﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="03-Contenido.md" title="Contenido del Libro">Contenido del Libro</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="05-Parte1.md" title="Primera Parte: El Universo Central y los Superuniversos">Primera Parte</a>&#160;&#62;&#62;</p><hr />

## <a name="U0_0_0"></a>Prólogo

<a name="U0_0_1"></a>*0:0.1 (1.1)* EN LA MENTE de los mortales de Urantia — éste es el nombre de vuestro mundo — existe una gran confusión en cuanto al significado de palabras tales como Dios, divinidad y deidad. Los seres humanos se sienten aún más confundidos e inseguros con respecto a las relaciones entre las personalidades divinas designadas con estos numerosos apelativos. Debido a esta pobreza conceptual acompañada de tanta confusión de ideas, se me ha encargado formular esta exposición preliminar para explicar los significados que deberán atribuirse a ciertos símbolos verbales que se van a utilizar más adelante en estos documentos, que el cuerpo de reveladores de la verdad, de Orvonton, ha sido autorizado a traducir al idioma inglés de Urantia.

<a name="U0_0_2"></a>*0:0.2 (1.2)* En nuestro esfuerzo por aumentar la conciencia cósmica y elevar la percepción espiritual, nos resulta extremadamente difícil presentar unos conceptos más amplios y una verdad avanzada cuando estamos limitados por la utilización del lenguaje restringido de un planeta. Pero las instrucciones que hemos recibido nos recomiendan que realicemos todos los esfuerzos posibles para transmitir nuestros significados utilizando los símbolos verbales de la lengua inglesa. Se nos ha ordenado que sólo introduzcamos términos nuevos cuando el concepto a describir no encuentre en inglés ninguna terminología que se pueda emplear para expresar ese nuevo concepto, ya sea parcialmente o incluso distorsionando más o menos su significado.

<a name="U0_0_3"></a>*0:0.3 (1.3)* Con la esperanza de facilitar la comprensión y de impedir la confusión de cualquier mortal que pueda leer detenidamente estos documentos, estimamos oportuno presentar en esta exposición inicial un resumen de los significados que deberán atribuirse a las numerosas palabras inglesas que se van a emplear para designar a la Deidad y a ciertos conceptos asociados de las cosas, los significados y los valores de la realidad universal.

<a name="U0_0_4"></a>*0:0.4 (1.4)* Pero para poder formular este Prólogo de definiciones y limitaciones de terminología, es necesario indicar de antemano cómo se van a utilizar estas palabras en los documentos posteriores. Por consiguiente, este Prólogo no es una exposición completa en sí mismo; sólo es una guía de definiciones, diseñada para ayudar a aquellas personas que lean los documentos adjuntos, que tratan de la Deidad y del universo de universos, y que han sido formulados por una comisión de Orvonton enviada a Urantia con esta finalidad.

<a name="U0_0_5"></a>*0:0.5 (1.5)* Vuestro mundo, Urantia, es uno de los muchos planetas habitados similares que componen el universo local de *Nebadon.* Este universo, junto con otras creaciones semejantes, forman el superuniverso de *Orvonton,* cuya capital es Uversa, de donde procede nuestra comisión. Orvonton es uno de los siete superuniversos evolutivos del tiempo y del espacio que rodean al universo central de *Havona,* la creación sin principio ni fin de la perfección divina. En el núcleo de este universo central y eterno se encuentra la Isla estacionaria del Paraíso, centro geográfico de la infinidad y morada del Dios eterno.

<a name="U0_0_6"></a>*0:0.6 (1.6)* Llamamos generalmente *gran universo* a los siete superuniversos en evolución en asociación con el universo central y divino; éstas son las creaciones organizadas y habitadas actualmente. Todas forman parte del *universo maestro,* que engloba también a los universos del espacio exterior, deshabitados pero en vías de movilización.

### <a name="U0_1_0"></a>I&#8228;&#160;Deidad y divinidad

<a name="U0_1_1"></a>*0:1.1 (2.1)* El universo de universos manifiesta los fenómenos de las actividades de la deidad en los diversos niveles de las realidades cósmicas, los significados mentales y los valores espirituales, pero todos estos ministerios — personales u otros — están divinamente coordinados.

<a name="U0_1_2"></a>*0:1.2 (2.2)* LA DEIDAD puede personalizarse como Dios; es prepersonal y superpersonal de maneras no del todo comprensibles para el hombre. La Deidad se caracteriza por la cualidad de la unidad — actual o potencial — en todos los niveles supermateriales de la realidad, y las criaturas comprenden mejor esta cualidad unificadora con el apelativo de divinidad.

<a name="U0_1_3"></a>*0:1.3 (2.3)* La Deidad desempeña sus funciones en los niveles personales, prepersonales y superpersonales. La Deidad Total está actuando en los siete niveles siguientes:

<a name="U0_1_4"></a>*0:1.4 (2.4)* 1. *Estático —* Deidad contenida en sí misma y existente por sí misma.

<a name="U0_1_5"></a>*0:1.5 (2.5)* 2. *Potencial —* Deidad con una voluntad y una finalidad propias.

<a name="U0_1_6"></a>*0:1.6 (2.6)* 3. *Asociativo —* Deidad que se ha personalizado a sí misma y divinamente fraternal.

<a name="U0_1_7"></a>*0:1.7 (2.7)* 4. *Creativo —* Deidad que se distribuye a sí misma y se revela de manera divina.

<a name="U0_1_8"></a>*0:1.8 (2.8)* 5. *Evolutivo —* Deidad que se expande a sí misma y está identificada con la criatura.

<a name="U0_1_9"></a>*0:1.9 (2.9)* 6. *Supremo —* Deidad que experimenta por sí misma y que unifica a la criatura con el Creador. Esta Deidad actúa en el primer nivel de identificación con las criaturas bajo la forma de los supercontroladores espacio-temporales del gran universo, y a veces se le llama Supremacía de la Deidad.

<a name="U0_1_10"></a>*0:1.10 (2.10)* 7. *Último —* Deidad que se proyecta a sí misma y que trasciende el tiempo y el espacio. Deidad omnipotente, omnisciente y omnipresente. Esta Deidad actúa en el segundo nivel de expresión unificadora de la divinidad bajo la forma de los supercontroladores eficaces y los sostenedores absonitos del universo maestro. Comparada con el ministerio de las Deidades en el gran universo, esta actividad absonita en el universo maestro equivale a un supercontrol y a un supersostén universales, a veces llamados Ultimidad de la Deidad.

<a name="U0_1_11"></a>*0:1.11 (2.11)* *El nivel finito* de la realidad está caracterizado por la vida de las criaturas y las limitaciones del espacio-tiempo. Las realidades finitas pueden no tener un final, pero siempre tienen un principio — son creadas. El nivel de Deidad de la Supremacía se puede concebir como una actividad relacionada con las existencias finitas.

<a name="U0_1_12"></a>*0:1.12 (2.12)* *El nivel absonito* de la realidad está caracterizado por las cosas y los seres sin principio ni fin, y por la trascendencia del tiempo y del espacio. Los absonitarios no son creados; son existenciados — simplemente existen. El nivel de Deidad de la Ultimidad implica una actividad relacionada con las realidades absonitas. Cada vez que se trasciende el tiempo y el espacio en cualquier parte del universo maestro, este fenómeno absonito es un acto de la Ultimidad de la Deidad.

<a name="U0_1_13"></a>*0:1.13 (2.13)* *El nivel absoluto* está desprovisto de principio, de fin, de tiempo y de espacio. Por ejemplo, en el Paraíso, el tiempo y el espacio no existen; el estado espacio-temporal del Paraíso es absoluto. Las Deidades del Paraíso alcanzan existencialmente este nivel por medio de la Trinidad, pero este tercer nivel de expresión unificadora de la Deidad no está unificado por completo experiencialmente. Los valores y los significados absolutos del Paraíso se manifiestan en cualquier momento, lugar y manera en que funciona el nivel absoluto de la Deidad.

<a name="U0_1_14"></a>*0:1.14 (3.1)* La Deidad puede ser existencial, como en el caso del Hijo Eterno; experiencial, como en el Ser Supremo; asociativa, como en Dios Séptuple; indivisa, como en la Trinidad del Paraíso.

<a name="U0_1_15"></a>*0:1.15 (3.2)* La Deidad es la fuente de todo lo que es divino. La Deidad es característica e invariablemente divina, pero todo lo que es divino no es necesariamente la Deidad, aunque estará coordinado con ella y tenderá hacia alguna fase de unidad — espiritual, mental o personal — con la Deidad.

<a name="U0_1_16"></a>*0:1.16 (3.3)* La DIVINIDAD es la cualidad característica, unificadora y coordinadora de la Deidad.

<a name="U0_1_17"></a>*0:1.17 (3.4)* La divinidad es comprensible para las criaturas como verdad, belleza y bondad; está correlacionada en la personalidad como amor, misericordia y ministerio; y se revela en los niveles impersonales como justicia, poder y soberanía.

<a name="U0_1_18"></a>*0:1.18 (3.5)* La Divinidad puede ser perfecta — completa — , como en los niveles existenciales y de los creadores, los niveles de la perfección del Paraíso; puede ser imperfecta, como en los niveles experienciales y de las criaturas, los niveles de la evolución espacio-temporal; o puede ser relativa, ni perfecta ni imperfecta, como sucede en ciertos niveles de Havona donde se relacionan lo existencial y lo experiencial.

<a name="U0_1_19"></a>*0:1.19 (3.6)* Cuando intentamos concebir la perfección en todas sus fases y formas de relatividad, nos encontramos con siete tipos imaginables:

<a name="U0_1_20"></a>*0:1.20 (3.7)* 1. Perfección absoluta en todos los aspectos.

<a name="U0_1_21"></a>*0:1.21 (3.8)* 2. Perfección absoluta en algunas fases y perfección relativa en todos los demás aspectos.

<a name="U0_1_22"></a>*0:1.22 (3.9)* 3. Aspectos absolutos, relativos e imperfectos en asociaciones variadas.

<a name="U0_1_23"></a>*0:1.23 (3.10)* 4. Perfección absoluta en algunos sentidos e imperfección en todos los demás.

<a name="U0_1_24"></a>*0:1.24 (3.11)* 5. Perfección absoluta en ninguna dirección y perfección relativa en todas las manifestaciones.

<a name="U0_1_25"></a>*0:1.25 (3.12)* 6. Perfección absoluta en ninguna fase, perfección relativa en algunas e imperfecta en las demás.

<a name="U0_1_26"></a>*0:1.26 (3.13)* 7. Perfección absoluta en ningún atributo e imperfección en todos.

### <a name="U0_2_0"></a>II&#8228;&#160;Dios

<a name="U0_2_1"></a>*0:2.1 (3.14)* Las criaturas mortales evolutivas experimentan un impulso irresistible por simbolizar sus conceptos finitos de Dios. La conciencia del deber moral que tiene el hombre, y su idealismo espiritual, representan un nivel de valores — una realidad experiencial — que es difícil de simbolizar.

<a name="U0_2_2"></a>*0:2.2 (3.15)* La conciencia cósmica implica el reconocimiento de una Causa Primera, la sola y única realidad sin causa. Dios, el Padre Universal, actúa en tres niveles de personalidad de la Deidad, que tienen un valor subinfinito y expresan de manera relativa la divinidad:

<a name="U0_2_3"></a>*0:2.3 (3.16)* 1. *Prepersonal —* como en el ministerio de los fragmentos del Padre, tales como los Ajustadores del Pensamiento.

<a name="U0_2_4"></a>*0:2.4 (3.17)* 2. *Personal —* como en la experiencia evolutiva de los seres creados y procreados.

<a name="U0_2_5"></a>*0:2.5 (3.18)* 3. *Superpersonal —* como en las realidades existenciadas de ciertos seres absonitos y otros seres asociados.

<a name="U0_2_6"></a>*0:2.6 (3.19)* DIOS es un símbolo verbal con el que se designan todas las personalizaciones de la Deidad. Este vocablo necesita una definición diferente en cada nivel personal donde actúa la Deidad, y debe ser redefinido posteriormente dentro de cada uno de dichos niveles, porque esta palabra se puede utilizar para designar las diversas personalizaciones coordinadas y subordinadas de la Deidad, como por ejemplo los Hijos Creadores Paradisiacos — los padres de los universos locales.

<a name="U0_2_7"></a>*0:2.7 (4.1)* La palabra Dios, tal como la utilizamos, puede entenderse:

<a name="U0_2_8"></a>*0:2.8 (4.2)* *Por designación —* como Dios Padre.

<a name="U0_2_9"></a>*0:2.9 (4.3)* *Por el contexto —* como cuando se utiliza para hablar de algún nivel o asociación de la deidad. Cuando se tengan dudas sobre la interpretación exacta de la palabra Dios, sería aconsejable aplicarla a la persona del Padre Universal.

<a name="U0_2_10"></a>*0:2.10 (4.4)* La palabra Dios siempre indica *la personalidad.* La palabra Deidad puede referirse o no a las personalidades de la divinidad.

<a name="U0_2_11"></a>*0:2.11 (4.5)* La palabra DIOS se utiliza en estos documentos con los siguientes significados:

<a name="U0_2_12"></a>*0:2.12 (4.6)* 1. *Dios Padre —* Creador, Controlador y Sostén. El Padre Universal, la Primera Persona de la Deidad.

<a name="U0_2_13"></a>*0:2.13 (4.7)* 2. *Dios Hijo —* Creador Coordinado, Controlador del Espíritu y Administrador Espiritual. El Hijo Eterno, la Segunda Persona de la Deidad.

<a name="U0_2_14"></a>*0:2.14 (4.8)* 3. *Dios Espíritu —* Actor Conjunto, Integrador Universal y Donador de la Mente. El Espíritu Infinito, la Tercera Persona de la Deidad.

<a name="U0_2_15"></a>*0:2.15 (4.9)* 4. *Dios Supremo —* el Dios del tiempo y del espacio en proceso de actualización o evolución. La Deidad personal que está llevando a cabo, en asociación, la hazaña experiencial del espacio-tiempo: identificar a la criatura con el Creador. El Ser Supremo está experimentando y consiguiendo personalmente la unidad de la Deidad como Dios evolutivo y experiencial de las criaturas evolutivas del tiempo y del espacio.

<a name="U0_2_16"></a>*0:2.16 (4.10)* 5. *Dios Séptuple —* personalidad de la Deidad que actúa realmente en cualquier parte del espacio-tiempo. Se trata de las Deidades personales del Paraíso y de sus asociados creativos, que actúan dentro y fuera de las fronteras del universo central, y están personalizando el poder como Ser Supremo en el primer nivel de las criaturas donde se revela, en el tiempo y el espacio, la Deidad unificadora. Este nivel es el gran universo, la esfera donde las personalidades del Paraíso descienden al espacio-tiempo, en asociación recíproca con las criaturas evolutivas que ascienden del espacio-tiempo.

<a name="U0_2_17"></a>*0:2.17 (4.11)* 6. *Dios Último —* el Dios del supertiempo y del espacio trascendido, que se está existenciando. Es el segundo nivel experiencial donde se manifiesta la Deidad unificadora. Dios Último significa que se han hecho realidad los valores superpersonales-absonitos, los valores del espacio-tiempo trascendido y los valores experienciales existenciados, y que han sido sintetizados y coordinados en los niveles creativos finales de la realidad de la Deidad.

<a name="U0_2_18"></a>*0:2.18 (4.12)* 7. *Dios Absoluto —* el Dios de los valores superpersonales trascendidos y de los significados de la divinidad trascendidos, que se está volviendo experiencial pero que actualmente es existencial como *Absoluto de la Deidad.* Éste es el tercer nivel de expresión y de expansión de la Deidad unificadora. En este nivel supercreativo, la Deidad experimenta el agotamiento del potencial personalizable, encuentra la culminación de la divinidad y sufre la extenuación de su capacidad para revelarse en los niveles progresivos y sucesivos de cualquier otra personalización. Ahora la Deidad encuentra al *Absoluto Incalificado,* incide en él y experimenta su identidad con él.

### <a name="U0_3_0"></a>III&#8228;&#160;La Fuente-Centro Primera

<a name="U0_3_1"></a>*0:3.1 (4.13)* La realidad total e infinita es existencial en siete fases y bajo la forma de siete Absolutos coordinados:

<a name="U0_3_2"></a>*0:3.2 (5.1)* 1. La Fuente-Centro Primera.

<a name="U0_3_3"></a>*0:3.3 (5.2)* 2. La Fuente-Centro Segunda.

<a name="U0_3_4"></a>*0:3.4 (5.3)* 3. La Fuente-Centro Tercera.

<a name="U0_3_5"></a>*0:3.5 (5.4)* 4. La Isla del Paraíso.

<a name="U0_3_6"></a>*0:3.6 (5.5)* 5. El Absoluto de la Deidad.

<a name="U0_3_7"></a>*0:3.7 (5.6)* 6. El Absoluto Universal.

<a name="U0_3_8"></a>*0:3.8 (5.7)* 7. El Absoluto Incalificado.

<a name="U0_3_9"></a>*0:3.9 (5.8)* Dios, como Fuente y Centro Primera, es primordial — de manera incondicional — en relación con la realidad total. La Fuente-Centro Primera es infinita así como eterna, y por lo tanto sólo está limitada o condicionada por su volición.

<a name="U0_3_10"></a>*0:3.10 (5.9)* Dios — el Padre Universal — es la personalidad de la Fuente-Centro Primera, y como tal mantiene relaciones personales de control infinito sobre todas las fuentes y centros coordinados y subordinados. Este control es personal e infinito en *potencia,* aunque nunca lo ejerza realmente debido a la perfección con que actúan las citadas fuentes, centros y personalidades coordinados y subordinados.

<a name="U0_3_11"></a>*0:3.11 (5.10)* Por lo tanto, La Fuente-Centro Primera es primordial en todos los ámbitos: deificado y no deificado, personal o impersonal, actual o potencial, finito o infinito. Ninguna cosa o ser, ninguna relatividad o finalidad puede existir a menos que esté en relación directa o indirecta con la primacía de la Fuente-Centro Primera, y bajo su dependencia.

<a name="U0_3_12"></a>*0:3.12 (5.11)* *La Fuente-Centro Primera* está relacionada con el universo de las maneras siguientes:

<a name="U0_3_13"></a>*0:3.13 (5.12)* 1. Las fuerzas gravitatorias de los universos materiales convergen en el centro de gravedad situado en el bajo Paraíso. Por este motivo, el emplazamiento geográfico de su persona está eternamente fijo en relación absoluta con el centro de energía-fuerza del plano inferior o material del Paraíso. Pero la personalidad absoluta de la Deidad se encuentra en el plano superior o espiritual del Paraíso.

<a name="U0_3_14"></a>*0:3.14 (5.13)* 2. Las fuerzas mentales convergen en el Espíritu Infinito; la mente cósmica diferencial y divergente converge en los Siete Espíritus Maestros; la mente del Supremo, que se está volviendo real, converge como experiencia espacio-temporal en Majeston.

<a name="U0_3_15"></a>*0:3.15 (5.14)* 3. Las fuerzas espirituales del universo convergen en el Hijo Eterno.

<a name="U0_3_16"></a>*0:3.16 (5.15)* 4. La capacidad ilimitada de acción de la deidad reside en el Absoluto de la Deidad.

<a name="U0_3_17"></a>*0:3.17 (5.16)* 5. La capacidad ilimitada de reacción de la infinidad existe en el Absoluto Incalificado.

<a name="U0_3_18"></a>*0:3.18 (5.17)* 6. Los dos Absolutos — Calificado e Incalificado — están coordinados y unificados en el Absoluto Universal, y a través de él.

<a name="U0_3_19"></a>*0:3.19 (5.18)* 7. La personalidad potencial de un ser moral evolutivo, o de cualquier otro ser moral, está centrada en la personalidad del Padre Universal.

<a name="U0_3_20"></a>*0:3.20 (5.19)* La REALIDAD, tal como la comprenden los seres finitos, es parcial, relativa e imprecisa. La máxima realidad de la Deidad que pueden comprender plenamente las criaturas finitas evolutivas está contenida en el Ser Supremo. Sin embargo, existen realidades anteriores y eternas, realidades superfinitas, que son ancestrales a esta Deidad Suprema de las criaturas evolutivas del espacio-tiempo. Al intentar describir el origen y la naturaleza de la realidad universal, nos vemos obligados a emplear la técnica del razonamiento espacio-temporal para poder acercarnos al nivel de la mente finita. Por consiguiente, muchos acontecimientos simultáneos de la eternidad tenemos que presentarlos como operaciones secuenciales.

<a name="U0_3_21"></a>*0:3.21 (6.1)* Una criatura del espacio-tiempo percibiría el origen y la diferenciación de la Realidad de la manera siguiente: el eterno e infinito YO SOY, ejerciendo su libre albedrío inherente y eterno, consiguió liberar a la Deidad de las trabas de la infinidad incalificada, y esta separación de la infinidad incalificada produjo la primera *tensión absoluta de la divinidad.* Esta tensión, ocasionada por la diferenciación de la infinidad, la resuelve el Absoluto Universal, que se ocupa de unificar y coordinar la infinidad dinámica de la Deidad Total con la infinidad estática del Absoluto Incalificado.

<a name="U0_3_22"></a>*0:3.22 (6.2)* Con esta operación original, el YO SOY teórico consiguió hacer realidad la personalidad al convertirse en el Padre Eterno del Hijo Original, volviéndose simultáneamente la Fuente Eterna de la Isla del Paraíso. Coexistentes con la diferenciación entre el Hijo y el Padre, y en presencia del Paraíso, aparecieron la persona del Espíritu Infinito y el universo central de Havona. Con la aparición de la Deidad personal coexistente — el Hijo Eterno y el Espíritu Infinito — el Padre evitó dispersarse, como personalidad, por todo el potencial de la Deidad Total, lo que de otra manera hubiera sido inevitable. Desde entonces, el Padre sólo llena todo el potencial de la Deidad cuando se encuentra en asociación Trinitaria con sus dos iguales en Deidad, mientras que la Deidad experiencial se está actualizando cada vez más en los niveles de divinidad de la Supremacía, la Ultimidad y la Absolutidad.

<a name="U0_3_23"></a>*0:3.23 (6.3)* *El concepto del YO SOY* es una concesión filosófica que hacemos a la mente finita del hombre, atada al tiempo y encadenada al espacio, a la imposibilidad de que las criaturas comprendan las existencias de la eternidad — las realidades y relaciones sin principio ni fin. Para las criaturas del espacio-tiempo, todas las cosas deben tener un principio, con la sola excepción de la ÚNICA SIN CAUSA — la causa primigenia de las causas. Por este motivo conceptuamos este nivel de valor filosófico como el YO SOY, y al mismo tiempo enseñamos a todas las criaturas que el Hijo Eterno y el Espíritu Infinito son coeternos con el YO SOY; en otras palabras, que nunca ha existido un momento en el que el YO SOY no fuera el *Padre* del Hijo, y con él, del Espíritu.

<a name="U0_3_24"></a>*0:3.24 (6.4)* El concepto de *Infinito* lo utilizamos para indicar la plenitud — la finalidad — implícita en la primacía de la Fuente-Centro Primera. El YO SOY *teórico* es para la criatura una extensión filosófica de «la infinidad de la voluntad», pero el Infinito es un nivel de valor *actual* que representa la connotación, desde la eternidad, de la verdadera infinidad del libre albedrío absoluto y sin trabas del Padre Universal. Este concepto se denomina a veces el Infinito-Padre.

<a name="U0_3_25"></a>*0:3.25 (6.5)* Una gran parte de la confusión que experimentan todas las clases de seres superiores e inferiores, en sus esfuerzos por descubrir al Infinito-Padre, es inherente a sus limitaciones de comprensión. La primacía absoluta del Padre Universal no es evidente en los niveles subinfinitos; por ello, es probable que únicamente el Hijo Eterno y el Espíritu Infinito conozcan realmente al Padre como infinidad; para todas las demás personalidades, este concepto representa un acto de fe.

### <a name="U0_4_0"></a>IV&#8228;&#160;La realidad del universo

<a name="U0_4_1"></a>*0:4.1 (6.6)* La realidad se actualiza de manera diferencial en diversos niveles del universo; la realidad tiene su origen en, y por medio de, la volición infinita del Padre Universal, y es comprensible en tres fases principales en muchos niveles diferentes de actualización del universo:

<a name="U0_4_2"></a>*0:4.2 (6.7)* 1. *La realidad no deificada* se extiende desde los ámbitos energéticos de lo no personal hasta los dominios de la realidad de los valores no personalizables de la existencia universal, e incluso hasta la presencia del Absoluto Incalificado.

<a name="U0_4_3"></a>*0:4.3 (7.1)* 2. *La realidad deificada* engloba todos los potenciales infinitos de la Deidad que se extienden a través de todos los ámbitos de la personalidad, desde el finito más inferior hasta el infinito más elevado, abarcando así el terreno de todo lo que es personalizable, y aún más — llegando incluso hasta la presencia del Absoluto de la Deidad.

<a name="U0_4_4"></a>*0:4.4 (7.2)* 3. *La realidad interasociada.* Se supone que la realidad del universo es deificada o no deificada, pero para los seres subdeificados, existe un inmenso campo de realidad interasociada, potencial y en vías de actualización, que resulta difícil de identificar. Una gran parte de esta realidad coordinada está incluida en los ámbitos del Absoluto Universal.

<a name="U0_4_5"></a>*0:4.5 (7.3)* He aquí el concepto primordial de la realidad original: El Padre inicia y mantiene la Realidad. Los *diferenciales* primordiales de la realidad consisten en lo deificado y lo no deificado — el Absoluto de la Deidad y el Absoluto Incalificado. La *relación* primordial que surge es la tensión entre los dos. Esta tensión de la divinidad, iniciada por el Padre, está perfectamente resuelta por el Absoluto Universal, y se eterniza como tal Absoluto.

<a name="U0_4_6"></a>*0:4.6 (7.4)* Desde el punto de vista del tiempo y del espacio, la realidad también se puede dividir como sigue:

<a name="U0_4_7"></a>*0:4.7 (7.5)* 1. *Actual y Potencial.* Son las realidades que existen en su plenitud de expresión, en contraste con las que contienen una capacidad no revelada para el crecimiento. El Hijo Eterno es una actualidad espiritual absoluta; el hombre mortal es en gran parte una potencialidad espiritual no realizada.

<a name="U0_4_8"></a>*0:4.8 (7.6)* 2. *Absoluta y Subabsoluta.* Las realidades absolutas son las existencias de la eternidad. Las realidades subabsolutas están proyectadas en dos niveles: Absonitas — las realidades que son relativas con respecto al tiempo y a la eternidad. Finitas — las realidades que se proyectan en el espacio y que se actualizan en el tiempo.

<a name="U0_4_9"></a>*0:4.9 (7.7)* 3. *Existencial y Experiencial.* La Deidad del Paraíso es existencial, pero el Supremo y el Último que emergen son experienciales.

<a name="U0_4_10"></a>*0:4.10 (7.8)* 4. *Personal e Impersonal.* La expansión de la Deidad, la expresión de la personali-dad y la evolución del universo están condicionadas para siempre por el acto voluntario del Padre, que separó definitivamente los significados y valores mentales, espirituales y personales, actuales y potenciales, centrados en el Hijo Eterno, de aquellas cosas que están centradas en la Isla eterna del Paraíso y son inherentes a ella.

<a name="U0_4_11"></a>*0:4.11 (7.9)* EL PARAÍSO es un término que incluye a los Absolutos focales, personales y no personales, de todas las fases de la realidad universal. El Paraíso, adecuadamente calificado, puede connotar todas y cada una de las formas de la realidad, la Deidad, la divinidad, la personalidad y la energía — espiritual, mental o material. Todas comparten el Paraíso como lugar de origen, de función y de destino en lo que se refiere a los valores, los significados y la existencia de hecho.

<a name="U0_4_12"></a>*0:4.12 (7.10)* *La Isla del Paraíso —* el Paraíso no calificado de otra manera — es el Absoluto del control de la gravedad material que ejerce la Fuente-Centro Primera. El Paraíso está inmóvil, y es la única cosa estacionaria en el universo de universos. La Isla del Paraíso tiene un emplazamiento en el universo pero ninguna posición en el espacio. Esta Isla eterna es la fuente real de los universos físicos — pasados, presentes y futuros. La Isla nuclear de Luz es un derivado de la Deidad, pero no es exactamente una Deidad; las creaciones materiales tampoco son una parte de la Deidad, sino una consecuencia.

<a name="U0_4_13"></a>*0:4.13 (7.11)* El Paraíso no es un creador; es el controlador sin igual de numerosas actividades del universo, siendo mucho más controlador que reactivo. En todos los universos materiales, el Paraíso influye en las reacciones y la conducta de todos los seres relacion-ados con la fuerza, la energía y el poder. Pero el Paraíso en sí mismo es único, exclusivo y está aislado en los universos. El Paraíso no representa a nada y nada representa al Paraíso. No es ni una fuerza ni una presencia, sino simplemente *el Paraíso.*

### <a name="U0_5_0"></a>V&#8228;&#160;Realidades de la personalidad

<a name="U0_5_1"></a>*0:5.1 (8.1)* La personalidad es un nivel de realidad deificada, y se extiende desde el nivel humano e intermedio de mayor activación mental de la adoración y la sabiduría, y asciende a través de los niveles morontiales y espirituales hasta alcanzar el estado definitivo de la personalidad. Ésta es la ascensión evolutiva de la personalidad de los mortales y de otras criaturas similares, pero existen otras muchas clases de personalidades en el universo.

<a name="U0_5_2"></a>*0:5.2 (8.2)* La realidad está sometida a la expansión universal, la personalidad a una diversificación infinita, y las dos son capaces de coordinarse casi ilimitadamente con la Deidad y de estabilizarse de manera eterna. Aunque el campo metamórfico de la realidad no personal está claramente limitado, no conocemos ninguna limitación a la evolución progresiva de las realidades de la personalidad.

<a name="U0_5_3"></a>*0:5.3 (8.3)* En los niveles experienciales conseguidos, todas las clases de personalidades y todos los valores de la personalidad son asociables e incluso cocreativos. Incluso Dios y el hombre pueden coexistir en una personalidad unificada, tal como lo demuestra de manera tan exquisita el estado actual de Cristo Miguel — Hijo del Hombre e Hijo de Dios.

<a name="U0_5_4"></a>*0:5.4 (8.4)* Todas las clases y fases subinfinitas de personalidad son accesibles mediante la asociación y son potencialmente cocreativas. Lo prepersonal, lo personal y lo super-personal están todos unidos por un potencial mutuo de consecución coordinada, de realización progresiva y de capacidad cocreativa. Pero lo impersonal nunca se transmuta directamente en personal. La personalidad nunca es espontánea; es el regalo del Padre Paradisiaco. La personalidad está superpuesta a la energía y sólo se encuentra asociada con los sistemas de energía vivientes; la identidad puede estar asociada con arquetipos de energía no vivientes.

<a name="U0_5_5"></a>*0:5.5 (8.5)* El Padre Universal es el secreto de la realidad de la personalidad, del otorgamiento de la personalidad y del destino de la personalidad. El Hijo Eterno es la personalidad absoluta, el secreto de la energía espiritual, de los espíritus morontiales y de los espíritus perfeccionados. El Actor Conjunto es la personalidad mental y espiritual, la fuente de la inteligencia, de la razón y de la mente universal. Pero la Isla del Paraíso es no personal y extraespiritual; es la esencia del cuerpo universal, la fuente y el centro de la materia física y el arquetipo maestro absoluto de la realidad material universal.

<a name="U0_5_6"></a>*0:5.6 (8.6)* Estas cualidades de la realidad universal se manifiestan en la experiencia humana de los urantianos en los niveles siguientes:

<a name="U0_5_7"></a>*0:5.7 (8.7)* 1. *El cuerpo.* El organismo físico o material del hombre. El mecanismo electroquímico viviente de naturaleza y origen animal.

<a name="U0_5_8"></a>*0:5.8 (8.8)* 2. *La mente.* El mecanismo del organismo humano que piensa, percibe y siente. La totalidad de la experiencia consciente e inconsciente. La inteligencia asociada con la vida emocional, que se eleva hasta el nivel del espíritu mediante la adoración y la sabiduría.

<a name="U0_5_9"></a>*0:5.9 (8.9)* 3. *El espíritu.* El espíritu divino que reside en la mente del hombre — el Ajustador del Pensamiento. Este espíritu inmortal es prepersonal — no es una personalidad, aunque está destinado a volverse una parte de la personalidad de la criatura mortal sobreviviente.

<a name="U0_5_10"></a>*0:5.10 (8.10)* 4. *El alma.* El alma del hombre es una adquisición experiencial. A medida que una criatura mortal elige «hacer la voluntad del Padre que está en los cielos», el espíritu interno se convierte en el padre de una *nueva realidad* en la experiencia humana. La mente mortal y material es la madre de esta misma realidad emergente. La sustancia de esta nueva realidad no es material ni espiritual — es *morontial.* Es el alma emergente e inmortal que está destinada a sobrevivir a la muerte física y a empezar la ascensión al Paraíso.

<a name="U0_5_11"></a>*0:5.11 (9.1)* *La personalidad.* La personalidad del hombre mortal no es ni el cuerpo, ni la mente ni el espíritu, y tampoco es el alma. La personalidad es la única realidad invariable en la experiencia por lo demás siempre cambiante de una criatura, y unifica todos los otros factores asociados de la individualidad. La personalidad es el don incomparable que el Padre Universal confiere a las energías vivientes y asociadas de la materia, la mente y el espíritu, y que sobrevive al sobrevivir el alma morontial.

<a name="U0_5_12"></a>*0:5.12 (9.2)* *Morontia* es un término que designa un inmenso nivel intermedio entre lo material y lo espiritual. Puede designar realidades personales o impersonales, energías vivientes o no vivientes. La urdimbre de la morontia es espiritual, su trama es material.

### <a name="U0_6_0"></a>VI&#8228;&#160;Energía y arquetipo

<a name="U0_6_1"></a>*0:6.1 (9.3)* Llamamos personal a todo lo que responde al circuito de personalidad del Padre. Llamamos espíritu a todo lo que responde al circuito espiritual del Hijo. Llamamos mente, mente como un atributo del Espíritu Infinito — la mente en todas sus fases — a todo lo que responde al circuito mental del Actor Conjunto. Llamamos materia — energía-materia en todos sus estados metamórficos — a todo lo que responde al circuito de gravedad material centrado en el bajo Paraíso.

<a name="U0_6_2"></a>*0:6.2 (9.4)* ENERGÍA es un término que lo incluye todo, y que lo utilizamos para aplicarlo a los reinos espirituales, mentales y materiales. *Fuerza* lo utilizamos también en términos generales. *Poder* se limita generalmente a designar el nivel electrónico de la materia, es decir, la materia sensible a la gravedad lineal en el gran universo. Poder también se emplea para designar la soberanía. No podemos adoptar vuestras definiciones generalmente aceptadas para la fuerza, la energía y el poder. Vuestro lenguaje es tan escaso que tenemos que asignar múltiples significados a estas palabras.

<a name="U0_6_3"></a>*0:6.3 (9.5)* *Energía física* es un término que indica todas las fases y formas del movimiento, la acción y el potencial que se manifiestan en el mundo de los fenómenos.

<a name="U0_6_4"></a>*0:6.4 (9.6)* Al hablar de las manifestaciones de la energía física, utilizamos en general los términos de fuerza cósmica, energía emergente y poder del universo. A menudo se emplean de la manera siguiente:

<a name="U0_6_5"></a>*0:6.5 (9.7)* 1. *La fuerza cósmica* abarca todas las energías derivadas del Absoluto Incalificado pero que aún no responden a la gravedad del Paraíso.

<a name="U0_6_6"></a>*0:6.6 (9.8)* 2. *La energía emergente* abarca aquellas energías que son sensibles a la gravedad del Paraíso, pero que aún no responden a la gravedad local o lineal. Es el nivel pre-electrónico de la energía-materia.

<a name="U0_6_7"></a>*0:6.7 (9.9)* 3. *El poder del universo* incluye todas las formas de energía que son directamente sensibles a la gravedad lineal, aunque todavía responden a la gravedad del Paraíso. Es el nivel electrónico de la energía-materia y de todas sus evoluciones posteriores.

<a name="U0_6_8"></a>*0:6.8 (9.10)* *La mente* es un fenómeno que implica la presencia y la actividad de un *ministerio viviente* además de diversos sistemas de energía, y esto es cierto a todos los niveles de la inteligencia. En la personalidad, la mente siempre media entre el espíritu y la materia; por consiguiente, el universo está iluminado por tres tipos de luz: la luz material, la perspicacia intelectual y la luminosidad espiritual.

<a name="U0_6_9"></a>*0:6.9 (10.1)* *La luz —* la luminosidad espiritual — es un símbolo verbal, una figura retórica, que implica la manifestación característica de la personalidad de las diversas clases de seres espirituales. Esta emanación luminosa no está relacionada de ninguna manera con el discernimiento intelectual ni con las manifestaciones de la luz física.

<a name="U0_6_10"></a>*0:6.10 (10.2)* UN ARQUETIPO puede ser proyectado con un aspecto material, espiritual o mental, o como cualquier combinación de estas energías. Puede impregnar las personalidades, las identidades, las entidades o la materia no viviente. Pero un arquetipo es un arquetipo y permanece siendo un arquetipo; sólo las *copias* se multiplican.

<a name="U0_6_11"></a>*0:6.11 (10.3)* El arquetipo puede dar forma a la energía, pero no la controla. La gravedad es la única que controla la energía-materia. Ni el espacio ni el arquetipo responden a la gravedad, pero no existe ninguna relación entre el espacio y el arquetipo; el espacio no es un arquetipo ni un arquetipo potencial. El arquetipo es una configuración de la realidad que ya ha pagado todo su débito a la gravedad; la *realidad* de cualquier arquetipo radica en sus energías, en sus componentes mentales, espirituales o materiales.

<a name="U0_6_12"></a>*0:6.12 (10.4)* En contraposición con el aspecto de lo *total,* el arquetipo revela el aspecto *individual* de la energía y de la personalidad. Las formas de la personalidad o de la identidad son arquetipos resultantes de la energía (física, espiritual o mental), pero no son inherentes a ella. Esa cualidad de la energía o de la personalidad que posibilita la aparición de un arquetipo puede atribuirse a Dios — a la Deidad — , a la dotación de fuerza del Paraíso, a la coexistencia de la personalidad y del poder.

<a name="U0_6_13"></a>*0:6.13 (10.5)* El arquetipo es un diseño maestro a partir del cual se realizan las copias. El Paraíso Eterno es el absoluto de los arquetipos; el Hijo Eterno es el arquetipo de la personalidad; el Padre Universal es el antecesor-fuente directo de los dos. Pero el Paraíso no confiere arquetipos y el Hijo no puede otorgar la personalidad.

### <a name="U0_7_0"></a>VII&#8228;&#160;El Ser Supremo

<a name="U0_7_1"></a>*0:7.1 (10.6)* El mecanismo de Deidad del universo maestro es doble en lo que se refiere a las relaciones de la eternidad. Dios Padre, Dios Hijo y Dios Espíritu son eternos — son seres existenciales — mientras que Dios Supremo, Dios Último y Dios Absoluto son personalidades de la Deidad de las épocas posteriores a Havona, que se están *actualizando* en las esferas del espacio-tiempo y del espacio-tiempo trascendido, esferas en expansión evolutiva en el universo maestro. Estas personalidades de la Deidad, que están actualizándose, son eternas en el futuro desde el momento, y a medida que, adquieren personalidad y poder en los universos crecientes mediante la técnica de la actualización experiencial de los potenciales asociativo-creativos de las Deidades eternas del Paraíso.

<a name="U0_7_2"></a>*0:7.2 (10.7)* Por consiguiente, la presencia de la Deidad es doble:

<a name="U0_7_3"></a>*0:7.3 (10.8)* 1. *Existencial —* seres con una existencia eterna, pasada, presente y futura.

<a name="U0_7_4"></a>*0:7.4 (10.9)* 2. *Experiencial —* seres que se están actualizando en el presente post-havoniano, pero cuya existencia no tendrá fin en toda la eternidad futura.

<a name="U0_7_5"></a>*0:7.5 (10.10)* El Padre, el Hijo y el Espíritu son existenciales — existenciales en actualidad (aunque todos los potenciales sean probablemente experienciales). El Supremo y el Último son totalmente experienciales. El Absoluto de la Deidad es experiencial en actualización, pero existencial en potencialidad. La esencia de la Deidad es eterna, pero sólo las tres personas originales de la Deidad son incondicionalmente eternas. Todas las demás personalidades de la Deidad tienen un origen, pero su destino es eterno.

<a name="U0_7_6"></a>*0:7.6 (10.11)* Habiendo logrado expresar la Deidad existencial de sí mismo en el Hijo y el Espíritu, el Padre está consiguiendo ahora expresarse experiencialmente como Dios Supremo, Dios Último y Dios Absoluto en unos niveles de deidad hasta ahora impersonales y no revelados. Pero estas Deidades experienciales no existen actualmente en su plenitud; se encuentran en proceso de actualización.

<a name="U0_7_7"></a>*0:7.7 (11.1)* *Dios Supremo* en Havona es el reflejo espiritual personal de la Deidad trina del Paraíso. Esta relación asociativa de la Deidad se está expandiendo ahora creativamente hacia fuera en Dios Séptuple, y se está sintetizando, en el gran universo, en el poder experiencial del Todopoderoso Supremo. La Deidad del Paraíso, existencial en tres personas, está evolucionando así experiencialmente en dos fases de Supremacía, mientras que estas fases dobles se están unificando, en lo referente al poder y la personalidad, como un solo Señor, el Ser Supremo.

<a name="U0_7_8"></a>*0:7.8 (11.2)* El Padre Universal consigue liberarse voluntariamente de las cadenas de la infinidad y de las trabas de la eternidad mediante la técnica de la trinitización, la personalización triple de la Deidad. El Ser Supremo está evolucionando ahora mismo como unificación personal subeterna de la manifestación séptuple de la Deidad en los segmentos espacio-temporales del gran universo.

<a name="U0_7_9"></a>*0:7.9 (11.3)* *El Ser Supremo* no es un creador directo, salvo que es el padre de Majeston, pero es el coordinador que sintetiza todas las actividades universales de la criatura y del Creador. El Ser Supremo, que ahora se está actualizando en los universos evolutivos, es la Deidad que correlaciona y sintetiza la divinidad espacio-temporal, es decir, la Deidad trina del Paraíso en asociación experiencial con los Creadores Supremos del tiempo y del espacio. Cuando finalmente se haya actualizado, esta Deidad evolutiva constituirá la fusión eterna de lo finito y de lo infinito — la unión perpetua e indisoluble del poder experiencial y la personalidad espiritual.

<a name="U0_7_10"></a>*0:7.10 (11.4)* Toda la realidad finita del espacio-tiempo, bajo el impulso directivo del Ser Supremo evolutivo, está dedicada a una movilización siempre ascendente y a una unificación cada vez más perfecta (la síntesis del poder con la personalidad) de todas las fases y valores de la realidad finita, en asociación con fases diversas de la realidad del Paraíso, con el objeto y la finalidad de emprender posteriormente el intento de alcanzar los niveles absonitos donde se consigue el estado de supercriatura.

### <a name="U0_8_0"></a>VIII&#8228;&#160;Dios Séptuple

<a name="U0_8_1"></a>*0:8.1 (11.5)* Para resarcirlas por el estado finito y para compensar las limitaciones conceptuales de las criaturas, el Padre Universal ha establecido un séptuple acercamiento a la Deidad para las criaturas evolutivas:

<a name="U0_8_2"></a>*0:8.2 (11.6)* 1. Los Hijos Creadores Paradisiacos.

<a name="U0_8_3"></a>*0:8.3 (11.7)* 2. Los Ancianos de los Días.

<a name="U0_8_4"></a>*0:8.4 (11.8)* 3. Los Siete Espíritus Maestros.

<a name="U0_8_5"></a>*0:8.5 (11.9)* 4. El Ser Supremo.

<a name="U0_8_6"></a>*0:8.6 (11.10)* 5. Dios Espíritu.

<a name="U0_8_7"></a>*0:8.7 (11.11)* 6. Dios Hijo.

<a name="U0_8_8"></a>*0:8.8 (11.12)* 7. Dios Padre.

<a name="U0_8_9"></a>*0:8.9 (11.13)* Esta personalización séptuple de la Deidad en el tiempo y el espacio, y para los siete superuniversos, permite al hombre mortal alcanzar la presencia de Dios, que es espíritu. Para las criaturas finitas del espacio-tiempo, esta Deidad séptuple, cuyo poder y personalidad estarán integrados algún día en el Ser Supremo, es la Deidad funcional de las criaturas mortales evolutivas que emprenden la carrera de ascensión al Paraíso. Esta carrera de descubrimiento experiencial para comprender a Dios empieza por el reconocimiento de la divinidad del Hijo Creador del universo local, se eleva hasta los Ancianos de los Días del superuniverso, y mediante la persona de uno de los Siete Espíritus Maestros, logra descubrir y reconocer la personalidad divina del Padre Universal en el Paraíso.

<a name="U0_8_10"></a>*0:8.10 (12.1)* El gran universo es el triple dominio de Deidad de la Trinidad de Supremacía, Dios Séptuple y el Ser Supremo. Dios Supremo está en potencia en la Trinidad del Paraíso, de la que procede su personalidad y sus atributos espirituales, pero ahora está actualizándose en los Hijos Creadores, los Ancianos de los Días y los Espíritus Maestros, de quienes obtiene su poder como Todopoderoso para los superuniversos del tiempo y del espacio. Esta manifestación de poder del Dios inmediato de las criaturas evolutivas evoluciona realmente en el espacio-tiempo simultáneamente con ellas. El Todopoderoso Supremo, que evoluciona en el nivel de valor de las actividades no personales, y la persona espiritual de Dios Supremo, son una *sola realidad —* el Ser Supremo.

<a name="U0_8_11"></a>*0:8.11 (12.2)* En la asociación de Deidades de Dios Séptuple, los Hijos Creadores proporcionan el mecanismo por el cual lo mortal se vuelve inmortal y lo finito alcanza el abrazo de lo infinito. El Ser Supremo proporciona la técnica para la movilización del poder y la personalidad, la síntesis divina, de *todas* estas múltiples operaciones, facilitando así que lo finito alcance lo absonito y, a través de otras posibles actualizaciones futuras, intentar alcanzar al Último. Los Hijos Creadores y sus Ministras Divinas asociadas participan en esta movilización suprema, pero es probable que los Ancianos de los Días y los Siete Espíritus Maestros estén establecidos de manera eterna como administradores permanentes del gran universo.

<a name="U0_8_12"></a>*0:8.12 (12.3)* La actividad de Dios Séptuple data desde que se organizaron los siete superuniversos, y probablemente se ampliará cuando comience la evolución futura de las creaciones del espacio exterior. La organización de estos futuros universos en los niveles espaciales primario, secundario, terciario y cuaternario de evolución progresiva presenciará sin duda la inauguración del acercamiento trascendente y absonito a la Deidad.

### <a name="U0_9_0"></a>IX&#8228;&#160;Dios Último

<a name="U0_9_1"></a>*0:9.1 (12.4)* Al igual que el Ser Supremo evoluciona progresivamente a partir de la dotación de divinidad precedente que existe en el potencial de energía y de personalidad incluido en el gran universo, Dios Último se existencia a partir de los potenciales de divinidad que residen en los dominios del universo maestro donde el espacio-tiempo ha sido trascendido. La actualización de la Deidad Última señala la unificación absonita de la primera Trinidad experiencial, e indica la expansión de la Deidad que se unifica en el segundo nivel de autorrealización creativa. Esto constituye el equivalente, en personalidad y poder, de la actualización universal de las realidades absonitas del Paraíso bajo la forma de la Deidad experiencial, produciéndose todo ello en los niveles en vías de existenciarse de los valores espacio-temporales trascendidos. La finalización de este desarrollo experiencial proporcionará un destino y un servicio últimos a todas las criaturas espacio-temporales que hayan alcanzado los niveles absonitos mediante la comprensión completa del Ser Supremo y gracias al ministerio de Dios Séptuple.

<a name="U0_9_2"></a>*0:9.2 (12.5)* *Dios Último* designa a la Deidad personal que actúa en los niveles de divinidad de lo absonito y en las esferas universales del supertiempo y del espacio trascendido. El Último es una existenciación supersuprema de la Deidad. El Supremo es la unificación de la Trinidad tal como la comprenden los seres finitos; el Último es la unificación de la Trinidad del Paraíso tal como la comprenden los seres absonitos.

<a name="U0_9_3"></a>*0:9.3 (13.1)* Por medio del mecanismo de la Deidad evolutiva, el Padre Universal está efectuando realmente el *acto* formidable y asombroso de focalizar la personalidad y movilizar el poder de los valores de la realidad divina de lo finito, lo absonito e incluso lo absoluto, en sus respectivos niveles de significado universales.

<a name="U0_9_4"></a>*0:9.4 (13.2)* Las tres primeras Deidades del Paraíso — el Padre Universal, el Hijo Eterno y el Espíritu Infinito — son eternas desde el pasado, y sus personalidades se complementarán en el eterno futuro mediante la actualización experiencial de las Deidades evolutivas asociadas — Dios Supremo, Dios Último y probablemente Dios Absoluto.

<a name="U0_9_5"></a>*0:9.5 (13.3)* Dios Supremo y Dios Último, que evolucionan ahora en los universos experienciales, no son existenciales — no son eternos desde el pasado, sino tan sólo eternos en el futuro; son eternos condicionados por el espacio-tiempo y por lo trascendental. Son Deidades que poseen una dotación suprema, última, y posiblemente supremo-última, pero que han experimentado orígenes históricos en el universo. Nunca tendrán fin, pero su personalidad sí ha tenido un principio. Son en verdad las actualizaciones de los potenciales eternos e infinitos de la Deidad, pero por sí mismos no son incondicionalmente eternos ni infinitos.

### <a name="U0_10_0"></a>X&#8228;&#160;Dios Absoluto

<a name="U0_10_1"></a>*0:10.1 (13.4)* La realidad eterna del *Absoluto de la Deidad* posee muchas características que no se pueden explicar plenamente a la mente finita del espacio-tiempo, pero la actualización de *Dios Absoluto* sería la consecuencia de la unificación de la segunda Trinidad experiencial, la Trinidad Absoluta. Esto supondría la realización experiencial de la divinidad absoluta, la unificación de los significados absolutos en los niveles absolutos. Pero no estamos seguros de que todos los valores absolutos estén incluídos, puesto que no se nos ha informado en ningún momento que el Absoluto Calificado sea el equivalente del Infinito. Los destinos superúltimos están implicados en los significados absolutos y la espiritualidad infinita, y si estas dos realidades están inacabadas, no podemos establecer valores absolutos.

<a name="U0_10_2"></a>*0:10.2 (13.5)* Dios Absoluto es la meta por alcanzar y realizar para todos los seres superabsonitos, pero el potencial de poder y de personalidad del Absoluto de la Deidad trasciende nuestros conceptos, y preferimos no hablar de estas realidades que están tan alejadas de la actualización experiencial.

### <a name="U0_11_0"></a>XI&#8228;&#160;Los tres Absolutos

<a name="U0_11_1"></a>*0:11.1 (13.6)* Cuando el pensamiento combinado del Padre Universal y del Hijo Eterno, actuando a través del Dios de Acción, estableció la creación del universo central y divino, el Padre llevó a cabo la expresión de su pensamiento por medio de la palabra de su Hijo y la acción de su Ejecutivo Conjunto, diferenciando su presencia en Havona de los potenciales de la infinidad. Estos potenciales infinitos no revelados permanecen espacialmente ocultos en el Absoluto Incalificado y divinamente disimulados en el Absoluto de la Deidad, mientras que estos dos últimos actúan como uno solo a través del Absoluto Universal, la unidad-infinidad no revelada del Padre Paradisiaco.

<a name="U0_11_2"></a>*0:11.2 (13.7)* Tanto la potencia de la fuerza cósmica como la potencia de la fuerza espiritual están en proceso de realización y revelación progresiva a medida que el crecimiento experiencial enriquece toda la realidad, y gracias a la correlación de lo experiencial con lo existencial por parte del Absoluto Universal. Debido a la presencia equilibradora del Absoluto Universal, la Fuente-Centro Primera efectúa un aumento del poder experiencial, disfruta de la identificación con sus criaturas evolutivas y logra expandir la Deidad experiencial en los niveles de la Supremacía, la Ultimidad y la Absolutidad.

<a name="U0_11_3"></a>*0:11.3 (14.1)* Cuando no es posible distinguir plenamente entre el Absoluto de la Deidad y el Absoluto Incalificado, a su probable labor conjunta o a su presencia coordinada se les denomina la acción del Absoluto Universal.

<a name="U0_11_4"></a>*0:11.4 (14.2)* 1. *El Absoluto de la Deidad* parece ser el activador omnipotente, mientras que el Absoluto Incalificado parece ser el mecanizador totalmente eficaz del universo de universos, e incluso de universos tras universos, supremamente unificados y coordinados de manera última, ya creados, en proceso de creación, o aún por crearse.

<a name="U0_11_5"></a>*0:11.5 (14.3)* El Absoluto de la Deidad no puede reaccionar de manera subabsoluta ante una situación cualquiera del universo, o al menos no lo hace. En cualquier situación determinada, cada respuesta de este Absoluto parece encaminada al bienestar de todas las cosas y seres de la creación, no sólo en su estado actual de existencia, sino también con vistas a las infinitas posibilidades de toda la eternidad futura.

<a name="U0_11_6"></a>*0:11.6 (14.4)* El Absoluto de la Deidad es ese potencial que fue separado de la realidad total e infinita por la libre elección del Padre Universal, y dentro de él tienen lugar todas las actividades de la divinidad — existenciales y experienciales. Éste es el Absoluto *Calificado,* en contraste con el Absoluto *Incalificado;* pero en la inclusión de todo el potencial absoluto, el Absoluto Universal está sobreañadido a los dos.

<a name="U0_11_7"></a>*0:11.7 (14.5)* 2. *El Absoluto Incalificado* es no personal, extradivino y no deificado. Este Absoluto carece por tanto de personalidad, de divinidad y de todas las prerrogativas de un creador. Ningún hecho o verdad, ninguna experiencia o revelación, ninguna filosofía o absonitidad serán capaces de comprender la naturaleza y el carácter de este Absoluto sin calificación en el universo.

<a name="U0_11_8"></a>*0:11.8 (14.6)* Debemos indicar claramente que el Absoluto Incalificado es una *realidadpositiva* que impregna el gran universo, y que al parecer se extiende con idéntica presencia espacial dentro y fuera de las actividades de fuerza y de las evoluciones premateriales de las vertiginosas extensiones de las regiones espaciales situadas más allá de los siete superuniversos. El Absoluto Incalificado no es el mero negativismo de un concepto filosófico, basado en las suposiciones de los sofismas metafísicos sobre la universalidad, el dominio y la primacía de lo incondicionado y lo incalificado. El Absoluto Incalificado es un supercontrol positivo del universo en la infinidad; este supercontrol es ilimitado sobre la fuerza y el espacio, pero está definitivamente condicionado por la presencia de la vida, la mente, el espíritu y la personalidad; y además está condicionado por las reacciones de la voluntad y los mandatos resueltos de la Trinidad del Paraíso.

<a name="U0_11_9"></a>*0:11.9 (14.7)* Estamos convencidos de que el Absoluto Incalificado no es una influencia indiferenciada que lo impregna todo, comparable a los conceptos panteístas de la metafísica o a la antigua hipótesis científica del éter. El Absoluto Incalificado es ilimitado en fuerza y está condicionado por la Deidad, pero no percibimos plenamente la relación de este Absoluto con las realidades espirituales de los universos.

<a name="U0_11_10"></a>*0:11.10 (14.8)* 3. *El Absoluto Universal.* Llegamos a la conclusión lógica de que este Absoluto era inevitable cuando el Padre Universal, mediante un acto de su libre albedrío absoluto, diferenció las realidades del universo en valores deificados y no deificados — personalizables y no personalizables. El Absoluto Universal es el fenómeno de la Deidad que indica que está resuelta la tensión que se produjo cuando el acto de libre albedrío diferenció así la realidad universal, y este Absoluto actúa como coordinador asociativo de estas sumas totales de potenciales existenciales.

<a name="U0_11_11"></a>*0:11.11 (15.1)* La presencia y la tensión del Absoluto Universal indican que la diferencia entre la realidad de la deidad y la realidad no deificada está ajustada. Esta diferencia era inherente a la separación entre la dinámica de la divinidad con libre albedrío y la estática de la infinidad incalificada.

<a name="U0_11_12"></a>*0:11.12 (15.2)* Recordad siempre que la infinidad potencial es absoluta e inseparable de la eternidad. La infinidad actual que aparece en el tiempo nunca puede ser más que parcial y por tanto debe ser no absoluta; la infinidad de la personalidad actual tampoco puede ser absoluta, excepto en la Deidad incalificada. La diferencia entre el potencial de infinidad del Absoluto Incalificado y el del Absoluto de la Deidad es lo que eterniza al Absoluto Universal, haciendo de este modo cósmicamente posible tener universos materiales en el espacio, y espiritualmente posible tener personalidades finitas en el tiempo.

<a name="U0_11_13"></a>*0:11.13 (15.3)* Lo finito sólo puede coexistir en el cosmos con lo Infinito a causa de la presencia asociativa del Absoluto Universal, que iguala tan perfectamente las tensiones entre el tiempo y la eternidad, la finitud y la infinidad, el potencial de la realidad y la actualidad de la realidad, el Paraíso y el espacio, el hombre y Dios. Asociativamente, el Absoluto Universal constituye la identificación de la zona de realidad evolutiva en progreso que existe en los universos del espacio-tiempo y del espacio-tiempo trascendido, donde se manifiesta la Deidad subinfinita.

<a name="U0_11_14"></a>*0:11.14 (15.4)* El Absoluto Universal es el potencial de la Deidad estático-dinámica que se puede hacer realidad funcionalmente en los niveles del tiempo y de la eternidad bajo la forma de valores finitos y absolutos, y que contiene la posibilidad de un acercamiento experiencial-existencial. Este aspecto incomprensible de la Deidad puede ser estático, potencial y asociativo, pero experiencialmente no es creativo ni evolutivo en lo que respecta a las personalidades inteligentes que actúan ahora en el universo maestro.

<a name="U0_11_15"></a>*0:11.15 (15.5)* *El Absoluto.* Aunque los dos Absolutos — calificado e incalificado — parecen actuar de manera tan divergente cuando son observados por las criaturas mentales, están perfecta y divinamente unificados en, y por, el Absoluto Universal. A fin de cuentas y para comprenderlo de manera final, los tres forman un solo Absoluto. En los niveles subinfinitos están diferenciados a causa de sus funciones, pero en la infinidad son UNO SOLO.

<a name="U0_11_16"></a>*0:11.16 (15.6)* Nunca utilizamos el término «Absoluto» como una negación de algo o para desmentir alguna cosa. Tampoco consideramos que el Absoluto Universal se determine a sí mismo, que sea una especie de Deidad impersonal y panteísta. En todo lo que concierne a la personalidad en el universo, lo Absoluto está estrictamente limitado por la Trinidad y dominado por la Deidad.

### <a name="U0_12_0"></a>XII&#8228;&#160;Las Trinidades

<a name="U0_12_1"></a>*0:12.1 (15.7)* La Trinidad original y eterna del Paraíso es existencial y era inevitable. Cuando la voluntad sin trabas del Padre diferenció lo personal de lo no personal, esta Trinidad sin principio era inherente a ese hecho, y se hizo real cuando la voluntad personal del Padre coordinó estas realidades dobles por medio de la mente. Las Trinidades posteriores a Havona son experienciales — son inherentes a la creación de los dos niveles subabsolutos y evolutivos en los que se manifiestan la personalidad y el poder en el universo maestro.

<a name="U0_12_2"></a>*0:12.2 (15.8)* *La Trinidad del Paraíso —* la unión de la Deidad eterna del Padre Universal, el Hijo Eterno y el Espíritu Infinito — es existencial en actualidad, pero todos sus potenciales son experienciales. Por eso esta Trinidad constituye la única realidad de la Deidad que abarca la infinidad, y por eso se producen los fenómenos universales de la actualización de Dios Supremo, Dios Último y Dios Absoluto.

<a name="U0_12_3"></a>*0:12.3 (15.9)* La primera y segunda Trinidad experienciales, las Trinidades posteriores a Havona, no pueden ser infinitas porque contienen *Deidades derivadas,* unas Deidades que han evolucionado mediante la actualización experiencial de unas realidades creadas o existenciadas por la Trinidad existencial del Paraíso. La infinidad de la divinidad se está enriqueciendo constantemente, si no ampliando, gracias a la finitud y a la absonidad de la experiencia de las criaturas y de los Creadores.

<a name="U0_12_4"></a>*0:12.4 (16.1)* Las Trinidades son las verdades de las relaciones y los hechos de la manifestación coordinada de la Deidad. Las funciones de la Trinidad abarcan las realidades de la Deidad, y las realidades de la Deidad siempre tratan de realizarse y de manifestarse en la personalización. Por consiguiente, Dios Supremo, Dios Último e incluso Dios Absoluto son inevitabilidades divinas. Estas tres Deidades experienciales eran potenciales en la Trinidad existencial, la Trinidad del Paraíso, pero su aparición en el universo como personalidades de poder depende, por una parte, de su propia labor experiencial en los universos de poder y de personalidad, y por otra, de los logros experienciales de los Creadores y Trinidades posteriores a Havona.

<a name="U0_12_5"></a>*0:12.5 (16.2)* Las dos Trinidades experienciales post-havonianas, la Trinidad Última y la Trinidad Absoluta, no están ahora manifestadas por completo; se encuentran en proceso de realización en el universo. Estas asociaciones de la Deidad se pueden describir como sigue:

<a name="U0_12_6"></a>*0:12.6 (16.3)* 1. *La Trinidad Última,* ahora en evolución, constará finalmente del Ser Supremo, las Personalidades Creadoras Supremas y los Arquitectos absonitos del Universo Maestro, esos incomparables planificadores de universos que no son ni creadores ni criaturas. Dios Último adquirirá final e inevitablemente poder y personalidad como consecuencia, en la Deidad, de la unificación de esta Trinidad Última experiencial en el escenario en expansión del universo maestro casi ilimitado.

<a name="U0_12_7"></a>*0:12.7 (16.4)* 2. *La Trinidad Absoluta —* la segunda Trinidad experiencial — ahora en proceso de actualización, constará de Dios Supremo, Dios Último y el Consumador no revelado del Destino del Universo. Esta Trinidad ejerce sus funciones tanto en los niveles personales como en los superpersonales, llegando hasta las fronteras de lo no personal, y su unificación en universalidad haría experiencial a la Deidad Absoluta.

<a name="U0_12_8"></a>*0:12.8 (16.5)* La Trinidad Última se está unificando experiencialmente hasta su finalización, pero dudamos sinceramente que una unificación tan completa sea posible en el caso de la Trinidad Absoluta. Sin embargo, nuestro concepto de la Trinidad eterna del Paraíso es un recordatorio permanente de que la trinitización de la Deidad puede lograr lo que de otra manera es inalcanzable; de ahí que consideremos como un postulado la aparición algún día del *Supremo-Último,* y la posible trinitización-objetivación de Dios Absoluto.

<a name="U0_12_9"></a>*0:12.9 (16.6)* Los filósofos del universo consideran como postulado una *Trinidad deTrinidades,* una Trinidad Infinita existencial-experiencial, pero no son capaces de imaginar su personalización, que tal vez equivaldría a la persona del Padre Universal en el nivel conceptual del YO SOY. Pero independientemente de todo esto, la Trinidad original del Paraíso es potencialmente infinita, puesto que el Padre Universal es realmente infinito.

<a name="U0_12_10"></a>&#160;&#160;&#160;&#160;*Agradecimiento*

<a name="U0_12_11"></a>*0:12.11 (16.8)* Los documentos siguientes describen el carácter del Padre Universal y la naturaleza de sus asociados del Paraíso, junto con un intento por describir el perfecto universo central y los siete superuniversos que lo rodean. Para formularlos tenemos que guiarnos por las órdenes de los gobernantes del superuniverso que nos aconsejan que, en todos nuestros esfuerzos por revelar la verdad y coordinar el conocimiento fundamental, tenemos que dar preferencia a los conceptos humanos más elevados que existen relacionados con los temas que se van a presentar. Sólo podemos recurrir a la revelación pura cuando el concepto a presentar no haya sido expresado anteriormente de manera adecuada por la mente humana.

<a name="U0_12_12"></a>*0:12.12 (17.1)* Las revelaciones planetarias sucesivas de la verdad divina contienen invariablemente los conceptos más elevados que existen sobre los valores espirituales, como una parte de la coordinación nueva y mejor del conocimiento planetario. En consecuencia, para poder presentar a Dios y a sus asociados del universo, hemos seleccionado como base de estos documentos más de mil conceptos humanos que representan el conocimiento planetario más elevado y avanzado sobre los valores espirituales y los significados universales. Cuando estos conceptos humanos, recopilados entre los mortales del pasado y del presente que conocen a Dios, sean inadecuados para describir la verdad tal como se nos ha ordenado que la revelemos, los completaremos sin vacilar recurriendo para ello a nuestro propio conocimiento superior sobre la realidad y la divinidad de las Deidades del Paraíso y del universo trascendente donde residen.

<a name="U0_12_13"></a>*0:12.13 (17.2)* Conocemos plenamente las dificultades de nuestra misión; reconocemos la imposibilidad de traducir completamente el lenguaje de los conceptos de la divinidad y de la eternidad a los símbolos lingüísticos de los conceptos finitos de la mente mortal. Pero sabemos que un fragmento de Dios vive en la mente humana y que el Espíritu de la Verdad reside con el alma humana; y sabemos también que estas fuerzas espirituales conspiran para permitir que el hombre material capte la realidad de los valores espirituales y comprenda la filosofía de los significados universales. Pero sabemos incluso con mayor seguridad que estos espíritus de la Presencia Divina son capaces de ayudar al hombre para que se apropie espiritualmente de toda verdad que contribuya a realzar la realidad siempre en progreso de la experiencia religiosa personal — la conciencia de Dios.

<a name="U0_12_14"></a>*0:12.14 (17.3)* [Redactado por un Consejero Divino de Orvonton, Jefe del Cuerpo de las Personalidades Superuniversales designadas para describir, en Urantia, la verdad sobre las Deidades del Paraíso y el universo de universos.]
