﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="05-Parte1.md" title="Primera Parte: El Universo Central y los Superuniversos">Primera Parte</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento002.md" title="La naturaleza de Dios">Documento 2</a>&#160;&#62;&#62;</p><hr />

## Documento 1

## <a name="U1_0_0"></a>El Padre Universal

<a name="U1_0_1"></a>*1:0.1 (21.1)* EL Padre Universal es el Dios de toda la creación, la Fuente-Centro Primera de todas las cosas y de todos los seres. Pensad primero en Dios como en un creador, luego como en un controlador y finalmente como en un sostén infinito. La verdad sobre el Padre Universal había empezado a despuntar sobre la humanidad cuando el profeta dijo: «Tú, Dios, eres único; no hay ninguno aparte de ti. Has creado el cielo y el cielo de los cielos, con todas sus huestes; tú los proteges y los controlas. Los universos han sido hechos por los Hijos de Dios. El Creador se cubre de luz como si fuera un vestido y extiende los cielos como una cortina». El concepto del Padre Universal — un solo Dios en lugar de muchos dioses — es el único que ha permitido al hombre mortal comprender al Padre como creador divino y controlador infinito.

<a name="U1_0_2"></a>*1:0.2 (21.2)* Todas las miríadas de sistemas planetarios fueron hechos para ser finalmente habitados por numerosos tipos diferentes de criaturas inteligentes, de seres que pudieran conocer a Dios, recibir el afecto divino y amarle a cambio. El universo de universos es la obra de Dios y el lugar donde residen sus diversas criaturas. «Dios creó los cielos y formó la Tierra; estableció el universo y no creó este mundo en vano; lo formó para que fuera habitado».

<a name="U1_0_3"></a>*1:0.3 (21.3)* Todos los mundos iluminados reconocen y adoran al Padre Universal, el autor eterno y el sostén infinito de toda la creación. Las criaturas volitivas de un universo tras otro han emprendido el larguísimo viaje hacia el Paraíso, la lucha fascinante de la aventura eterna para alcanzar a Dios Padre. La meta trascendente de los hijos del tiempo es encontrar al Dios eterno, comprender la naturaleza divina, reconocer al Padre Universal. Las criaturas que conocen a Dios sólo tienen una ambición suprema, un solo deseo ardiente, y es volverse, tal como ellas son en sus esferas, semejantes a como él es en su perfección paradisiaca de personalidad y en su esfera universal de justa supremacía. Del Padre Universal que habita la eternidad ha salido el mandato supremo: «Sed perfectos como yo soy perfecto». Con amor y misericordia, los mensajeros del Paraíso han llevado esta exhortación divina a través de los tiempos y de los universos, incluso hasta las criaturas de origen animal tan humildes como las razas humanas de Urantia.

<a name="U1_0_4"></a>*1:0.4 (22.1)* Este magnífico mandato universal de esforzarse por alcanzar la perfección de la divinidad es el primer deber, y debería ser la más alta ambición, de todas las criaturas que luchan en la creación del Dios de perfección. Esta posibilidad de alcanzar la perfección divina es el destino cierto y final de todo el eterno progreso espiritual del hombre.

<a name="U1_0_5"></a>*1:0.5 (22.2)* Los mortales de Urantia difícilmente pueden esperar ser perfectos en el sentido infinito, pero a los seres humanos les es enteramente posible, poniéndose en camino como lo hacen en este planeta, alcanzar la meta celestial y divina que el Dios infinito ha fijado para el hombre mortal; y cuando alcancen este destino serán tan completos en su esfera de perfección divina, en todo aquello que se refiere a la autorrealización y a la consecución mental, como Dios mismo lo es en su esfera de infinidad y de eternidad. Una perfección así puede no ser universal en el sentido material, ni ilimitada en comprensión intelectual, ni final en experiencia espiritual, pero es final y completa en todos los aspectos finitos relacionados con la divinidad de la voluntad, la perfección de la motivación de la personalidad, y la conciencia de Dios.

<a name="U1_0_6"></a>*1:0.6 (22.3)* Éste es el verdadero significado del mandato divino: «Sed perfectos como yo soy perfecto», que impulsa constantemente al hombre mortal hacia adelante y lo atrae hacia el interior en esa larga y fascinante lucha por alcanzar unos niveles de valores espirituales y unos verdaderos significados universales cada vez más elevados. Esta búsqueda sublime del Dios de los universos es la aventura suprema de los habitantes de todos los mundos del tiempo y del espacio.

### <a name="U1_1_0"></a>1&#8228;&#160;El nombre del Padre

<a name="U1_1_1"></a>*1:1.1 (22.4)* De todos los nombres con que se conoce a Dios Padre en todos los universos, aquellos que se encuentran con más frecuencia son los que lo designan como la Fuente Primera y el Centro del Universo. Al Padre Primero se le conoce por diversos nombres en diferentes universos y en diferentes sectores del mismo universo. Los nombres que las criaturas le asignan al Creador dependen mucho del concepto que las criaturas tengan del Creador. La Fuente Primera y el Centro del Universo no se ha revelado nunca por su nombre, sino sólo por su naturaleza. Si creemos que somos los hijos de este Creador, es muy natural que acabemos por llamarle Padre. Pero éste es un nombre de nuestra propia elección, y tiene su origen en el reconocimiento de nuestra relación personal con la Fuente-Centro Primera.

<a name="U1_1_2"></a>*1:1.2 (22.5)* El Padre Universal no impone nunca ninguna forma de reconocimiento arbitrario, de adoración formal, ni de servicio servil a las criaturas volitivas inteligentes de los universos. Los habitantes evolutivos de los mundos del tiempo y del espacio deben reconocerlo, amarlo y adorarlo voluntariamente — en su propio corazón — por sí mismos. El Creador se niega a coaccionar el libre albedrío espiritual de sus criaturas materiales o forzarlas a que se sometan. La dedicación afectuosa de la voluntad humana a hacer la voluntad del Padre es el regalo más selecto que el hombre puede hacerle a Dios; de hecho, una consagración así de la voluntad de la criatura constituye el único obsequio posible de verdadero valor que el hombre puede hacerle al Padre Paradisiaco. En Dios, el hombre vive, se mueve y tiene su existencia; no hay nada que el hombre pueda darle a Dios, salvo esta elección de someterse a la voluntad del Padre, y estas decisiones, efectuadas por las criaturas volitivas inteligentes de los universos, constituyen la realidad de esa verdadera adoración que tanto satisface la naturaleza del Padre Creador, dominada por el amor.

<a name="U1_1_3"></a>*1:1.3 (22.6)* Una vez que os hayáis vuelto verdaderamente conscientes de Dios, después de que hayáis descubierto realmente al majestuoso Creador y hayáis empezado a experimentar la conciencia de la presencia interior del controlador divino, entonces, según vuestra iluminación y de acuerdo con la manera y el método que los Hijos divinos utilizan para revelar a Dios, encontraréis un nombre para el Padre Universal, que expresará de manera adecuada vuestro concepto de la Gran Fuente-Centro Primera. Así es como en diferentes mundos y en diversos universos, al Creador se le conoce por numerosas denominaciones, que en el espíritu de las relaciones todas significan lo mismo pero que, en las palabras y los símbolos, cada nombre representa el grado, la profundidad, de su entronización en el corazón de sus criaturas de un reino determinado.

<a name="U1_1_4"></a>*1:1.4 (23.1)* Cerca del centro del universo de universos, al Padre Universal se le conoce generalmente por unos nombres que se pueden considerar como que significan la Fuente Primera. Cuando nos alejamos hacia los universos del espacio, los términos que se emplean para designar al Padre Universal significan con más frecuencia el Centro Universal. Aún más lejos en la creación estrellada, como en el mundo sede de vuestro universo local, se le conoce como la Primera Fuente Creativa y el Centro Divino. En una constelación cercana, a Dios se le llama el Padre de los Universos. En otra, el Sostén Infinito, y hacia el este, el Controlador Divino. También ha sido llamado el Padre de las Luces, el Don de la Vida y el Único Todopoderoso.

<a name="U1_1_5"></a>*1:1.5 (23.2)* En aquellos mundos donde un Hijo Paradisiaco ha vivido una vida de donación, a Dios se le conoce generalmente por algún nombre que indica una relación personal, un tierno afecto y una devoción paternal. En la sede de vuestra constelación se refieren a Dios como el Padre Universal, y en diferentes planetas de vuestro sistema local de mundos habitados se le conoce de manera diversa como el Padre de los Padres, el Padre Paradisiaco, el Padre Havoniano y el Padre Espiritual. Aquellos que conocen a Dios gracias a las revelaciones de las donaciones de los Hijos Paradisiacos, ceden finalmente al atractivo sentimental de la conmovedora relación que supone la asociación entre el Creador y la criatura, y se refieren a Dios como «nuestro Padre».

<a name="U1_1_6"></a>*1:1.6 (23.3)* En un planeta de criaturas sexuadas, en un mundo donde los impulsos de la emoción parental son inherentes al corazón de sus seres inteligentes, el término Padre se vuelve un nombre muy expresivo y apropiado para el Dios eterno. En vuestro planeta Urantia, es mejor conocido, más universalmente reconocido, con el nombre de *Dios.* El nombre que se le dé tiene poca importancia; lo importante es que lo conozcáis y aspiréis a pareceros a él. Vuestros profetas de antaño lo llamaron con razón «el Dios eterno», y se refirieron a él como aquel que «vive en la eternidad».

### <a name="U1_2_0"></a>2&#8228;&#160;La realidad de Dios

<a name="U1_2_1"></a>*1:2.1 (23.4)* Dios es la realidad primordial en el mundo del espíritu; Dios es la fuente de la verdad en las esferas de la mente; Dios cubre con su sombra todas las partes de los reinos materiales. Para todas las inteligencias creadas, Dios es una personalidad, y para el universo de universos, es la Fuente-Centro Primera de la realidad eterna. Dios no se parece ni a un hombre ni a una máquina. El Padre Primero es un espíritu universal, la verdad eterna, la realidad infinita y una personalidad paternal.

<a name="U1_2_2"></a>*1:2.2 (23.5)* El Dios eterno es infinitamente más que la realidad idealizada o el universo personalizado. Dios no es simplemente el deseo supremo del hombre, la búsqueda humana objetivada. Dios tampoco es un simple concepto, el potencial de poder de la rectitud. El Padre Universal no es un sinónimo de la naturaleza, ni tampoco la ley natural personificada. Dios es una realidad trascendente, y no simplemente el concepto humano tradicional de los valores supremos. Dios no es una focalización psicológica de los significados espirituales, ni tampoco «la obra más noble del hombre». Dios puede ser todos o cualquiera de estos conceptos en la mente de los hombres, pero es aún más. Es una persona salvadora y un Padre amoroso para todos los que disfrutan de la paz espiritual en la Tierra, y que anhelan experimentar la supervivencia de la personalidad en el momento de la muerte.

<a name="U1_2_3"></a>*1:2.3 (24.1)* La realidad de la existencia de Dios está demostrada en la experiencia humana mediante la divina presencia interior, el Monitor espiritual enviado desde el Paraíso para vivir en la mente mortal del hombre y ayudarle allí a desarrollar el alma inmortal que sobrevive eternamente. Tres fenómenos experienciales revelan la presencia de este Ajustador divino en la mente humana:

<a name="U1_2_4"></a>*1:2.4 (24.2)* 1. La capacidad intelectual para conocer a Dios — la conciencia de Dios.

<a name="U1_2_5"></a>*1:2.5 (24.3)* 2. El impulso espiritual de encontrar a Dios — la búsqueda de Dios.

<a name="U1_2_6"></a>*1:2.6 (24.4)* 3. El anhelo de la personalidad por parecerse a Dios — el deseo sincero de hacer la voluntad del Padre.

<a name="U1_2_7"></a>*1:2.7 (24.5)* La existencia de Dios nunca se podrá demostrar mediante los experimentos científicos ni las deducciones lógicas de la razón pura. Dios sólo se puede comprender en las esferas de la experiencia humana; sin embargo, el verdadero concepto de la realidad de Dios es razonable para la lógica, plausible para la filosofía, esencial para la religión e indispensable para cualquier esperanza de supervivencia de la personalidad.

<a name="U1_2_8"></a>*1:2.8 (24.6)* Aquellos que conocen a Dios han experimentado el hecho de su presencia; estos mortales que conocen a Dios poseen, en su experiencia personal, la única prueba positiva de la existencia del Dios viviente que un ser humano pueda ofrecer a otro. La existencia de Dios sobrepasa por completo toda posibilidad de demostración, excepto en lo que se refiere al contacto entre la conciencia de Dios que posee la mente humana y la presencia de Dios representada por el Ajustador del Pensamiento que reside en el intelecto mortal, y que es otorgado al hombre en calidad de regalo gratuito del Padre Universal.

<a name="U1_2_9"></a>*1:2.9 (24.7)* En teoría, podéis pensar en Dios como Creador, y es el Creador personal del Paraíso y del universo central de perfección, pero los universos del tiempo y del espacio son todos creados y organizados por el cuerpo paradisiaco de los Hijos Creadores. El Padre Universal no es el creador personal del universo local de Nebadon; el universo en el que vivís es la creación de su Hijo Miguel. Aunque el Padre no crea personalmente los universos evolutivos, los controla en muchas de sus relaciones universales y en algunas de sus manifestaciones de energía física, mental y espiritual. Dios Padre es el creador personal del universo Paradisiaco y, en asociación con el Hijo Eterno, el creador de todos los demás Creadores personales de universos.

<a name="U1_2_10"></a>*1:2.10 (24.8)* Como controlador físico en el universo de universos material, la Fuente-Centro Primera ejerce su actividad en los arquetipos de la Isla eterna del Paraíso, y a través de este centro de gravedad absoluto, el Dios eterno ejerce un supercontrol cósmico sobre el nivel físico tanto en el universo central como en todo el universo de universos. Como mente, Dios actúa por medio de la Deidad del Espíritu Infinito; como espíritu, Dios se manifiesta en la persona del Hijo Eterno y en las personas de los hijos divinos del Hijo Eterno. Estas relaciones mutuas de la Fuente-Centro Primera con las Personas y los Absolutos coordinados del Paraíso no impiden en lo más mínimo la acción personal *directa* del Padre Universal en toda la creación y en todos los niveles de ésta. Por medio de la presencia de su espíritu fragmentado, el Padre Creador mantiene un contacto inmediato con sus hijos criaturas y con sus universos creados.

### <a name="U1_3_0"></a>3&#8228;&#160;Dios es un espíritu universal

<a name="U1_3_1"></a>*1:3.1 (25.1)* «Dios es espíritu». Es una presencia espiritual universal. El Padre Universal es una realidad espiritual infinita; es «el único verdadero Dios soberano, eterno, inmortal e invisible». Aunque seáis «la progenitura de Dios», no deberíais pensar que el Padre se parece a vosotros en la forma y el físico porque se os haya dicho que habéis sido creados «a su imagen» — habitados por los Monitores de Misterio enviados desde la residencia central de su presencia eterna. Los seres espirituales son reales, a pesar de que sean invisibles para los ojos humanos; aunque no sean de carne y hueso.

<a name="U1_3_2"></a>*1:3.2 (25.2)* El antiguo vidente dijo: «¡He aquí!, camina a mi lado, y no lo veo; continúa también su camino, pero no lo percibo». Podemos observar constantemente las obras de Dios, podemos ser muy conscientes de las pruebas materiales de su comportamiento majestuoso, pero raras veces podemos contemplar la manifestación visible de su divinidad, y ni siquiera percibir la presencia de su espíritu delegado que reside en los hombres.

<a name="U1_3_3"></a>*1:3.3 (25.3)* El Padre Universal no es invisible porque se esconda de las criaturas humildes con obstáculos materiales y dones espirituales limitados. La situación es más bien la siguiente: «No podéis ver mi rostro, porque ningún mortal puede verme y vivir». Ningún hombre material podría contemplar al espíritu de Dios y conservar su existencia mortal. A los grupos inferiores de seres espirituales o a cualquier clase de personalidades materiales les es imposible acercarse a la gloria y al brillo espiritual de la presencia de la personalidad divina. La luminosidad espiritual de la presencia personal del Padre es una «luz a la que ningún hombre mortal puede acercarse; que ninguna criatura material ha visto o puede ver». Pero no es necesario ver a Dios con los ojos de la carne, para percibirlo con la visión de la fe de la mente espiritualizada.

<a name="U1_3_4"></a>*1:3.4 (25.4)* El Padre Universal comparte plenamente su naturaleza espiritual con su yo coexistente, el Hijo Eterno del Paraíso. De la misma manera, tanto el Padre como el Hijo comparten plenamente y sin reservas el espíritu universal y eterno con su personalidad conjunta y coordinada, el Espíritu Infinito. El espíritu de Dios es, en sí mismo y por sí mismo, absoluto; en el Hijo es incalificado, en el Espíritu es universal, y en todos ellos y por todos ellos es infinito.

<a name="U1_3_5"></a>*1:3.5 (25.5)* Dios es un espíritu universal; Dios es la persona universal. La realidad personal suprema de la creación finita es espíritu; la realidad última del cosmos personal es espíritu absonito. Sólo los niveles de la infinidad son absolutos, y sólo en esos niveles existe una unidad final entre la materia, la mente y el espíritu.

<a name="U1_3_6"></a>*1:3.6 (25.6)* En los universos, Dios Padre es, en potencia, el supercontrolador de la materia, la mente y el espíritu. Dios sólo trata directamente con las personalidades de su inmensa creación de criaturas volitivas por medio de su extenso circuito de personalidad, pero (fuera del Paraíso) sólo se puede contactar con él en las presencias de sus entidades fragmentadas, la voluntad de Dios fuera en los universos. Este espíritu paradisiaco, que reside en la mente de los mortales del tiempo y fomenta allí la evolución del alma inmortal de las criaturas supervivientes, tiene la naturaleza y la divinidad del Padre Universal. Pero la mente de estas criaturas evolutivas tiene su origen en los universos locales, y debe conseguir la perfección divina llevando a cabo aquellas transformaciones experienciales de alcance espiritual que se producen inevitablemente cuando la criatura elige hacer la voluntad del Padre que está en los cielos.

<a name="U1_3_7"></a>*1:3.7 (26.1)* En la experiencia interior del hombre, la mente está unida a la materia. Estas mentes vinculadas a la materia no pueden sobrevivir a la muerte física. La técnica de la supervivencia está incluida en aquellos ajustes de la voluntad humana y en aquellas transformaciones en la mente mortal mediante los cuales ese intelecto consciente de Dios se deja enseñar gradualmente por el espíritu y se deja conducir finalmente por él. Esta evolución de la mente humana desde la asociación con la materia hasta la unión con el espíritu tiene como resultado la transmutación de las fases potencialmente espirituales de la mente mortal en las realidades morontiales del alma inmortal. La mente mortal subordinada a la materia está destinada a volverse cada vez más material y, en consecuencia, a sufrir la extinción final de la personalidad; la mente sometida al espíritu está destinada a volverse cada vez más espiritual y a alcanzar finalmente la unidad con el espíritu divino que sobrevive y la guía, consiguiendo de esta manera la supervivencia y la existencia eterna de la personalidad.

<a name="U1_3_8"></a>*1:3.8 (26.2)* Procedo del Eterno, y he regresado muchas veces a la presencia del Padre Universal. Conozco la realidad y la personalidad de la Fuente-Centro Primera, el Padre Eterno y Universal. Sé que aunque el gran Dios es absoluto, eterno e infinito, es también bueno, divino y misericordioso. Conozco la verdad de las grandes declaraciones: «Dios es espíritu» y «Dios es amor», y estos dos atributos son revelados al universo de la manera más completa en el Hijo Eterno.

### <a name="U1_4_0"></a>4&#8228;&#160;El misterio de Dios

<a name="U1_4_1"></a>*1:4.1 (26.3)* La infinidad de la perfección de Dios es tal, que hace eternamente de él un misterio. Y el más grande de todos los misterios insondables de Dios es el fenómeno de la residencia divina en la mente de los mortales. La manera en que el Padre Universal reside en las criaturas del tiempo es el más profundo de todos los misterios del universo; la presencia divina en la mente del hombre es el misterio de los misterios.

<a name="U1_4_2"></a>*1:4.2 (26.4)* Los cuerpos físicos de los mortales son «los templos de Dios». Aunque los Hijos Creadores Soberanos se acercan a las criaturas de sus mundos habitados y «atraen a todos los hombres hacia ellos»; aunque «permanecen en la puerta» de la conciencia «y llaman» y les encanta entrar en todos aquellos que «abren la puerta de su corazón»; aunque existe de hecho esta íntima comunión personal entre los Hijos Creadores y sus criaturas mortales, sin embargo, los hombres mortales poseen algo de Dios mismo que reside realmente dentro de ellos; sus cuerpos son su templo.

<a name="U1_4_3"></a>*1:4.3 (26.5)* Cuando hayáis terminado aquí abajo, cuando hayáis finalizado vuestro recorrido en vuestra forma temporal en la Tierra, cuando concluya vuestro viaje de prueba en la carne, cuando el polvo que compone el tabernáculo mortal «regrese a la tierra de donde salió»; entonces, así se ha revelado, «el Espíritu» que vive en vosotros «regresará a Dios que lo concedió». Dentro de cada ser moral de este planeta reside un fragmento de Dios, una parte de la divinidad. Todavía no es vuestro por derecho de posesión, pero está intencionalmente destinado a ser una sola cosa con vosotros si sobrevivís a la existencia mortal.

<a name="U1_4_4"></a>*1:4.4 (26.6)* Nos enfrentamos constantemente a este misterio de Dios; estamos perplejos ante el despliegue creciente del panorama sin fin de la verdad de su bondad infinita, su misericordia interminable, su sabiduría incomparable y su carácter extraordinario.

<a name="U1_4_5"></a>*1:4.5 (26.7)* El misterio divino consiste en la diferencia inherente que existe entre lo finito y lo infinito, lo temporal y lo eterno, la criatura espacio-temporal y el Creador Universal, lo material y lo espiritual, la imperfección del hombre y la perfección de la Deidad del Paraíso. El Dios del amor universal se manifiesta infaliblemente a cada una de sus criaturas hasta la plenitud de la capacidad de esa criatura para captar espiritualmente las cualidades de la verdad, la belleza y la bondad divinas.

<a name="U1_4_6"></a>*1:4.6 (27.1)* A todo ser espiritual y a toda criatura mortal, en cada esfera y en cada mundo del universo de universos, el Padre Universal revela todo aquello de su yo misericordioso y divino que puede ser discernido o comprendido por esos seres espirituales y esas criaturas mortales. Dios no hace acepción de personas, ya sean espirituales o materiales. La presencia divina que puede disfrutar cualquier hijo del universo en un momento dado sólo está limitada por la capacidad de esa criatura para recibir y discernir las realidades espirituales del mundo supermaterial.

<a name="U1_4_7"></a>*1:4.7 (27.2)* Como realidad en la experiencia espiritual humana, Dios no es un misterio. Pero cuando las realidades del mundo del espíritu se intentan poner de manifiesto a las mentes físicas de tipo material, el misterio aparece: unos misterios tan sutiles y tan profundos, que sólo la captación por la fe del mortal que conoce a Dios puede conseguir el milagro filosófico del reconocimiento del Infinito por medio de lo finito, el discernimiento del Dios eterno por parte de los mortales evolutivos de los mundos materiales del tiempo y del espacio.

### <a name="U1_5_0"></a>5&#8228;&#160;La personalidad del Padre Universal

<a name="U1_5_1"></a>*1:5.1 (27.3)* No permitáis que la magnitud de Dios, su infinidad, oscurezca o eclipse su personalidad. «Aquel que diseñó el oído, ¿no oirá? Aquel que formó el ojo, ¿no verá?» El Padre Universal es la cúspide de la personalidad divina; él es el origen y el destino de la personalidad en toda la creación. Dios es a la vez infinito y personal; es una personalidad infinita. El Padre es verdaderamente una personalidad, a pesar de que la infinidad de su persona lo sitúa para siempre más allá de la plena comprensión de los seres materiales y finitos.

<a name="U1_5_2"></a>*1:5.2 (27.4)* Dios es mucho más que una personalidad, tal como la mente humana entiende la personalidad; es incluso mucho más que cualquier concepto posible de una superpersonalidad. Pero es totalmente inútil discutir estos conceptos incomprensibles de la personalidad divina con las mentes de las criaturas materiales, cuyo máximo concepto de la realidad del ser consiste en la idea y en el ideal de la personalidad. El concepto más elevado posible que posee la criatura material sobre el Creador Universal está contenido en los ideales espirituales de la idea elevada de la personalidad divina. Por eso, aunque podáis saber que Dios debe ser mucho más que el concepto humano de la personalidad, sabéis igualmente muy bien que el Padre Universal no puede ser menos, de ninguna manera, que una personalidad eterna, infinita, verdadera, buena y bella.

<a name="U1_5_3"></a>*1:5.3 (27.5)* Dios no se oculta a ninguna de sus criaturas. Sólo es inaccesible para tantas órdenes de seres porque «reside en una luz a la que ninguna criatura material puede acercarse». La inmensidad y la grandiosidad de la personalidad divina se encuentran más allá del alcance de la mente imperfecta de los mortales evolutivos. Él «mide las aguas con el hueco de su mano, mide un universo con la palma de su mano. Él es el que está sentado sobre la órbita de la Tierra, el que extiende los cielos como una cortina y los despliega como un universo para ser habitado». «Levantad vuestros ojos hacia arriba y contemplad quién ha creado todas estas cosas, quién pone de manifiesto el número de sus mundos y los llama a todos por sus nombres»; así pues es cierto que «las cosas invisibles de Dios son parcialmente comprendidas por las cosas que están hechas». Hoy, tal como sois, debéis discernir al Hacedor invisible a través de su creación múltiple y diversa, así como por medio de la revelación y el ministerio de sus Hijos y de sus numerosos subordinados.

<a name="U1_5_4"></a>*1:5.4 (28.1)* Aunque los mortales materiales no pueden ver la persona de Dios, deberían regocijarse en la seguridad de que es una persona; aceptar por la fe la verdad que indica que el Padre Universal ha amado tanto al mundo que ha tomado precauciones para el progreso espiritual eterno de sus humildes habitantes; que «se deleita en sus hijos». Dios no carece de ninguno de esos atributos superhumanos y divinos que constituyen la personalidad perfecta, eterna, amorosa e infinita del Creador.

<a name="U1_5_5"></a>*1:5.5 (28.2)* En las creaciones locales (a excepción del personal de los superuniversos) Dios no tiene ninguna manifestación personal o residencial aparte de la de los Hijos Creadores Paradisiacos, que son los padres de los mundos habitados y los soberanos de los universos locales. Si la fe de la criatura fuera perfecta, sabría con seguridad que habiendo visto a un Hijo Creador ha visto al Padre Universal; al buscar al Padre, no pediría ni esperaría ver otra cosa que al Hijo. El hombre mortal no puede simplemente ver a Dios hasta que no lleve a cabo una transformación espiritual completa y alcance realmente el Paraíso.

<a name="U1_5_6"></a>*1:5.6 (28.3)* La naturaleza de los Hijos Creadores Paradisiacos no abarca todos los potenciales incalificados de la absolutidad universal de la naturaleza infinita de la Gran Fuente-Centro Primera, pero el Padre Universal está *divinamente* presente de todas las maneras en los Hijos Creadores. El Padre y sus Hijos son una sola cosa. Estos Hijos Paradisiacos de la orden de los Migueles son unas personalidades perfectas, e incluso el modelo para todas las personalidades del universo local, desde la Radiante Estrella Matutina hasta las criaturas humanas más humildes de la evolución animal progresiva.

<a name="U1_5_7"></a>*1:5.7 (28.4)* Sin Dios, y exceptuando su persona magnífica y central, no habría ninguna personalidad en todo el inmenso universo de universos. *Dios es personalidad.*

<a name="U1_5_8"></a>*1:5.8 (28.5)* A pesar de que Dios es un poder eterno, una presencia majestuosa, un ideal trascendente y un espíritu glorioso, aunque es todo esto e infinitamente más, sin embargo es verdadera y eternamente una personalidad perfecta de Creador, una persona que puede «conocer y ser conocida», que puede «amar y ser amada», alguien que puede manifestarnos amistad; y a vosotros se os puede conocer, como a otros humanos les ha sucedido, como amigos de Dios. Él es un espíritu real y una realidad espiritual.

<a name="U1_5_9"></a>*1:5.9 (28.6)* Cuando vemos al Padre Universal revelado en todo su universo; cuando lo discernimos habitando en las miríadas de sus criaturas; cuando lo contemplamos en las personas de sus Hijos Soberanos; cuando seguimos sintiendo su presencia divina aquí y allá, cerca y lejos, no dudemos ni pongamos en tela de juicio la primacía de su personalidad. A pesar de todas estas extensas distribuciones, continúa siendo una verdadera persona y mantiene perpetuamente una conexión personal con la multitud incontable de sus criaturas diseminadas por todo el universo de universos.

<a name="U1_5_10"></a>*1:5.10 (28.7)* La idea de la personalidad del Padre Universal es un concepto más amplio y verdadero de Dios, que ha llegado principalmente a la humanidad a través de la revelación. La razón, la sabiduría y la experiencia religiosa infieren e implican la personalidad de Dios, pero no la validan por completo. Incluso el Ajustador del Pensamiento interior es prepersonal. La verdad y la madurez de cualquier religión es directamente proporcional a su concepto de la personalidad infinita de Dios y a su captación de la unidad absoluta de la Deidad. La idea de una Deidad personal se convierte entonces en la medida de la madurez religiosa, después de que la religión ha formulado previamente el concepto de la unidad de Dios.

<a name="U1_5_11"></a>*1:5.11 (29.1)* La religión primitiva tenía muchos dioses personales, y estaban forjados a imagen del hombre. La revelación afirma la validez del concepto de la personalidad de Dios, que no es más que una posibilidad en el postulado científico de una Causa Primera, y sólo está provisionalmente insinuado en la idea filosófica de la Unidad Universal. Una persona sólo puede empezar a comprender la unidad de Dios mediante el enfoque de la personalidad. Negar la personalidad de la Fuente-Centro Primera sólo deja una elección entre los dos dilemas filosóficos: el materialismo o el panteísmo.

<a name="U1_5_12"></a>*1:5.12 (29.2)* Al reflexionar sobre la Deidad, el concepto de la personalidad ha de ser despojado de la idea de corporeidad. Tanto en el hombre como en Dios, un cuerpo material no es indispensable para la personalidad. El error de la corporeidad aparece en los dos extremos de la filosofía humana. En el materialismo, el hombre deja de existir como personalidad puesto que pierde su cuerpo al morir; en el panteísmo, puesto que Dios no tiene cuerpo, por consiguiente no es una persona. El tipo superhumano de personalidad progresiva ejerce su actividad en una unión de mente y de espíritu.

<a name="U1_5_13"></a>*1:5.13 (29.3)* La personalidad no es simplemente un atributo de Dios; representa más bien la totalidad de la naturaleza infinita coordinada y de la voluntad divina unificada que se manifiesta en una expresión perfecta eterna y universal. En el sentido supremo, la personalidad es la revelación de Dios al universo de universos.

<a name="U1_5_14"></a>*1:5.14 (29.4)* Puesto que Dios es eterno, universal, absoluto e infinito, no crece en conocimiento ni aumenta en sabiduría. Dios no adquiere experiencia tal como el hombre finito podría suponerlo o comprenderlo, pero en el ámbito de su propia personalidad eterna, disfruta en verdad de esas expansiones continuas de la realización de sí mismo que son en cierto modo comparables y análogas a la adquisición de una experiencia nueva por parte de las criaturas finitas de los mundos evolutivos.

<a name="U1_5_15"></a>*1:5.15 (29.5)* La perfección absoluta del Dios infinito le conduciría a sufrir las terribles limitaciones de la finalidad incalificada de la perfección, si no fuera un hecho que el Padre Universal participa directamente en las luchas de la personalidad de todas las almas imperfectas del extenso universo, que buscan ascender, con la ayuda divina, a los mundos espiritualmente perfectos de arriba. Esta experiencia progresiva de cada ser espiritual y de cada criatura mortal, en todo el universo de universos, es una parte de la conciencia de Deidad en constante expansión que tiene el Padre respecto al círculo divino sin fin de la realización incesante de sí mismo.

<a name="U1_5_16"></a>*1:5.16 (29.6)* Es literalmente cierto que: «en todas vuestras aflicciones, él está afligido». «En todos vuestros triunfos, él triunfa en vosotros y con vosotros». Su espíritu divino prepersonal es una parte real de vosotros. La Isla del Paraíso reacciona a todas las metamorfosis físicas del universo de universos; el Hijo Eterno incluye todos los impulsos espirituales de toda la creación; el Actor Conjunto abarca todas las expresiones mentales del cosmos en expansión. El Padre Universal es consciente, en la plenitud de la conciencia divina, de toda la experiencia individual de las luchas progresivas de las mentes en expansión y de los espíritus ascendentes de cada entidad, ser y personalidad de toda la creación evolutiva del tiempo y del espacio. Y todo esto es literalmente cierto, porque «en Él todos vivimos, nos movemos y tenemos nuestra existencia».

### <a name="U1_6_0"></a>6&#8228;&#160;La personalidad en el universo

<a name="U1_6_1"></a>*1:6.1 (29.7)* La personalidad humana es la sombra-imagen espacio-temporal proyectada por la personalidad divina del Creador. Y ninguna realidad se puede comprender nunca de manera adecuada mediante el examen de su sombra. Las sombras deben interpretarse en función de la verdadera sustancia.

<a name="U1_6_2"></a>*1:6.2 (30.1)* Para la ciencia, Dios es una causa; para la filosofía, una idea; para la religión, una persona e incluso el Padre amoroso y celestial. Para los científicos, Dios es una fuerza primordial; para los filósofos, una hipótesis de unidad; para las personas religiosas, una experiencia espiritual viviente. El concepto inadecuado del hombre sobre la personalidad del Padre Universal sólo puede mejorar mediante el progreso espiritual del hombre en el universo, y sólo se volverá verdaderamente adecuado cuando los peregrinos del tiempo y del espacio alcancen finalmente el abrazo divino del Dios viviente en el Paraíso.

<a name="U1_6_3"></a>*1:6.3 (30.2)* No olvidéis nunca que los puntos de vista de la personalidad, concebidos por Dios y por el hombre, se encuentran en las antípodas los unos de los otros. El hombre considera y comprende la personalidad mirando desde lo finito hacia lo infinito; Dios mira desde lo infinito hacia lo finito. El hombre posee el tipo de personalidad más baja, y Dios, la más elevada, siendo incluso suprema, última y absoluta. Por eso los mejores conceptos sobre la personalidad divina han tenido que esperar pacientemente la aparición de mejores ideas sobre la personalidad humana, en especial la elevada revelación tanto de la personalidad humana como de la divina en la vida de donación de Miguel, el Hijo Creador, en Urantia.

<a name="U1_6_4"></a>*1:6.4 (30.3)* El espíritu divino prepersonal que reside en la mente mortal aporta, con su sola presencia, la prueba válida de su existencia real, pero el concepto de la personalidad divina sólo se puede captar mediante la perspicacia espiritual de la auténtica experiencia religiosa personal. Cualquier persona, humana o divina, puede ser conocida y comprendida, independientemente por completo de las reacciones externas o de la presencia material de esa persona.

<a name="U1_6_5"></a>*1:6.5 (30.4)* Para una amistad entre dos personas, cierto grado de afinidad moral y de armonía espiritual es esencial; una personalidad amorosa difícilmente se puede revelar a una persona desprovista de amor. Incluso para acercarse al conocimiento de una personalidad divina, el hombre debe consagrar enteramente a ese esfuerzo todos los dones de su personalidad; una devoción parcial y poco entusiasta será ineficaz.

<a name="U1_6_6"></a>*1:6.6 (30.5)* Cuanto mejor se comprende el hombre a sí mismo y más aprecia los valores de la personalidad de sus semejantes, más anhelará conocer a la Personalidad Original, y con más ardor luchará ese ser humano que conoce a Dios por parecerse a la Personalidad Original. Podéis discutir sobre las opiniones acerca de Dios, pero la experiencia con él y en él existe por encima y más allá de toda controversia humana y de la simple lógica intelectual. El hombre que conoce a Dios no describe sus experiencias espirituales para convencer a los incrédulos, sino para la edificación y la satisfacción mutua de los creyentes.

<a name="U1_6_7"></a>*1:6.7 (30.6)* Asumir que el universo puede ser conocido, que es inteligible, es asumir que el universo está hecho por la mente y dirigido por la personalidad. La mente del hombre sólo puede percibir los fenómenos mentales de otras mentes, ya sean humanas o superhumanas. Si la personalidad del hombre puede experimentar el universo, hay una mente divina y una personalidad real ocultas en alguna parte de ese universo.

<a name="U1_6_8"></a>*1:6.8 (30.7)* Dios es espíritu — una personalidad espiritual; el hombre es también un espíritu — una personalidad espiritual potencial. Jesús de Nazaret alcanzó la plena realización de este potencial de la personalidad espiritual en la experiencia humana; por eso su vida, en la que llevó a cabo la voluntad del Padre, se ha convertido para el hombre en la revelación más real e ideal de la personalidad de Dios. Aunque la personalidad del Padre Universal sólo se puede captar en una experiencia religiosa efectiva, la vida terrestre de Jesús nos inspira mediante la demostración perfecta de esta comprensión y de esta revelación de la personalidad de Dios en una experiencia verdaderamente humana.

### <a name="U1_7_0"></a>7&#8228;&#160;El valor espiritual del concepto de la personalidad

<a name="U1_7_1"></a>*1:7.1 (31.1)* Cuando Jesús hablaba del «Dios vivo», se refería a una Deidad personal — al Padre que está en los cielos. El concepto de la personalidad de la Deidad facilita la comunión; favorece la adoración inteligente; fomenta la confianza reconfortante. Entre cosas no personales puede haber interacción, pero no comunión. No se puede disfrutar de una relación de comunión entre padre e hijo, como entre Dios y el hombre, a menos que los dos sean personas. Sólo las personalidades pueden comunicarse entre sí, aunque la presencia de una entidad impersonal como el Ajustador del Pensamiento puede facilitar enormemente esta comunión personal.

<a name="U1_7_2"></a>*1:7.2 (31.2)* El hombre no lleva a cabo su unión con Dios como una gota de agua podría encontrar su unidad con el océano. El hombre consigue la unión divina mediante una comunión espiritual progresiva y recíproca, mediante unas relaciones de personalidad con el Dios personal, alcanzando cada vez más la naturaleza divina mediante una conformidad sincera e inteligente a la voluntad divina. Una relación tan sublime sólo puede existir entre personalidades.

<a name="U1_7_3"></a>*1:7.3 (31.3)* El concepto de la verdad quizás podría concebirse separado de la personalidad, el concepto de la belleza puede existir sin la personalidad, pero el concepto de la bondad divina sólo es comprensible en relación con la personalidad. Sólo una *persona* puede amar y ser amada. Incluso la belleza y la verdad estarían separadas de la esperanza de la supervivencia si no fueran atributos de un Dios personal, de un Padre amoroso.

<a name="U1_7_4"></a>*1:7.4 (31.4)* No podemos comprender plenamente cómo Dios puede ser primordial, invariable, todopoderoso y perfecto, y al mismo tiempo estar rodeado de un universo en constante cambio y aparentemente limitado por las leyes, un universo evolutivo con imperfecciones relativas. Pero podemos *conocer* esta verdad en nuestra propia experiencia personal, puesto que todos conservamos la identidad de nuestra personalidad y la unidad de nuestra voluntad a pesar de los cambios constantes tanto en nosotros mismos como en nuestro entorno.

<a name="U1_7_5"></a>*1:7.5 (31.5)* Las matemáticas, la lógica o la filosofía no pueden captar la realidad última del universo, sólo puede hacerlo la experiencia personal que se conforma progresivamente a la voluntad divina de un Dios personal. Ni la ciencia, ni la filosofía ni la teología pueden validar la personalidad de Dios. Sólo la experiencia personal de los hijos por la fe del Padre celestial puede llevar a cabo la verdadera comprensión espiritual de la personalidad de Dios.

<a name="U1_7_6"></a>*1:7.6 (31.6)* Los conceptos más elevados sobre la personalidad en el universo implican: identidad, conciencia de sí mismo, voluntad propia y la posibilidad de revelarse. Y estas características implican además una hermandad con otras personalidades semejantes, tal como existe en las asociaciones de personalidad de las Deidades del Paraíso. La unidad absoluta de estas asociaciones es tan perfecta que la divinidad es conocida por su indivisibilidad, por su unidad. «El Señor Dios es *uno solo».* La indivisibilidad de la personalidad no interfiere con el hecho de que Dios otorgue su espíritu para que viva en el corazón de los hombres mortales. La indivisibilidad de la personalidad de un padre humano no impide la reproducción de hijos e hijas mortales.

<a name="U1_7_7"></a>*1:7.7 (31.7)* Este concepto de la indivisibilidad, en asociación con el concepto de la unidad, implica la trascendencia tanto del tiempo como del espacio por parte de la Ultimidad de la Deidad; por lo tanto, ni el tiempo ni el espacio pueden ser absolutos o infinitos. La Fuente-Centro Primera es esa infinidad que trasciende de una manera incalificada toda mente, toda materia y todo espíritu.

<a name="U1_7_8"></a>*1:7.8 (31.8)* El hecho de la Trinidad del Paraíso no viola de ninguna manera la verdad de la unidad divina. Las tres personalidades de la Deidad del Paraíso son como una sola en todas sus reacciones a la realidad universal y en todas sus relaciones con las criaturas. La existencia de estas tres personas eternas tampoco viola la verdad de la indivisibilidad de la Deidad. Soy plenamente consciente de que no tengo a mi disposición ningún idioma adecuado para explicar claramente a la mente mortal cómo estos problemas del universo se nos presentan a nosotros. Pero no debéis desanimaros; todas estas cosas no están totalmente claras ni siquiera para las altas personalidades que pertenecen a mi grupo de seres paradisiacos. Tened siempre presente que estas profundas verdades relacionadas con la Deidad se clarificarán cada vez más a medida que vuestra mente se espiritualice progresivamente durante las épocas sucesivas de la larga ascensión de los mortales hacia el Paraíso.

<a name="U1_7_9"></a>*1:7.9 (32.1)* [Presentado por un Consejero Divino, miembro de un grupo de personalidades celestiales designadas por los Ancianos de los Días de Uversa, sede del séptimo superuniverso, para supervisar aquellas partes de la revelación que sigue a continuación y que están relacionadas con los asuntos que sobrepasan las fronteras del universo local de Nebadon. Estoy encargado de patrocinar aquellos documentos que describen la naturaleza y los atributos de Dios, porque represento la fuente de información más elevada que se encuentra disponible para tal fin en cualquier mundo habitado. He servido como Consejero Divino en cada uno de los siete superuniversos y he residido durante mucho tiempo en el centro paradisiaco de todas las cosas. He disfrutado muchas veces del placer supremo de permanecer en la presencia personal inmediata del Padre Universal. Describo la realidad y la verdad de la naturaleza y de los atributos del Padre con una autoridad indiscutible; sé de lo que hablo.]
