﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento008.md" title="El Espíritu Infinito">Documento 8</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento010.md" title="La Trinidad del Paraíso">Documento 10</a>&#160;&#62;&#62;</p><hr />

## Documento 9

## <a name="U9_0_0"></a>Las relaciones del Espíritu Infinito con el universo

<a name="U9_0_1"></a>*9:0.1 (98.1)* CUANDO el Padre Universal y el Hijo Eterno se unieron para personalizarse en presencia del Paraíso, se produjo una cosa extraña. Nada, en esta situación de la eternidad, inducía a presagiar que el Actor Conjunto se personalizaría como una espiritualidad ilimitada, coordinada con la mente absoluta y dotada de prerrogativas únicas para manipular la energía. Su nacimiento termina de liberar al Padre de las cadenas de la perfección centralizada y de las trabas del absolutismo de la personalidad. Esta liberación está manifestada en el asombroso poder del Creador Conjunto para crear seres bien adaptados que servirán como espíritus ministrantes incluso a las criaturas materiales de los universos que evolucionarán posteriormente.

<a name="U9_0_2"></a>*9:0.2 (98.2)* El Padre es infinito en amor y en volición, en pensamiento y en propósito espirituales; es el sostén universal. El Hijo es infinito en sabiduría y en verdad, en expresión y en interpretación espirituales; es el revelador universal. El Paraíso es infinito en potencial para dotar de fuerza y en capacidad para dominar la energía; es el estabilizador universal. El Actor Conjunto posee prerrogativas únicas de síntesis, una capacidad infinita para coordinar todas las energías existentes en el universo, todos los espíritus reales del universo y todos los verdaderos intelectos del universo; la Fuente-Centro Tercera es el unificador universal de las múltiples energías y de las diversas creaciones que han aparecido como resultado del plan divino y del propósito eterno del Padre Universal.

<a name="U9_0_3"></a>*9:0.3 (98.3)* El Espíritu Infinito, el Creador Conjunto, es un ministro universal y divino. El Espíritu administra sin cesar la misericordia del Hijo y el amor del Padre, en armonía con la justicia estable, invariable y recta de la Trinidad del Paraíso. Su influencia y sus personalidades siempre están cerca de vosotros; os conocen realmente y os comprenden verdaderamente.

<a name="U9_0_4"></a>*9:0.4 (98.4)* En todos los universos, los agentes del Actor Conjunto manipulan sin cesar las fuerzas y las energías de todo el espacio. Al igual que la Fuente-Centro Primera, el Centro Tercero es sensible tanto a lo espiritual como a lo material. El Actor Conjunto es la revelación de la unidad de Dios, en quien todas las cosas consisten — cosas, significados y valores; energías, mentes y espíritus.

<a name="U9_0_5"></a>*9:0.5 (98.5)* El Espíritu Infinito impregna todo el espacio; habita el círculo de la eternidad; y el Espíritu, al igual que el Padre y el Hijo, es perfecto e invariable — absoluto.

### <a name="U9_1_0"></a>1&#8228;&#160;Los atributos de la Fuente-Centro Tercera

<a name="U9_1_1"></a>*9:1.1 (98.6)* A la Fuente-Centro Tercera se le conoce por muchos nombres, y todos ellos designan relaciones y reconocen funciones: como Dios Espíritu, es la personalidad coordinada y el divino igual de Dios Hijo y de Dios Padre. Como Espíritu Infinito, es una influencia espiritual omnipresente. Como Manipulador Universal, es el antepasado de las criaturas que controlan el poder, y el activador de las fuerzas cósmicas del espacio. Como Actor Conjunto, es el representante colectivo y el ejecutivo de la asociación compuesta por el Padre y el Hijo. Como Mente Absoluta, es la fuente de la donación del intelecto en todos los universos. Como Dios de Acción, es el antepasado aparente del movimiento, del cambio y de las relaciones.

<a name="U9_1_2"></a>*9:1.2 (99.1)* Algunos atributos de la Fuente-Centro Tercera proceden del Padre, otros del Hijo, pero se observa que existen otros atributos que no están activa y personalmente presentes ni en el Padre ni en el Hijo — unos atributos que difícilmente se pueden explicar salvo suponiendo que la asociación Padre-Hijo, que eterniza a la Fuente-Centro Tercera, ejerce sus funciones de manera coherente en consonancia con el hecho eterno de la absolutidad del Paraíso, y en reconocimiento de dicho hecho. El Creador Conjunto personifica la plenitud de los conceptos combinados e infinitos de la Primera y de la Segunda Personas de la Deidad.

<a name="U9_1_3"></a>*9:1.3 (99.2)* Cuando imagináis al Padre como un creador original y al Hijo como un administrador espiritual, deberíais pensar en la Fuente-Centro Tercera como en un coordinador universal, un ministro que coopera de manera ilimitada. El Actor Conjunto es el que pone en correlación toda la realidad manifestada; es la Deidad depositaria del pensamiento del Padre y de la palabra del Hijo, y cuando actúa, es eternamente respetuoso con la absolutidad material de la Isla central. La Trinidad del Paraíso ha decretado la orden universal del *progreso,* y la providencia de Dios es el ámbito del Creador Conjunto y del Ser Supremo en evolución. Ninguna realidad manifestada o en vías de manifestarse puede eludir una relación final con la Fuente-Centro Tercera.

<a name="U9_1_4"></a>*9:1.4 (99.3)* El Padre Universal preside los dominios de la preenergía, del preespíritu y de la personalidad; el Hijo Eterno domina las esferas de las actividades espirituales; la presencia de la Isla del Paraíso unifica el dominio de la energía física y del poder que se materializa; el Actor Conjunto actúa no solamente como un espíritu infinito que representa al Hijo, sino también como manipulador universal de las fuerzas y de las energías del Paraíso, trayendo así a la existencia a la mente universal y absoluta. El Actor Conjunto ejerce su actividad en todo el gran universo como una personalidad verdadera y bien diferenciada, especialmente en las esferas superiores de los valores espirituales, de las relaciones entre la energía y la materia, y de los verdaderos significados mentales. Ejerce sus funciones específicamente en cualquier momento y lugar donde la energía y el espíritu se asocian e interactúan; domina todas las reacciones con la mente, ejerce un gran poder en el mundo espiritual y efectúa una poderosa influencia sobre la energía y la materia. La Fuente Tercera expresa en todo momento la naturaleza de la Fuente-Centro Primera.

<a name="U9_1_5"></a>*9:1.5 (99.4)* La Fuente-Centro Tercera comparte de manera perfecta y sin restricciones la omnipresencia de la Fuente-Centro Primera, y a veces se le llama el Espíritu Omnipresente. El Dios de la mente comparte de una forma especial y muy personal la omnisciencia del Padre Universal y de su Hijo Eterno; el conocimiento del Espíritu es profundo y completo. El Creador Conjunto manifiesta ciertas fases de la omnipotencia del Padre Universal, pero sólo es realmente omnipotente en el ámbito de la mente. La Tercera Persona de la Deidad es el centro intelectual y el administrador universal de los dominios de la mente; en esto es absoluto — su soberanía es incalificada.

<a name="U9_1_6"></a>*9:1.6 (99.5)* El Actor Conjunto parece estar motivado por la asociación Padre-Hijo, pero todos sus actos parecen reconocer la relación Padre-Paraíso. A veces, y en ciertas funciones, parece compensar el desarrollo incompleto de las Deidades experienciales — Dios Supremo y Dios Último.

<a name="U9_1_7"></a>*9:1.7 (100.1)* Y en esto reside un misterio infinito: el Infinito reveló simultáneamente su infinidad en el Hijo y bajo la forma del Paraíso, y entonces surge a la existencia un ser igual a Dios en divinidad, que refleja la naturaleza espiritual del Hijo y es capaz de activar el arquetipo del Paraíso, un ser provisionalmente subordinado en soberanía, pero aparentemente el más polifacético, de muchas maneras, en la *acción.* Esta superioridad aparente en la acción se revela en un atributo de la Fuente-Centro Tercera que es superior incluso a la gravedad física — la manifestación universal de la Isla del Paraíso.

<a name="U9_1_8"></a>*9:1.8 (100.2)* Además de este supercontrol de la energía y de las cosas físicas, el Espíritu Infinito está magníficamente dotado de esos atributos de paciencia, de misericordia y de amor que se revelan tan exquisitamente en su ministerio espiritual. El Espíritu es supremamente competente para dar amor y eclipsar la justicia con la misericordia. Dios Espíritu posee toda la bondad celestial y todo el afecto misericordioso del Hijo Original y Eterno. El universo de vuestro origen se está forjando entre el yunque de la justicia y el martillo del sufrimiento; pero aquellos que manejan el martillo son los hijos de la misericordia, la progenitura espiritual del Espíritu Infinito.

### <a name="U9_2_0"></a>2&#8228;&#160;El Espíritu omnipresente

<a name="U9_2_1"></a>*9:2.1 (100.3)* Dios es espíritu en un sentido triple: él mismo es espíritu; en su Hijo aparece como un espíritu sin restricción y en el Actor Conjunto como un espíritu aliado a la mente. Además de estas realidades espirituales, creemos discernir unos niveles de fenómenos espirituales experienciales — los espíritus del Ser Supremo, de la Deidad Última y del Absoluto de la Deidad.

<a name="U9_2_2"></a>*9:2.2 (100.4)* El Espíritu Infinito complementa al Hijo Eterno como el Hijo complementa al Padre Universal. El Hijo Eterno es una personalización espiritualizada del Padre; el Espíritu Infinito es una espiritualización personalizada del Hijo Eterno y del Padre Universal.

<a name="U9_2_3"></a>*9:2.3 (100.5)* Existen muchas líneas ilimitadas de fuerza espiritual y muchas fuentes de poder supermaterial que conectan directamente a la población de Urantia con las Deidades del Paraíso. Existe la conexión directa de los Ajustadores del Pensamiento con el Padre Universal, la influencia general del impulso de la gravedad espiritual del Hijo Eterno, y la presencia espiritual del Creador Conjunto. Existe una diferencia de función entre el espíritu del Hijo y el espíritu del Espíritu. En su ministerio espiritual, la Tercera Persona puede ejercer su actividad como mente más espíritu, o como espíritu solamente.

<a name="U9_2_4"></a>*9:2.4 (100.6)* Además de estas presencias paradisiacas, los urantianos se benefician de las influencias y de las actividades espirituales del universo local y del superuniverso, con su serie casi interminable de personalidades amorosas que conducen siempre a los seres con intenciones sinceras y honrados de corazón hacia arriba y hacia dentro, hacia los ideales de la divinidad y la meta de la perfección suprema.

<a name="U9_2_5"></a>*9:2.5 (100.7)* *Conocemos* la presencia del espíritu universal del Hijo Eterno — podemos reconocerla de manera inequívoca. Incluso el hombre mortal puede conocer la presencia del Espíritu Infinito, la Tercera Persona de la Deidad, porque las criaturas materiales pueden experimentar realmente la beneficencia de esta influencia divina que actúa bajo la forma del Espíritu Santo del universo local que es otorgado a las razas de la humanidad. Los seres humanos también pueden volverse conscientes en cierta medida del Ajustador, la presencia impersonal del Padre Universal. Todos estos espíritus divinos que trabajan por la elevación y la espiritualización del hombre actúan al unísono y en perfecta cooperación. Se comportan como uno solo en la aplicación espiritual de los planes para que los mortales asciendan y alcancen la perfección.

### <a name="U9_3_0"></a>3&#8228;&#160;El Manipulador Universal

<a name="U9_3_1"></a>*9:3.1 (101.1)* La Isla del Paraíso es la fuente y la sustancia de la gravedad física; y esto debería ser suficiente para informaros de que la gravedad es una de las cosas más *reales* y eternamente fiables en todo el universo de universos físico. La gravedad no se puede modificar ni anular, excepto por parte de las fuerzas y energías patrocinadas conjuntamente por el Padre y el Hijo, las cuales han sido confiadas a la persona de la Fuente-Centro Tercera, con el que están funcionalmente asociadas.

<a name="U9_3_2"></a>*9:3.2 (101.2)* El Espíritu Infinito posee un poder único y asombroso — la *antigravedad.* Este poder no está presente de manera funcional (observable) ni en el Padre ni en el Hijo. Esta capacidad inherente a la Fuente Tercera de resistir a la atracción de la gravedad material se revela en las reacciones personales del Actor Conjunto ante ciertas fases de las relaciones universales. Y este atributo único es transmisible a algunas personalidades superiores del Espíritu Infinito.

<a name="U9_3_3"></a>*9:3.3 (101.3)* La antigravedad puede anular la gravedad dentro de un marco local; lo hace mediante el ejercicio de una presencia de fuerza equivalente. Sólo funciona con relación a la gravedad material, y no es una acción de la mente. El fenómeno de un giroscopio resistiéndose a la gravedad es un buen ejemplo del *efecto* de la antigravedad, pero no sirve para ilustrar la *causa* de la antigravedad.

<a name="U9_3_4"></a>*9:3.4 (101.4)* El Actor Conjunto muestra además otros poderes que pueden trascender la fuerza y neutralizar la energía. Estos poderes funcionan aminorando la velocidad de la energía hasta el punto de la materialización, y mediante otras técnicas desconocidas por vosotros.

<a name="U9_3_5"></a>*9:3.5 (101.5)* El Creador Conjunto no es la energía, ni la fuente de la energía, ni el destino de la energía; es el *manipulador* de la energía. El Creador Conjunto es acción — movimiento, cambio, modificación, coordinación, estabilización y equilibrio. Las energías sometidas al control directo o indirecto del Paraíso son sensibles por naturaleza a los actos de la Fuente-Centro Tercera y de sus múltiples agentes.

<a name="U9_3_6"></a>*9:3.6 (101.6)* El universo de universos está penetrado por las criaturas de la Fuente-Centro Tercera que controlan el poder: controladores físicos, directores del poder, centros del poder y otros representantes del Dios de Acción que tienen que ver con la regulación y la estabilización de las energías físicas. Todas estas criaturas únicas en cuanto a sus funciones físicas poseen atributos variables para controlar el poder, tales como la antigravedad, que utilizan en sus esfuerzos por establecer el equilibrio físico de la materia y de las energías del gran universo.

<a name="U9_3_7"></a>*9:3.7 (101.7)* Todas estas actividades materiales del Dios de Acción parecen relacionar su obra con la Isla del Paraíso, y en verdad todos los agentes encargados del poder son respetuosos con la absolutidad de la Isla eterna, e incluso dependen de ésta. Pero el Actor Conjunto no actúa por el Paraíso ni en respuesta al Paraíso. Actúa personalmente por el Padre y el Hijo. El Paraíso no es una persona. Todas las actividades no personales, impersonales y distintas a las no personales de la Fuente-Centro Tercera son actos volitivos del Actor Conjunto mismo; no son reflejos, derivaciones ni repercusiones de nada ni de nadie.

<a name="U9_3_8"></a>*9:3.8 (101.8)* El Paraíso es el arquetipo de la infinidad; el Dios de Acción es el activador de ese arquetipo. El Paraíso es el punto de apoyo material de la infinidad; los agentes de la Fuente-Centro Tercera son las palancas inteligentes que motivan el nivel material e inyectan la espontaneidad en el mecanismo de la creación física.

### <a name="U9_4_0"></a>4&#8228;&#160;La mente absoluta

<a name="U9_4_1"></a>*9:4.1 (102.1)* La Fuente-Centro Tercera posee una naturaleza intelectual que es distinta de sus atributos físicos y espirituales. Es difícil ponerse en contacto con esta naturaleza, pero ésta es asociable — intelectualmente, aunque no de manera personal. En los niveles donde funciona la mente, se la puede distinguir de los atributos físicos y del carácter espiritual de la Tercera Persona, pero para las personalidades que tratan de discernirla, esta naturaleza no actúa nunca independientemente de las manifestaciones físicas o espirituales.

<a name="U9_4_2"></a>*9:4.2 (102.2)* La mente absoluta es la mente de la Tercera Persona; es inseparable de la personalidad de Dios Espíritu. En los seres que desempeñan su actividad, la mente no está separada de la energía o del espíritu, o de los dos. La mente no es inherente a la energía; la energía es receptiva y sensible a la mente; la mente puede ser superpuesta a la energía, pero la conciencia no es inherente al nivel puramente material. No es preciso que la mente sea añadida al espíritu puro, porque el espíritu es consciente de manera innata y capaz de identificar. El espíritu es siempre inteligente, de alguna forma está dotado de *mente.* Puede tratarse de este o de aquel tipo de mente, puede tratarse de una premente o de una supermente, e incluso de una mente espiritual, pero la facultad en cuestión equivale a pensar y a conocer. La perspicacia del espíritu trasciende, sobreviene y es teóricamente anterior a la conciencia de la mente.

<a name="U9_4_3"></a>*9:4.3 (102.3)* El Creador Conjunto sólo es absoluto en el ámbito de la mente, en el terreno de la inteligencia universal. La mente de la Fuente-Centro Tercera es infinita; trasciende por completo los circuitos mentales activos y funcionales del universo de universos. La dotación mental de los siete superuniversos procede de los Siete Espíritus Maestros, las personalidades primarias del Creador Conjunto. Estos Espíritus Maestros distribuyen la mente por el gran universo bajo la forma de mente cósmica, y vuestro universo local está impregnado de la variante nebadónica del tipo de mente cósmica de Orvonton.

<a name="U9_4_4"></a>*9:4.4 (102.4)* La mente infinita ignora el tiempo, la mente última trasciende el tiempo, la mente cósmica está condicionada por el tiempo. Y lo mismo sucede con el espacio: la Mente Infinita es independiente del espacio, pero a medida que se desciende desde el nivel infinito hasta los niveles de los ayudantes de la mente, el intelecto debe tener cada vez más en cuenta el hecho y las limitaciones del espacio.

<a name="U9_4_5"></a>*9:4.5 (102.5)* La fuerza cósmica reacciona a la mente al igual que la mente cósmica reacciona al espíritu. El espíritu es el propósito divino, y la mente espiritual es el propósito divino en acción. La energía es una cosa, la mente es un significado, el espíritu es un valor. Incluso en el tiempo y el espacio, la mente establece esas relaciones relativas entre la energía y el espíritu que sugieren su parentesco mutuo en la eternidad.

<a name="U9_4_6"></a>*9:4.6 (102.6)* La mente transmuta los valores del espíritu en los significados del intelecto; la volición tiene el poder de hacer que los significados de la mente fructifiquen tanto en los dominios materiales como en los espirituales. La ascensión al Paraíso implica un crecimiento relativo y diferencial en espíritu, mente y energía. La personalidad es la unificadora de estos componentes de la individualidad experiencial.

### <a name="U9_5_0"></a>5&#8228;&#160;El ministerio de la mente

<a name="U9_5_1"></a>*9:5.1 (102.7)* La mente de la Fuente-Centro Tercera es infinita. Si el universo tuviera que crecer hasta la infinidad, su potencial mental continuaría siendo adecuado para dotar a un número ilimitado de criaturas de una mente apropiada y de otros requisitos previos del intelecto.

<a name="U9_5_2"></a>*9:5.2 (102.8)* En el ámbito de la *mente creada,* la Tercera Persona, con sus asociados coordinados y subordinados, gobierna de manera suprema. El campo de la mente de las criaturas tiene su origen exclusivo en la Fuente-Centro Tercera; él es el que concede la mente. Incluso a los fragmentos del Padre les resulta imposible habitar la mente de los hombres hasta que el camino no ha sido debidamente preparado para ellos mediante la acción mental y la actividad espiritual del Espíritu Infinito.

<a name="U9_5_3"></a>*9:5.3 (103.1)* La característica excepcional de la mente es que puede ser conferida a una gran variedad de vida. A través de sus creadores y de sus criaturas asociadas, la Fuente-Centro Tercera aporta su ministerio a todas las mentes en todas las esferas. Aporta su ministerio a los intelectos humanos y subhumanos a través de los ayudantes de los universos locales y, por mediación de los controladores físicos, aporta incluso su ministerio a las entidades más inferiores de los tipos más primitivos de seres vivos incapaces de experimentar. La dirección de la mente es siempre un ministerio de las personalidades dotadas de una mente asociada al espíritu o de una mente asociada a la energía.

<a name="U9_5_4"></a>*9:5.4 (103.2)* Puesto que la Tercera Persona de la Deidad es la fuente de la mente, es perfectamente natural que a las criaturas volitivas evolutivas les resulte más fácil formarse unos conceptos comprensibles sobre el Espíritu Infinito que sobre el Hijo Eterno o el Padre Universal. La realidad del Creador Conjunto se revela imperfectamente en la existencia misma de la mente humana. El Creador Conjunto es el antecesor de la mente cósmica, y la mente del hombre es un circuito individualizado, una porción impersonal, de esa mente cósmica tal como es otorgada en un universo local por una Hija Creativa de la Fuente-Centro Tercera.

<a name="U9_5_5"></a>*9:5.5 (103.3)* Puesto que la Tercera Persona es la fuente de la mente, no os atreváis a suponer que todos los fenómenos mentales son divinos. El intelecto humano está enraizado en el origen material de las razas animales. La inteligencia en el universo no es una verdadera revelación de Dios, que es mente, como la naturaleza física tampoco es una verdadera revelación de la belleza y la armonía del Paraíso. La perfección está en la naturaleza, pero la naturaleza no es perfecta. El Creador Conjunto es la fuente de la mente, pero la mente no es el Creador Conjunto.

<a name="U9_5_6"></a>*9:5.6 (103.4)* En Urantia, la mente es un término medio entre la esencia de la perfección del pensamiento y la mentalidad evolutiva de vuestra naturaleza humana inmadura. El plan concebido para vuestra evolución intelectual es en verdad de una perfección sublime, pero estáis muy lejos de esa meta divina mientras ejercéis vuestra actividad en el tabernáculo de la carne. La mente es realmente de origen divino, y tiene de hecho un destino divino, pero vuestra mente humana no tiene todavía una dignidad divina.

<a name="U9_5_7"></a>*9:5.7 (103.5)* Muy a menudo, demasiado a menudo, desfiguráis vuestra mente con la falta de sinceridad y la marchitáis con la injusticia; la sometéis al miedo animal y la desvirtuáis con ansiedades inútiles. Por lo tanto, aunque la fuente de la mente sea divina, la mente, tal como la conocéis en vuestro mundo ascensional, difícilmente puede convertirse en el objeto de una gran admiración, y mucho menos de adoración o de culto. La contemplación del intelecto humano inmaduro e inactivo sólo debería conducir a reacciones de humildad.

### <a name="U9_6_0"></a>6&#8228;&#160;El circuito de la gravedad mental

<a name="U9_6_1"></a>*9:6.1 (103.6)* La Fuente-Centro Tercera, la inteligencia universal, es personalmente consciente de cada *mente,* de cada intelecto, en toda la creación, y mantiene un contacto personal y perfecto con todas estas criaturas físicas, morontiales y espirituales dotadas de mente en los extensos universos. Todas estas actividades mentales están incluidas en el circuito absoluto de la gravedad mental que se encuentra focalizado en la Fuente-Centro Tercera y que forma parte de la conciencia personal del Espíritu Infinito.

<a name="U9_6_2"></a>*9:6.2 (103.7)* Al igual que el Padre tira de todas las personalidades hacia él, y que el Hijo atrae toda la realidad espiritual, el Actor Conjunto ejerce un poder de atracción sobre todas las mentes; domina y controla sin restricción el circuito mental universal. Todos los valores intelectuales auténticos y verdaderos, todos los pensamientos divinos y todas las ideas perfectas son infaliblemente atraídos hacia este circuito absoluto de la mente.

<a name="U9_6_3"></a>*9:6.3 (104.1)* La gravedad mental puede funcionar independientemente de la gravedad material y de la espiritual, pero en cualquier momento y lugar en que estas dos últimas entran en contacto, la gravedad mental funciona siempre. Cuando las tres están asociadas, la gravedad de la personalidad puede abrazar a la criatura material — física o morontial, finita o absonita. Pero independientemente de esto, el don de la mente, incluso a los seres impersonales, los capacita para pensar y los dota de conciencia a pesar de la ausencia total de personalidad.

<a name="U9_6_4"></a>*9:6.4 (104.2)* Sin embargo, la individualidad con dignidad de personalidad, humana o divina, inmortal o potencialmente inmortal, no tiene su origen ni en el espíritu, ni en la mente ni en la materia; es el don del Padre Universal. La interacción de la gravedad espiritual, mental y material tampoco es un requisito previo para la aparición de la gravedad de la personalidad. El circuito del Padre puede abrazar a un ser mental-material que es insensible a la gravedad espiritual, o puede incluir a un ser mental-espiritual que es insensible a la gravedad material. El funcionamiento de la gravedad de la personalidad es siempre un acto volitivo del Padre Universal.

<a name="U9_6_5"></a>*9:6.5 (104.3)* Aunque la mente está asociada a la energía en los seres puramente materiales, y asociada al espíritu en las personalidades puramente espirituales, innumerables órdenes de personalidades, incluyendo a los humanos, poseen una mente que está asociada tanto a la energía como al espíritu. Los aspectos espirituales de la mente de las criaturas reaccionan infaliblemente a la atracción de la gravedad espiritual del Hijo Eterno; las formas materiales reaccionan al impulso gravitatorio del universo material.

<a name="U9_6_6"></a>*9:6.6 (104.4)* Cuando la mente cósmica no está asociada ni a la energía ni al espíritu, tampoco está sometida a las exigencias gravitatorias de los circuitos materiales o espirituales. La mente pura sólo está sometida a la atracción gravitatoria universal del Actor Conjunto. La mente pura es la pariente más cercana de la mente infinita, y la mente infinita (la coordinada teórica de los absolutos del espíritu y de la energía) es aparentemente una ley en sí misma.

<a name="U9_6_7"></a>*9:6.7 (104.5)* Cuanto mayor es la divergencia entre el espíritu y la energía, mayor es la función observable de la mente; cuanto menor es la diversidad entre la energía y el espíritu, menor es la función observable de la mente. La función máxima de la mente cósmica se encuentra aparentemente en los universos temporales del espacio. La mente parece funcionar aquí en una zona intermedia entre la energía y el espíritu, pero esto no es cierto en lo que se refiere a los niveles superiores de la mente; en el Paraíso, la energía y el espíritu son esencialmente una sola cosa.

<a name="U9_6_8"></a>*9:6.8 (104.6)* El circuito de la gravedad mental es fiable; emana de la Tercera Persona de la Deidad del Paraíso, pero no toda la función observable de la mente es previsible. Paralelamente a este circuito mental, en toda la creación conocida existe una presencia poco comprendida cuya función no es previsible. Creemos que esta imprevisibilidad se puede atribuir en parte a la función del Absoluto Universal. No sabemos en qué consiste esta función; sólo podemos conjeturar qué es lo que la pone en movimiento; y en lo que concierne a su relación con las criaturas, sólo podemos especular.

<a name="U9_6_9"></a>*9:6.9 (104.7)* Algunas fases de la imprevisibilidad de la mente finita pueden deberse al estado incompleto del Ser Supremo, y existe una extensa zona de actividad donde el Actor Conjunto y el Absoluto Universal quizás pueden ser tangentes. Hay muchas cosas que se desconocen acerca de la mente, pero estamos seguros de esto: el Espíritu Infinito es la expresión perfecta de la mente del Creador para todas las criaturas; el Ser Supremo es la expresión evolutiva de las mentes de todas las criaturas para su Creador.

### <a name="U9_7_0"></a>7&#8228;&#160;La reflectividad universal

<a name="U9_7_1"></a>*9:7.1 (105.1)* El Actor Conjunto es capaz de coordinar todos los niveles de la realidad universal de tal manera que hace posible el reconocimiento simultáneo de lo mental, lo material y lo espiritual. Éste es el fenómeno de la *reflectividaduniversal,* ese poder único e inexplicable para ver, oír, sentir y conocer todas las cosas a medida que suceden en todo un superuniverso, y luego focalizar por reflectividad toda esta información y todo este conocimiento en un punto deseado cualquiera. La acción de la reflectividad se manifiesta a la perfección en cada uno de los mundos sede de los siete superuniversos. Funciona también en todos los sectores de los superuniversos y dentro de las fronteras de los universos locales. La reflectividad se focaliza finalmente en el Paraíso.

<a name="U9_7_2"></a>*9:7.2 (105.2)* El fenómeno de la reflectividad, tal como se puede observar en las acciones asombrosas de las personalidades reflectantes estacionadas en los mundos sede de los superuniversos, representa la interasociación más compleja de todas las fases de existencia que se pueden encontrar en toda la creación. Las líneas del espíritu se pueden hacer remontar hasta el Hijo, la energía física hasta el Paraíso, y la mente hasta la Fuente Tercera; pero en el fenómeno extraordinario de la reflectividad universal existe una unificación única y excepcional de las tres, que están asociadas así para permitir que los gobernantes del universo conozcan instantáneamente las circunstancias lejanas en el momento mismo en que se producen.

<a name="U9_7_3"></a>*9:7.3 (105.3)* Comprendemos una gran parte de la técnica de la reflectividad, pero hay muchas fases que nos desconciertan realmente. Sabemos que el Actor Conjunto es el centro universal del circuito mental, que es el antecesor de la mente cósmica, y que la mente cósmica funciona bajo la dominación de la gravedad mental absoluta de la Fuente-Centro Tercera. Sabemos además que los circuitos de la mente cósmica influyen sobre los niveles intelectuales de todas las existencias conocidas; contienen las noticias universales del espacio, que están centradas con toda seguridad en los Siete Espíritus Maestros y convergen en la Fuente-Centro Tercera.

<a name="U9_7_4"></a>*9:7.4 (105.4)* La relación entre la mente cósmica finita y la mente divina absoluta parece estar evolucionando en la mente experiencial del Supremo. Se nos enseña que en los albores del tiempo, el Espíritu Infinito concedió esta mente experiencial al Supremo, y sospechamos que ciertas características del fenómeno de la reflectividad sólo se pueden explicar admitiendo la actividad de la Mente Suprema. Si el Supremo no está implicado en la reflectividad, no sabemos cómo explicar las complicadas actuaciones y las operaciones infalibles de esta conciencia del cosmos.

<a name="U9_7_5"></a>*9:7.5 (105.5)* La reflectividad parece ser la omnisciencia dentro de los límites de lo finito experiencial, y puede representar la aparición de la presencia-conciencia del Ser Supremo. Si esta suposición es cierta, entonces la utilización de la reflectividad en cualquiera de sus fases equivale a un contacto parcial con la conciencia del Supremo.

### <a name="U9_8_0"></a>8&#8228;&#160;Las personalidades del Espíritu Infinito

<a name="U9_8_1"></a>*9:8.1 (105.6)* El Espíritu Infinito posee el pleno poder de transmitir una gran parte de sus poderes y prerrogativas a sus personalidades y agentes coordinados y subordinados.

<a name="U9_8_2"></a>*9:8.2 (105.7)* El primer acto creativo del Espíritu Infinito como Deidad, actuando independientemente de la Trinidad pero asociado de alguna forma no revelada con el Padre y el Hijo, se personalizó en la existencia de los Siete Espíritus Maestros del Paraíso, los distribuidores del Espíritu Infinito para los universos.

<a name="U9_8_3"></a>*9:8.3 (106.1)* No existe ningún representante directo de la Fuente-Centro Tercera en la sede central de un superuniverso. Cada una de estas siete creaciones depende de uno de los Espíritus Maestros del Paraíso, que actúa a través de los siete Espíritus Reflectantes situados en la capital de cada superuniverso.

<a name="U9_8_4"></a>*9:8.4 (106.2)* La actividad creativa siguiente y continua del Espíritu Infinito se revela de vez en cuando en el acto de engendrar a los Espíritus Creativos. Cada vez que el Padre Universal y el Hijo Eterno se vuelven padres de un Hijo Creador, el Espíritu Infinito se convierte en el progenitor del Espíritu Creativo de un universo local, y dicho Espíritu se transforma en el íntimo asociado de ese Hijo Creador en toda la experiencia posterior de ese universo.

<a name="U9_8_5"></a>*9:8.5 (106.3)* Al igual que es necesario distinguir entre el Hijo Eterno y los Hijos Creadores, también es necesario diferenciar entre el Espíritu Infinito y los Espíritus Creativos, los coordinados de los Hijos Creadores en los universos locales. Un Espíritu Creativo representa para un universo local lo mismo que el Espíritu Infinito para la creación total.

<a name="U9_8_6"></a>*9:8.6 (106.4)* La Fuente-Centro Tercera está representada en el gran universo por una inmensa serie de espíritus ministrantes, mensajeros, educadores, jueces, ayudantes y consejeros, así como por los supervisores de ciertos circuitos de naturaleza física, morontial y espiritual. No todos estos seres son personalidades en el estricto sentido de la palabra. La personalidad perteneciente a la variedad de las criaturas finitas está caracterizada por:

<a name="U9_8_7"></a>*9:8.7 (106.5)* 1. La conciencia subjetiva de sí misma.

<a name="U9_8_8"></a>*9:8.8 (106.6)* 2. La reacción objetiva al circuito de personalidad del Padre.

<a name="U9_8_9"></a>*9:8.9 (106.7)* Existen personalidades de creadores y personalidades de criaturas, y además de estos dos tipos fundamentales, existen las *personalidades de la Fuente-CentroTercera,* unos seres que son personales para el Espíritu Infinito, pero que no son incondicionalmente personales para las criaturas. Estas personalidades de la Fuente Tercera no forman parte del circuito de personalidad del Padre. Las personalidades de la Fuente Primera y las personalidades de la Fuente Tercera pueden ponerse mutuamente en contacto; toda personalidad es contactable.

<a name="U9_8_10"></a>*9:8.10 (106.8)* El Padre concede la personalidad por su libre albedrío personal. Sólo podemos conjeturar por qué lo hace, y no sabemos cómo lo hace. Tampoco sabemos por qué la Fuente Tercera confiere la personalidad no procedente del Padre, pero el Espíritu Infinito hace esto en su propio nombre, en conjunción creativa con el Hijo Eterno y de numerosas maneras desconocidas para vosotros. El Espíritu Infinito puede actuar también por el Padre para conceder la personalidad de tipo Fuente Primera.

<a name="U9_8_11"></a>*9:8.11 (106.9)* Existen numerosos tipos de personalidades procedentes de la Fuente Tercera. El Espíritu Infinito concede la personalidad de tipo Fuente Tercera a numerosos grupos que no están incluidos en el circuito de personalidad del Padre, tales como algunos directores del poder. El Espíritu Infinito trata igualmente como personalidades a numerosos grupos de seres, tales como los Espíritus Creativos, que componen una clase por sí mismos en sus relaciones con las criaturas incluidas en el circuito del Padre.

<a name="U9_8_12"></a>*9:8.12 (106.10)* Tanto las personalidades de la Fuente Primera como las de la Fuente Tercera están dotadas de todo aquello que el hombre asocia con el concepto de la personalidad, e incluso de más aún; poseen una mente que abarca la memoria, la razón, el juicio, la imaginación creativa, la asociación de ideas, la decisión, la elección y numerosos poderes intelectuales adicionales totalmente desconocidos por los mortales. Con pocas excepciones, las órdenes que os han sido reveladas poseen una forma y una individualidad bien determinada; son seres reales. La mayoría de ellos son visibles para todas las órdenes de espíritus existentes.

<a name="U9_8_13"></a>*9:8.13 (107.1)* Incluso vosotros seréis capaces de ver a vuestros asociados espirituales de las órdenes inferiores tan pronto como seáis liberados de la visión limitada de vuestros ojos materiales actuales, y hayáis sido dotados de una forma morontial con su mayor sensibilidad a la realidad de las cosas espirituales.

<a name="U9_8_14"></a>*9:8.14 (107.2)* *La familia funcional de la Fuente-Centro Tercera,* tal como está revelada en estas narraciones, se divide en tres grandes grupos:

<a name="U9_8_15"></a>*9:8.15 (107.3)* I. *Los Espíritus Supremos.* Un grupo de origen compuesto que abarca, entre otras, a las órdenes siguientes:

<a name="U9_8_16"></a>*9:8.16 (107.4)* &#160;&#160;&#160;&#160;1. Los Siete Espíritus Maestros del Paraíso.

<a name="U9_8_17"></a>*9:8.17 (107.5)* &#160;&#160;&#160;&#160;2. Los Espíritus Reflectantes de los Superuniversos.

<a name="U9_8_18"></a>*9:8.18 (107.6)* &#160;&#160;&#160;&#160;3. Los Espíritus Creativos de los Universos Locales.

<a name="U9_8_19"></a>*9:8.19 (107.7)* II. *Los Directores del Poder.* Un grupo de criaturas y de agentes de control que ejerce su actividad en todo el espacio organizado.

<a name="U9_8_20"></a>*9:8.20 (107.8)* III. *Las Personalidades del Espíritu Infinito.* Esta designación no implica necesariamente que estos seres sean personalidades de la Fuente Tercera, aunque algunos de ellos son únicos como criaturas volitivas. Habitualmente están agrupados en tres clasificaciones principales:

<a name="U9_8_21"></a>*9:8.21 (107.9)* &#160;&#160;&#160;&#160;1. Las Personalidades Superiores del Espíritu Infinito.

<a name="U9_8_22"></a>*9:8.22 (107.10)* &#160;&#160;&#160;&#160;2. Las Huestes de Mensajeros del Espacio.

<a name="U9_8_23"></a>*9:8.23 (107.11)* &#160;&#160;&#160;&#160;3. Los Espíritus Ministrantes del Tiempo.

<a name="U9_8_24"></a>*9:8.24 (107.12)* Estos grupos sirven en el Paraíso, en el universo central o residencial y en los superuniversos, y engloban a las órdenes que ejercen su actividad en los universos locales, e incluso en las constelaciones, los sistemas y los planetas.

<a name="U9_8_25"></a>*9:8.25 (107.13)* Las personalidades espirituales de la inmensa familia del Espíritu Divino e Infinito están dedicadas para siempre al servicio del ministerio del amor de Dios y de la misericordia del Hijo hacia todas las criaturas inteligentes de los mundos evolutivos del tiempo y del espacio. Estos seres espirituales constituyen la escala viviente por la que el hombre mortal se eleva desde el caos hasta la gloria.

<a name="U9_8_26"></a>*9:8.26 (107.14)* [Revelado en Urantia por un Consejero Divino de Uversa, encargado por los Ancianos de los Días para describir la naturaleza y el trabajo del Espíritu Infinito.]
