﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento009.md" title="Las relaciones del Espíritu Infinito con el universo">Documento 9</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento011.md" title="La Isla Eterna del Paraíso">Documento 11</a>&#160;&#62;&#62;</p><hr />

## Documento 10

## <a name="U10_0_0"></a>La Trinidad del Paraíso

<a name="U10_0_1"></a>*10:0.1 (108.1)* LA Trinidad Paradisiaca de las Deidades eternas facilita que el Padre pueda liberarse del absolutismo de la personalidad. La Trinidad asocia perfectamente la expresión ilimitada de la voluntad personal infinita de Dios con la absolutidad de la Deidad. El Hijo Eterno y los diversos Hijos de origen divino, junto con el Actor Conjunto y sus hijos universales, facilitan eficazmente que el Padre pueda liberarse de las limitaciones por lo demás inherentes a la primacía, la perfección, la invariabilidad, la eternidad, la universalidad, la absolutidad y la infinidad.

<a name="U10_0_2"></a>*10:0.2 (108.2)* La Trinidad del Paraíso asegura eficazmente la plena expresión y la revelación perfecta de la naturaleza eterna de la Deidad. Los Hijos Estacionarios de la Trinidad proporcionan igualmente una revelación plena y perfecta de la justicia divina. La Trinidad es la unidad de la Deidad, y esta unidad descansa eternamente sobre los fundamentos absolutos de la unidad divina de las tres personalidades originales, coordinadas y coexistentes: Dios Padre, Dios Hijo y Dios Espíritu.

<a name="U10_0_3"></a>*10:0.3 (108.3)* Partiendo de la situación presente en el círculo de la eternidad, y mirando hacia atrás en el pasado interminable, sólo podemos descubrir una inevitabilidad ineludible en los asuntos del universo, y es la Trinidad del Paraíso. Creo que la Trinidad era inevitable. Cuando examino el pasado, el presente y el futuro del tiempo, considero que ninguna otra cosa en todo el universo de universos era inevitable. El universo maestro actual, visto en retrospectiva o en perspectiva, es impensable sin la Trinidad. Con la Trinidad del Paraíso, podemos admitir maneras alternativas o incluso formas múltiples de hacer todas las cosas, pero sin la Trinidad del Padre, el Hijo y el Espíritu somos incapaces de concebir cómo el Infinito podría lograr una personalización triple y coordinada ante la unidad absoluta de la Deidad. Ningún otro concepto de la creación está a la altura de los niveles de la Trinidad, donde el estado completo de la absolutidad inherente a la unidad de la Deidad está unido a la plenitud de la liberación volitiva inherente a la personalización triple de la Deidad.

### <a name="U10_1_0"></a>1&#8228;&#160;La autodistribución de la Fuente-Centro Primera

<a name="U10_1_1"></a>*10:1.1 (108.4)* Parece ser que el Padre, allá por la eternidad, inauguró una política de profunda distribución de sí mismo. Hay algo inherente a la naturaleza desinteresada, amorosa y adorable del Padre Universal que le induce a reservarse solamente el ejercicio de aquellos poderes y de aquella autoridad que al parecer le resulta imposible delegar o conceder.

<a name="U10_1_2"></a>*10:1.2 (108.5)* El Padre Universal se ha despojado desde el principio de todas las parcelas de sí mismo que podía conferir a cualquier otro Creador o criatura. Ha delegado en sus Hijos divinos y en las inteligencias asociadas a ellos todo el poder y toda la autoridad que se podía delegar. Ha transferido realmente a sus Hijos Soberanos, en sus universos respectivos, todas las prerrogativas de autoridad administrativa que eran transferibles. En los asuntos de un universo local ha hecho a cada Hijo Creador Soberano tan perfecto, competente y con autoridad como el Hijo Eterno lo es en el universo central y original. Junto con la dignidad y la santidad que supone la posesión de la personalidad, ha distribuido, ha dado realmente todo de sí mismo y todos sus atributos, todas las cosas de las que posiblemente podía despojarse, de todas las maneras, en todas las épocas, en todos los lugares, a todas las personas y en todos los universos, salvo en el de su residencia central.

<a name="U10_1_3"></a>*10:1.3 (109.1)* La personalidad divina no es egocéntrica; la distribución de sí misma y el compartir la personalidad caracterizan la individualidad divina con libre albedrío. Las criaturas anhelan asociarse con otras criaturas personales; los Creadores se sienten inducidos a compartir la divinidad con sus hijos del universo; la personalidad del Infinito se revela bajo la forma de Padre Universal, el cual comparte la realidad de su ser y la igualdad de su yo con dos personalidades coordinadas, el Hijo Eterno y el Actor Conjunto.

<a name="U10_1_4"></a>*10:1.4 (109.2)* Para conocer la personalidad del Padre y sus atributos divinos, siempre dependeremos de las revelaciones del Hijo Eterno, porque cuando el acto conjunto de creación se llevó a cabo, cuando la Tercera Persona de la Deidad surgió a la existencia como personalidad y ejecutó los conceptos combinados de sus padres divinos, el Padre dejó de existir como personalidad incalificada. Con la aparición del Actor Conjunto y la materialización del núcleo central de la creación, tuvieron lugar ciertos cambios eternos. Dios se dio como personalidad absoluta a su Hijo Eterno. Así es como el Padre concede la «personalidad de la infinidad» a su Hijo unigénito, mientras que los dos otorgan la «personalidad conjunta» de su unión eterna al Espíritu Infinito.

<a name="U10_1_5"></a>*10:1.5 (109.3)* Por estas y otras razones que sobrepasan los conceptos de la mente finita, a las criaturas humanas les resulta extremadamente difícil comprender la infinita personalidad paternal de Dios, excepto tal como está revelada universalmente en el Hijo Eterno y, con el Hijo, es universalmente activa en el Espíritu Infinito.

<a name="U10_1_6"></a>*10:1.6 (109.4)* Puesto que los Hijos Paradisiacos de Dios visitan los mundos evolutivos y a veces incluso residen en ellos en la similitud de la carne mortal, y puesto que estas donaciones hacen posible que el hombre mortal pueda conocer realmente algo de la naturaleza y del carácter de la personalidad divina, las criaturas de las esferas planetarias deben recurrir pues a las donaciones de estos Hijos Paradisiacos para obtener una información segura y digna de confianza sobre el Padre, el Hijo y el Espíritu.

### <a name="U10_2_0"></a>2&#8228;&#160;La personalización de la Deidad

<a name="U10_2_1"></a>*10:2.1 (109.5)* El Padre se despoja, mediante la técnica de la trinitización, de esa personalidad espiritual incalificada que es el Hijo, pero al hacerlo, se constituye como Padre de este mismo Hijo, teniendo así la capacidad ilimitada de convertirse en el Padre divino de todos los tipos de criaturas volitivas inteligentes posteriormente creadas, existenciadas o personalizadas de otra manera. Como *personalidadabsoluta e incalificada,* el Padre sólo puede actuar bajo la forma del Hijo y con el Hijo, pero como *Padre personal,* continúa concediendo la personalidad a las multitudes diversas de los diferentes niveles de criaturas volitivas inteligentes, y mantiene para siempre unas relaciones personales de asociación amorosa con esta inmensa familia de hijos universales.

<a name="U10_2_2"></a>*10:2.2 (109.6)* Después de que el Padre hubo donado la plenitud de sí mismo a la personalidad de su Hijo, y cuando este acto de donación de sí mismo fue completo y perfecto, los asociados eternos recurrieron a la naturaleza y al poder infinitos que existen así en la unión Padre-Hijo, y confirieron conjuntamente las cualidades y los atributos que formaron a otro ser parecido a ellos; esta personalidad conjunta, el Espíritu Infinito, completa la personalización existencial de la Deidad.

<a name="U10_2_3"></a>*10:2.3 (110.1)* El Hijo es indispensable para la paternidad de Dios. El Espíritu es indispensable para la fraternidad entre la Segunda y la Tercera Personas. Tres personas forman un grupo social mínimo, pero ésta es la menor de todas las múltiples razones para creer en la inevitabilidad del Actor Conjunto.

<a name="U10_2_4"></a>*10:2.4 (110.2)* La Fuente-Centro Primera es la *personalidad-padre* infinita, la personalidad original ilimitada. El Hijo Eterno es el *absoluto-personalidad* incalificado, ese ser divino que permanece a través de todos los tiempos y de la eternidad como la revelación perfecta de la naturaleza personal de Dios. El Espíritu Infinito es la *personalidad conjunta,* la consecuencia personal única de la unión perpetua entre el Padre y el Hijo.

<a name="U10_2_5"></a>*10:2.5 (110.3)* La personalidad de la Fuente-Centro Primera es la personalidad de la infinidad menos la personalidad absoluta del Hijo Eterno. La personalidad de la Fuente-Centro Tercera es la consecuencia sobreañadida de la unión entre la personalidad liberada del Padre y la personalidad absoluta del Hijo.

<a name="U10_2_6"></a>*10:2.6 (110.4)* El Padre Universal, el Hijo Eterno y el Espíritu Infinito son personas únicas; ninguno de ellos es una copia; cada cual es original; todos están unidos.

<a name="U10_2_7"></a>*10:2.7 (110.5)* Únicamente el Hijo Eterno experimenta la plenitud de las relaciones divinas de la personalidad, la conciencia tanto de su filiación con el Padre como de su paternidad con respecto al Espíritu, y su igualdad divina tanto con el Padre antecesor como con el Espíritu asociado. El Padre conoce la experiencia de tener un Hijo que es igual a él, pero el Padre no conoce antecedentes ancestrales. El Hijo Eterno tiene la experiencia de la filiación, el reconocimiento de un progenitor de su personalidad, y al mismo tiempo el Hijo es consciente de ser el padre conjunto del Espíritu Infinito. El Espíritu Infinito es consciente de la doble ascendencia de su personalidad, pero no es el padre de una personalidad coordinada de la Deidad. El ciclo existencial de la personalización de la Deidad alcanza su culminación con el Espíritu; las personalidades primarias de la Fuente-Centro Tercera son experienciales y su número es de siete.

<a name="U10_2_8"></a>*10:2.8 (110.6)* Tengo mi origen en la Trinidad del Paraíso. Conozco la Trinidad como Deidad unificada; sé también que el Padre, el Hijo y el Espíritu existen y actúan según sus capacidades personales definidas. Sé afirmativamente que no sólo actúan de manera personal y colectiva, sino que también coordinan sus acciones en diversas agrupaciones, de manera que al final ejercen su actividad en siete capacidades diferentes, individuales y plurales. Y puesto que estas siete asociaciones agotan las posibilidades de estas combinaciones de la divinidad, es inevitable que las realidades del universo aparezcan en siete variaciones de valores, de significados y de personalidad.

### <a name="U10_3_0"></a>3&#8228;&#160;Las tres personas de la Deidad

<a name="U10_3_1"></a>*10:3.1 (110.7)* A pesar de que hay una sola Deidad, existen tres personalizaciones verdaderas y divinas de la Deidad. En lo que se refiere a los Ajustadores divinos con los que los hombres han sido dotados, el Padre ha dicho: «Hagamos al hombre mortal a nuestra propia imagen». Esta referencia a los actos y a las actividades de una Deidad plural aparece repetidas veces en todas las escrituras urantianas, mostrando claramente que se reconoce la existencia y el trabajo de las tres Fuentes y Centros.

<a name="U10_3_2"></a>*10:3.2 (110.8)* Nos enseñan que el Hijo y el Espíritu mantienen con el Padre unas relaciones idénticas de igualdad en la asociación de la Trinidad. En la eternidad y como Deidades lo hacen sin duda alguna, pero en el tiempo y como personalidades revelan ciertamente unas relaciones de naturaleza muy diversa. Mirando desde el Paraíso hacia los universos, estas relaciones parecen muy similares, pero cuando son observadas desde los dominios del espacio, parecen totalmente diferentes.

<a name="U10_3_3"></a>*10:3.3 (111.1)* Los Hijos divinos son en verdad el «Verbo de Dios», pero los hijos del Espíritu son verdaderamente el «Acto de Dios». Dios habla a través del Hijo y, con el Hijo, actúa a través del Espíritu Infinito, mientras que en todas las actividades del universo, el Hijo y el Espíritu son exquisitamente fraternales y trabajan como dos hermanos iguales con admiración y amor por un Padre común venerado y divinamente respetado.

<a name="U10_3_4"></a>*10:3.4 (111.2)* El Padre, el Hijo y el Espíritu son ciertamente iguales en naturaleza, están coordinados en existencia, pero hay diferencias inequívocas en sus acciones universales, y cuando cada persona de la Deidad actúa sola, está aparentemente limitada en su absolutidad.

<a name="U10_3_5"></a>*10:3.5 (111.3)* Antes de despojarse voluntariamente de la personalidad, de los poderes y de los atributos que constituyen al Hijo y al Espíritu, el Padre Universal parece haber sido (considerado filosóficamente) una Deidad incalificada, absoluta e infinita. Pero esta Fuente-Centro Primera teórica sin un Hijo no podía ser considerada, en ningún sentido de la palabra, el *Padre Universal;* la paternidad no es real sin filiación. Además, para que el Padre haya sido absoluto en un sentido total, debe haber existido solo en algún momento eternamente lejano. Pero nunca ha tenido esa existencia solitaria; tanto el Hijo como el Espíritu son coeternos con el Padre. La Fuente-Centro Primera ha sido siempre, y siempre será, el Padre eterno del Hijo Original y, con el Hijo, el progenitor eterno del Espíritu Infinito.

<a name="U10_3_6"></a>*10:3.6 (111.4)* Observamos que el Padre se ha despojado de todas las manifestaciones directas de su absolutidad, excepto de la paternidad absoluta y de la volición absoluta. No sabemos si la volición es un atributo inalienable del Padre; sólo podemos observar que *no* se ha despojado de su volición. Esta infinidad de voluntad debe haber sido eternamente inherente a la Fuente-Centro Primera.

<a name="U10_3_7"></a>*10:3.7 (111.5)* Al concederle la absolutidad de la personalidad al Hijo Eterno, el Padre Universal se libera de las trabas del absolutismo de la personalidad, pero al hacer esto, toma una medida que le impide para siempre actuar solo como absoluto de la personalidad. Y con la personalización final de la Deidad coexistente — el Actor Conjunto — se produce la interdependencia trinitaria crítica de las tres personalidades divinas con relación al funcionamiento total de la Deidad en el sentido absoluto.

<a name="U10_3_8"></a>*10:3.8 (111.6)* Dios es el Absoluto-Padre de todas las personalidades del universo de universos. El Padre es personalmente absoluto en cuanto a su libertad de acción, pero en los universos del tiempo y del espacio ya creados, creándose y todavía por crearse, no se puede discernir que el Padre sea absoluto como Deidad total, salvo en la Trinidad del Paraíso.

<a name="U10_3_9"></a>*10:3.9 (111.7)* Fuera de Havona, la Fuente-Centro Primera ejerce su actividad en los universos fenoménicos de la manera siguiente:

<a name="U10_3_10"></a>*10:3.10 (111.8)* 1. Como creador, a través de los Hijos Creadores, sus nietos.

<a name="U10_3_11"></a>*10:3.11 (111.9)* 2. Como controlador, a través del centro de gravedad del Paraíso.

<a name="U10_3_12"></a>*10:3.12 (111.10)* 3. Como espíritu, a través del Hijo Eterno.

<a name="U10_3_13"></a>*10:3.13 (111.11)* 4. Como mente, a través del Creador Conjunto.

<a name="U10_3_14"></a>*10:3.14 (111.12)* 5. Como Padre, mantiene un contacto parental con todas las criaturas a través de su circuito de personalidad.

<a name="U10_3_15"></a>*10:3.15 (111.13)* 6. Como persona, actúa *directamente* en toda la creación por medio de sus fragmentos exclusivos — en el hombre mortal, mediante los Ajustadores del Pensamiento.

<a name="U10_3_16"></a>*10:3.16 (111.14)* 7. Como Deidad total, sólo ejerce su actividad en la Trinidad del Paraíso.

<a name="U10_3_17"></a>*10:3.17 (112.1)* Todas estas renuncias y delegaciones de jurisdicción por parte del Padre Universal son totalmente voluntarias y autoimpuestas. El Padre todopoderoso asume intencionalmente estas limitaciones de su autoridad en el universo.

<a name="U10_3_18"></a>*10:3.18 (112.2)* El Hijo Eterno parece actuar como uno solo con el Padre en todos los aspectos espirituales, salvo en la concesión de los fragmentos de Dios y en otras actividades prepersonales. El Hijo tampoco está íntimamente identificado con las actividades intelectuales de las criaturas materiales ni con las actividades energéticas de los universos materiales. Como absoluto, el Hijo ejerce su actividad como una persona y solamente en el ámbito del universo espiritual.

<a name="U10_3_19"></a>*10:3.19 (112.3)* El Espíritu Infinito es asombrosamente universal e increíblemente polifacético en todas sus operaciones. Actúa en las esferas de la mente, la materia y el espíritu. El Actor Conjunto representa la asociación Padre-Hijo, pero también actúa como él mismo. No está directamente relacionado con la gravedad física, la gravedad espiritual o el circuito de la personalidad, pero participa más o menos en todas las demás actividades del universo. Aunque depende aparentemente de tres controles gravitatorios existenciales y absolutos, el Espíritu Infinito parece ejercer tres supercontroles. Este triple don lo emplea de muchas maneras para trascender, y al parecer incluso para neutralizar, las manifestaciones de las fuerzas y de las energías primarias hasta las fronteras superúltimas de la absolutidad. En ciertas situaciones, estos supercontroles trascienden absolutamente incluso las manifestaciones primordiales de la realidad cósmica.

### <a name="U10_4_0"></a>4&#8228;&#160;La unión trinitaria de la Deidad

<a name="U10_4_1"></a>*10:4.1 (112.4)* De todas las asociaciones absolutas, la Trinidad del Paraíso (la primera triunidad) es única como asociación exclusiva de la Deidad personal. Dios sólo actúa como Dios con relación a Dios y a aquellos que pueden conocer a Dios, pero como Deidad absoluta sólo actúa en la Trinidad del Paraíso y con relación a la totalidad del universo.

<a name="U10_4_2"></a>*10:4.2 (112.5)* La Deidad eterna está perfectamente unificada; sin embargo, existen tres personas de la Deidad perfectamente individualizadas. La Trinidad del Paraíso hace posible la expresión simultánea de toda la diversidad de los rasgos de carácter y de los poderes infinitos de la Fuente-Centro Primera y sus eternos coordinados, y de toda la unidad divina de las funciones universales de la Deidad indivisa.

<a name="U10_4_3"></a>*10:4.3 (112.6)* La Trinidad es una asociación de personas infinitas que actúan en una capacidad no personal, pero sin estar en contra de la personalidad. El ejemplo es rudimentario, pero un padre, un hijo y un nieto podrían formar una entidad corporativa que sería no personal, pero que sin embargo estaría sujeta a sus voluntades personales.

<a name="U10_4_4"></a>*10:4.4 (112.7)* La Trinidad del Paraíso es *real.* Existe como la unión del Padre, del Hijo y del Espíritu bajo la forma de Deidad; sin embargo, el Padre, el Hijo o el Espíritu, o dos cualquiera de ellos, pueden ejercer su actividad con relación a esta misma Trinidad del Paraíso. El Padre, el Hijo y el Espíritu pueden colaborar de una manera no trinitaria, pero no como tres Deidades. Como personas pueden colaborar como escojan hacerlo, pero eso no es la Trinidad.

<a name="U10_4_5"></a>*10:4.5 (112.8)* Recordad siempre que aquello que lleva a cabo el Espíritu Infinito es la ocupación del Actor Conjunto. Tanto el Padre como el Hijo ejercen su actividad en él, a través de él y como él. Pero sería inútil tratar de dilucidar el misterio de la Trinidad: tres como uno y en uno, y uno como dos y actuando por dos.

<a name="U10_4_6"></a>*10:4.6 (112.9)* La Trinidad está tan relacionada con los asuntos del universo total que debemos contar con ella cuando intentamos explicar la totalidad de cualquier acontecimiento cósmico o relación de personalidad aislados. La Trinidad ejerce su actividad en todos los niveles del cosmos, y el hombre mortal está limitado al nivel finito; por eso el hombre debe contentarse con un concepto finito de la Trinidad como Trinidad.

<a name="U10_4_7"></a>*10:4.7 (113.1)* Como mortales en la carne, deberíais contemplar la Trinidad según vuestras luces individuales y en armonía con las reacciones de vuestra mente y de vuestra alma. Podéis saber muy pocas cosas sobre la absolutidad de la Trinidad, pero a medida que ascendáis hacia el Paraíso, os asombraréis muchas veces ante las revelaciones sucesivas y los descubrimientos inesperados sobre la supremacía y la ultimidad, si no sobre la absolutidad, de la Trinidad.

### <a name="U10_5_0"></a>5&#8228;&#160;Las funciones de la Trinidad

<a name="U10_5_1"></a>*10:5.1 (113.2)* Las Deidades personales tienen atributos, pero no es muy coherente decir que la Trinidad tiene atributos. Se puede considerar con más propiedad que esta asociación de seres divinos tiene *funciones,* tales como la administración de la justicia, las actitudes de totalidad, la acción coordinada y el supercontrol cósmico. Estas funciones son activamente supremas, últimas y (dentro de los límites de la Deidad) absolutas, en la medida en que conciernen a todas las realidades vivientes con valor de personalidad.

<a name="U10_5_2"></a>*10:5.2 (113.3)* Las funciones de la Trinidad del Paraíso no son simplemente la suma de la aparente dotación de divinidad del Padre, más aquellos atributos especializados que son únicos en la existencia personal del Hijo y del Espíritu. La asociación de las tres Deidades del Paraíso bajo la forma de Trinidad tiene como resultado la evolución, la existenciación y la divinización de unos nuevos significados, valores, poderes y capacidades para la revelación, la acción y la administración universales. Las asociaciones vivientes, las familias humanas, los grupos sociales o la Trinidad del Paraíso no aumentan mediante la simple suma aritmética. El potencial del grupo es siempre muy superior a la simple suma de los atributos de los individuos que lo componen.

<a name="U10_5_3"></a>*10:5.3 (113.4)* La Trinidad mantiene una actitud única, como Trinidad, hacia el universo total del pasado, del presente y del futuro. Y las funciones de la Trinidad se pueden examinar mejor en relación con las actitudes de la Trinidad hacia el universo. Dichas actitudes son simultáneas y pueden ser múltiples con respecto a cualquier situación o acontecimiento aislado:

<a name="U10_5_4"></a>*10:5.4 (113.5)* 1. *Actitud hacia lo Finito.* La limitación máxima que la Trinidad se impone es su actitud hacia lo finito. La Trinidad no es una persona, ni el Ser Supremo es una personalización exclusiva de la Trinidad, pero el Supremo es la máxima aproximación a una focalización de la Trinidad, bajo la forma del poder más la personalidad, que pueden comprender las criaturas finitas. Por eso cuando se habla de la Trinidad en relación con lo finito, a veces se la califica de Trinidad de Supremacía.

<a name="U10_5_5"></a>*10:5.5 (113.6)* 2. *Actitud hacia lo Absonito.* La Trinidad del Paraíso tiene consideración con aquellos niveles de existencia que son más que finitos pero menos que absolutos, y a esta relación se la denomina a veces Trinidad de Ultimidad. Ni el Último ni el Supremo representan totalmente a la Trinidad del Paraíso, pero en un sentido limitado y para sus niveles respectivos, cada uno de ellos parece representar a la Trinidad durante las eras prepersonales en que se desarrolla el poder experiencial.

<a name="U10_5_6"></a>*10:5.6 (113.7)* 3. *La Actitud Absoluta* de la Trinidad del Paraíso está en relación con las existencias absolutas y culmina en la acción de la Deidad total.

<a name="U10_5_7"></a>*10:5.7 (113.8)* La Trinidad Infinita supone la acción coordinada de todas las relaciones triunitarias de la Fuente-Centro Primera — no deificadas así como deificadas — y por eso es muy difícil de captar por las personalidades. Al examinar la Trinidad como infinita, no olvidéis las siete triunidades; así se pueden evitar ciertas dificultades de comprensión, y algunas paradojas se pueden resolver parcialmente.

<a name="U10_5_8"></a>*10:5.8 (114.1)* Pero no dispongo de un lenguaje que me permita transmitir a la mente humana limitada la verdad completa y el significado eterno de la Trinidad del Paraíso, ni la naturaleza de la interasociación interminable de los tres seres infinitamente perfectos.

### <a name="U10_6_0"></a>6&#8228;&#160;Los Hijos Estacionarios de la Trinidad

<a name="U10_6_1"></a>*10:6.1 (114.2)* Toda ley tiene su origen en la Fuente-Centro Primera; *él es la ley.* La administración de la ley espiritual es inherente a la Fuente-Centro Segunda. La revelación de la ley, la promulgación y la interpretación de los decretos divinos, es la ocupación de la Fuente-Centro Tercera. La aplicación de la ley, la justicia, es incumbencia de la Trinidad del Paraíso y es llevada a cabo por ciertos Hijos de la Trinidad.

<a name="U10_6_2"></a>*10:6.2 (114.3)* *La justicia* es inherente a la soberanía universal de la Trinidad del Paraíso, pero la bondad, la misericordia y la verdad son el ministerio universal de las personalidades divinas, cuya unión en la Deidad constituye la Trinidad. La justicia no es la actitud del Padre, del Hijo o del Espíritu. La justicia es la actitud trinitaria de estas personalidades de amor, misericordia y ministerio. Ninguna de las Deidades del Paraíso promueve la administración de la justicia. La justicia no es nunca una actitud personal; siempre es una función plural.

<a name="U10_6_3"></a>*10:6.3 (114.4)* *Las pruebas,* la base de la equidad (la justicia en armonía con la misericordia), son proporcionadas por las personalidades de la Fuente-Centro Tercera, el representante conjunto del Padre y del Hijo en todos los universos y para la mente de los seres inteligentes de toda la creación.

<a name="U10_6_4"></a>*10:6.4 (114.5)* *El juicio,* la aplicación final de la justicia de acuerdo con las pruebas presentadas por las personalidades del Espíritu Infinito, es la tarea de los Hijos Estacionarios de la Trinidad, unos seres que comparten la naturaleza trinitaria del Padre, el Hijo y el Espíritu unidos.

<a name="U10_6_5"></a>*10:6.5 (114.6)* Este grupo de Hijos de la Trinidad abarca las personalidades siguientes:

<a name="U10_6_6"></a>*10:6.6 (114.7)* 1. Los Secretos Trinitizados de la Supremacía.

<a name="U10_6_7"></a>*10:6.7 (114.8)* 2. Los Eternos de los Días.

<a name="U10_6_8"></a>*10:6.8 (114.9)* 3. Los Ancianos de los Días.

<a name="U10_6_9"></a>*10:6.9 (114.10)* 4. Los Perfecciones de los Días.

<a name="U10_6_10"></a>*10:6.10 (114.11)* 5. Los Recientes de los Días.

<a name="U10_6_11"></a>*10:6.11 (114.12)* 6. Los Uniones de los Días.

<a name="U10_6_12"></a>*10:6.12 (114.13)* 7. Los Fieles de los Días.

<a name="U10_6_13"></a>*10:6.13 (114.14)* 8. Los Perfeccionadores de la Sabiduría.

<a name="U10_6_14"></a>*10:6.14 (114.15)* 9. Los Consejeros Divinos.

<a name="U10_6_15"></a>*10:6.15 (114.16)* 10. Los Censores Universales.

<a name="U10_6_16"></a>*10:6.16 (114.17)* Somos los hijos de las tres Deidades del Paraíso actuando como Trinidad, pues da la casualidad de que pertenezco a la décima orden de este grupo, los Censores Universales. Estas órdenes no representan la actitud de la Trinidad en un sentido universal; sólo representan esta actitud colectiva de la Deidad en el ámbito del juicio ejecutivo — la justicia. Fueron concebidos específicamente por la Trinidad para el trabajo preciso al que están asignados, y sólo representan a la Trinidad en aquellas funciones para las que fueron personalizados.

<a name="U10_6_17"></a>*10:6.17 (115.1)* Los Ancianos de los Días y sus asociados de origen trinitario distribuyen el juicio justo de la equidad suprema a los siete superuniversos. En el universo central, estas funciones sólo existen en teoría; allí, la equidad es evidente en su perfección, y la perfección de Havona excluye toda posibilidad de falta de armonía.

<a name="U10_6_18"></a>*10:6.18 (115.2)* La justicia es la idea colectiva de la rectitud; la misericordia es su expresión personal. La misericordia es la actitud del amor; el funcionamiento de la ley está caracterizado por la precisión; el juicio divino es el alma de la equidad, conformándose siempre a la justicia de la Trinidad, satisfaciendo siempre el amor divino de Dios. Cuando la justicia recta de la Trinidad y el amor misericordioso del Padre Universal son percibidos plenamente y comprendidos por completo, coinciden. Pero el hombre no tiene esta plena comprensión de la justicia divina. Así pues, en la Trinidad, tal como el hombre la concibe, las personalidades del Padre, del Hijo y del Espíritu están ajustadas para coordinar el ministerio del amor y de la ley en los universos experienciales del tiempo.

### <a name="U10_7_0"></a>7&#8228;&#160;El supercontrol de la Supremacía

<a name="U10_7_1"></a>*10:7.1 (115.3)* La Primera, la Segunda y la Tercera Personas de la Deidad son iguales entre sí y forman una sola. «El Señor nuestro Dios es un solo Dios». Existe un propósito perfecto y una unidad de ejecución en la Trinidad divina de las Deidades eternas. El Padre, el Hijo y el Actor Conjunto son verdadera y divinamente uno solo. Se ha escrito en verdad: «Yo soy el primero y el último, y fuera de mí no hay ningún Dios».

<a name="U10_7_2"></a>*10:7.2 (115.4)* Tal como las cosas aparecen para los mortales en el nivel finito, la Trinidad del Paraíso, al igual que el Ser Supremo, sólo se interesa por lo total — planeta total, universo total, superuniverso total, gran universo total. Esta actitud de totalidad existe porque la Trinidad es el total de la Deidad, y por otras muchas razones.

<a name="U10_7_3"></a>*10:7.3 (115.5)* El Ser Supremo es algo menos que la Trinidad, y algo distinto a ella, ejerciendo su actividad en los universos finitos; pero dentro de ciertos límites, y durante la presente era en que la personalización y el poder están incompletos, esta Deidad evolutiva parece reflejar la actitud de la Trinidad de Supremacía. El Padre, el Hijo y el Espíritu no actúan personalmente con el Ser Supremo, pero durante la presente era del universo, colaboran con él como Trinidad. Comprendemos que mantienen una relación similar con el Último. A menudo conjeturamos sobre cuál será la relación personal entre las Deidades del Paraíso y Dios Supremo cuando este último haya finalizado su evolución, pero no lo sabemos realmente.

<a name="U10_7_4"></a>*10:7.4 (115.6)* Comprobamos que el supercontrol de la Supremacía no es totalmente previsible. Además, esta imprevisibilidad parece estar caracterizada por cierto estado incompleto de desarrollo, sin duda una marca distintiva del estado incompleto del Supremo y de la reacción finita incompleta a la Trinidad del Paraíso.

<a name="U10_7_5"></a>*10:7.5 (115.7)* La mente humana puede imaginar inmediatamente mil y una cosas — acontecimientos físicos catastróficos, accidentes espantosos, desastres horribles, enfermedades dolorosas y plagas mundiales — y preguntarse si estas calamidades están correlacionadas con las maniobras desconocidas de esta actividad probable del Ser Supremo. Francamente, no lo sabemos; no estamos realmente seguros. Pero sí observamos que a medida que pasa el tiempo, todas estas situaciones difíciles y más o menos misteriosas *siempre* se resuelven para el bienestar y el progreso de los universos. Puede ser que la actividad del Supremo y el supercontrol de la Trinidad entremezclen todas las circunstancias de la existencia y todas las vicisitudes inexplicables de la vida en una configuración significativa de alto valor.

<a name="U10_7_6"></a>*10:7.6 (116.1)* Como hijos de Dios, podéis discernir la actitud personal de amor de Dios Padre en todos sus actos. Pero no siempre seréis capaces de comprender cuántos actos universales de la Trinidad del Paraíso redundan en beneficio de los mortales individuales en los mundos evolutivos del espacio. En el progreso de la eternidad, los actos de la Trinidad se revelarán como completamente significativos y considerados, pero no siempre aparecen así a las criaturas del tiempo.

### <a name="U10_8_0"></a>8&#8228;&#160;La Trinidad más allá de lo finito

<a name="U10_8_1"></a>*10:8.1 (116.2)* Muchas verdades y hechos relacionados con la Trinidad del Paraíso sólo se pueden comprender, aunque sea parcialmente, reconociendo una función que trasciende lo finito.

<a name="U10_8_2"></a>*10:8.2 (116.3)* Sería poco aconsejable hablar de las funciones de la Trinidad de Ultimidad, pero podemos revelar que Dios Último es la manifestación de la Trinidad tal como la comprenden los Trascendentales. Nos inclinamos a creer que la unificación del universo maestro es el acto existenciador del Último y refleja probablemente algunas fases, pero no todas, del supercontrol absonito de la Trinidad del Paraíso. El Último es una manifestación limitada de la Trinidad en relación con lo absonito, pero sólo en el sentido en que el Supremo representa así parcialmente a la Trinidad en relación con lo finito.

<a name="U10_8_3"></a>*10:8.3 (116.4)* El Padre Universal, el Hijo Eterno y el Espíritu Infinito son en cierto sentido las personalidades que constituyen la Deidad total. Su unión en la Trinidad del Paraíso y la función absoluta de la Trinidad equivalen a las funciones de la Deidad total. Esta culminación de la Deidad trasciende tanto lo finito como lo absonito.

<a name="U10_8_4"></a>*10:8.4 (116.5)* Aunque ninguna persona individual de las Deidades del Paraíso llena realmente todo el potencial de la Deidad, colectivamente lo llenan las tres. Tres personas infinitas parecen ser el número mínimo de seres que se necesitan para activar el potencial prepersonal y existencial de la Deidad total — del Absoluto de la Deidad.

<a name="U10_8_5"></a>*10:8.5 (116.6)* Conocemos al Padre Universal, al Hijo Eterno y al Espíritu Infinito como *personas,* pero no conozco personalmente al Absoluto de la Deidad. Amo y adoro a Dios Padre; respeto y honro al Absoluto de la Deidad.

<a name="U10_8_6"></a>*10:8.6 (116.7)* Una vez residí en un universo donde cierto grupo de seres enseñaba que, en la eternidad, los finalitarios se convertirían finalmente en los hijos del Absoluto de la Deidad. Pero no estoy dispuesto a aceptar esta solución al misterio que envuelve al futuro de los finalitarios.

<a name="U10_8_7"></a>*10:8.7 (116.8)* El Cuerpo de la Finalidad engloba, entre otros, a aquellos mortales del tiempo y del espacio que han alcanzado la perfección en todo lo que se refiere a la voluntad de Dios. Como criaturas, y dentro de los límites de la capacidad de las criaturas, conocen plena y verdaderamente a Dios. Habiendo encontrado así a Dios como Padre de todas las criaturas, estos finalitarios deberán empezar algún día la búsqueda del Padre superfinito. Pero esta búsqueda implica que hay que captar la naturaleza absonita de los atributos y del carácter últimos del Padre Paradisiaco. La eternidad revelará si esta consecución es posible, pero estamos convencidos de que incluso si los finalitarios logran captar este estado último de la divinidad, probablemente serán incapaces de alcanzar los niveles superúltimos de la Deidad absoluta.

<a name="U10_8_8"></a>*10:8.8 (116.9)* Es posible que los finalitarios alcancen parcialmente al Absoluto de la Deidad, pero incluso si lo consiguen, el problema del Absoluto Universal continuará todavía, en la eternidad de las eternidades, intrigando, desorientando, desconcertando y desafiando a los finalitarios que asciendan y progresen, porque percibimos que las relaciones cósmicas insondables del Absoluto Universal tenderán a crecer en la proporción en que los universos materiales y su administración espiritual continúen expandiéndose.

<a name="U10_8_9"></a>*10:8.9 (117.1)* Sólo la infinidad puede revelar al Padre-Infinito.

<a name="U10_8_10"></a>*10:8.10 (117.2)* [Patrocinado por un Censor Universal que actúa por autorización de los Ancianos de los Días que residen en Uversa.]
