﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento010.md" title="La Trinidad del Paraíso">Documento 10</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento012.md" title="El universo de universos">Documento 12</a>&#160;&#62;&#62;</p><hr />

## Documento 11

## <a name="U11_0_0"></a>La Isla Eterna del Paraíso

<a name="U11_0_1"></a>*11:0.1 (118.1)* EL Paraíso es el centro eterno del universo de universos y el lugar donde residen el Padre Universal, el Hijo Eterno, el Espíritu Infinito y sus coordinados y asociados divinos. Esta Isla central es el cuerpo organizado de realidad cósmica más gigantesco de todo el universo maestro. El Paraíso es una esfera material así como una morada espiritual. Toda la creación inteligente del Padre Universal está domiciliada en moradas materiales; por eso el centro de control absoluto debe ser también material, tangible. Y hay que reiterar de nuevo que las cosas de espíritu y los seres espirituales son *reales.*

<a name="U11_0_2"></a>*11:0.2 (118.2)* La belleza material del Paraíso consiste en la magnificencia de su perfección física; la grandiosidad de la Isla de Dios se manifiesta en los logros intelectuales y en el desarrollo mental magníficos de sus habitantes; la gloria de la Isla central se manifiesta en la donación infinita de la personalidad espiritual divina — la luz de la vida. Pero la intensidad de la belleza espiritual y las maravillas de este conjunto magnífico sobrepasan por completo la comprensión de la mente finita de las criaturas materiales. La gloria y el esplendor espiritual de la morada divina son imposibles de comprender por los mortales. Y el Paraíso existe desde la eternidad; no hay ni archivos ni tradiciones respecto al origen de esta Isla nuclear de Luz y de Vida.

### <a name="U11_1_0"></a>1&#8228;&#160;La residencia divina

<a name="U11_1_1"></a>*11:1.1 (118.3)* El Paraíso sirve para muchos fines en la administración de los reinos universales, pero para los seres creados, existe principalmente como lugar donde vive la Deidad. La presencia personal del Padre Universal reside en el centro mismo de la superficie superior de esta morada casi circular, pero no esférica, de las Deidades. Esta presencia paradisiaca del Padre Universal está rodeada directamente por la presencia personal del Hijo Eterno, mientras que los dos están envueltos por la gloria indecible del Espíritu Infinito.

<a name="U11_1_2"></a>*11:1.2 (118.4)* Dios vive, ha vivido y vivirá perpetuamente en esta misma morada central y eterna. Siempre lo hemos encontrado allí, y allí lo encontraremos siempre. El Padre Universal está cósmicamente focalizado, espiritualmente personalizado y reside geográficamente en este centro del universo de universos.

<a name="U11_1_3"></a>*11:1.3 (118.5)* Todos conocemos el camino directo a seguir para encontrar al Padre Universal. No sois capaces de comprender muchas cosas acerca de la residencia divina debido a que está muy alejada de vosotros y a que el espacio intermedio es inmenso, pero aquellos que pueden comprender el significado de estas distancias enormes, conocen el emplazamiento y la residencia de Dios tan cierta y literalmente como vosotros conocéis el emplazamiento de Nueva York, Londres, Roma o Singapur, ciudades geográficamente situadas con precisión en Urantia. Si fuerais unos navegantes inteligentes, equipados con un barco, unos mapas y una brújula, podríais encontrar fácilmente estas ciudades. De la misma manera, si tuvierais el tiempo y los medios de paso, si estuvierais cualificados espiritualmente y contarais con la orientación necesaria, podríais ser guiados de universo en universo y de circuito en circuito, viajando siempre hacia el interior a través de los reinos estelares, hasta que al fin os encontraríais delante del resplandor central de la gloria espiritual del Padre Universal. Provistos de todo lo necesario para el viaje, es tan posible descubrir la presencia personal de Dios en el centro de todas las cosas como encontrar ciudades lejanas en vuestro propio planeta. El hecho de que no hayáis visitado esos lugares no refuta de ninguna manera su realidad o su existencia efectiva. El hecho de que tan pocas criaturas del universo hayan encontrado a Dios en el Paraíso no refuta de ninguna forma la realidad de su existencia ni la realidad de su persona espiritual en el centro de todas las cosas.

<a name="U11_1_4"></a>*11:1.4 (119.1)* Al Padre siempre se le puede encontrar en este emplazamiento central. Si se trasladara, se produciría un pandemónium universal, porque las líneas universales de la gravedad convergen en él, desde los confines de la creación, en este centro residencial. Que remontemos el circuito de la personalidad a través de los universos o que sigamos a las personalidades ascendentes que viajan hacia el interior hasta el Padre; que sigamos la pista de las líneas de la gravedad material hasta el Paraíso inferior o que sigamos los ciclos crecientes de la fuerza cósmica; que sigamos la pista de las líneas de la gravedad espiritual hasta el Hijo Eterno o que sigamos la procesión hacia el interior de los Hijos Paradisiacos de Dios; que descubramos el rastro de los circuitos mentales o que sigamos a los billones y billones de seres celestiales que proceden del Espíritu Infinito — cualquiera de estas observaciones o el conjunto de ellas nos conducirá directamente a la presencia del Padre, a su morada central. Aquí, Dios está personal, literal y realmente presente. Y de su ser infinito fluyen las corrientes torrenciales de la vida, la energía y la personalidad hacia todos los universos.

### <a name="U11_2_0"></a>2&#8228;&#160;La naturaleza de la Isla Eterna

<a name="U11_2_1"></a>*11:2.1 (119.2)* Puesto que empezáis a vislumbrar la enormidad del universo material discernible incluso desde vuestro emplazamiento astronómico, desde vuestra posición espacial en los sistemas estelares, debería ser evidente para vosotros que un universo material tan asombroso ha de tener una capital adecuada y digna de él, una sede central proporcionada a la dignidad y a la infinitud del Soberano universal de toda esta inmensa y extensa creación de reinos materiales y de seres vivientes.

<a name="U11_2_2"></a>*11:2.2 (119.3)* El Paraíso difiere, en su forma, de los cuerpos espaciales habitados: no es esférico. Es claramente elipsoide; su diámetro norte-sur es una sexta parte más largo que su diámetro este-oeste. La Isla central es esencialmente plana, y la distancia entre la superficie superior y la superficie inferior es una décima parte del diámetro este-oeste.

<a name="U11_2_3"></a>*11:2.3 (119.4)* Estas diferencias en sus dimensiones, unidas a su estado estacionario y a una mayor presión exterior de la energía-fuerza en el extremo norte de la Isla, permiten establecer direcciones absolutas en el universo maestro.

<a name="U11_2_4"></a>*11:2.4 (119.5)* La Isla central está dividida geográficamente en tres campos de actividad:

<a name="U11_2_5"></a>*11:2.5 (119.6)* 1. El Paraíso Superior.

<a name="U11_2_6"></a>*11:2.6 (119.7)* 2. El Paraíso Periférico.

<a name="U11_2_7"></a>*11:2.7 (119.8)* 3. El Paraíso Inferior.

<a name="U11_2_8"></a>*11:2.8 (119.9)* A la superficie del Paraíso que está ocupada con las actividades de la personalidad la denominamos parte superior, y a la superficie opuesta parte inferior. En la periferia del Paraíso se mantienen actividades que no son ni estrictamente personales ni no personales. La Trinidad parece dominar el plano personal o superior, y el Absoluto Incalificado el plano impersonal o inferior. Al Absoluto Incalificado difícilmente lo concebimos como una persona, pero imaginamos que la presencia espacial funcional de este Absoluto está focalizada en el Paraíso inferior.

<a name="U11_2_9"></a>*11:2.9 (120.1)* La Isla eterna está compuesta de una sola forma de materialización — de sistemas estacionarios de realidad. Esta sustancia tangible del Paraíso es una organización homogénea de potencia espacial que no se encuentra en ninguna otra parte de todo el extenso universo de universos. Ha recibido muchos nombres en diferentes universos, y los Melquisedeks de Nebadon la han llamado desde hace mucho tiempo *absolutum.* Esta materia fuente del Paraíso no está muerta ni viva; es la expresión original no espiritual de la Fuente-Centro Primera; es el *Paraíso,* y el Paraíso no tiene copias.

<a name="U11_2_10"></a>*11:2.10 (120.2)* A nosotros nos parece que la Fuente-Centro Primera ha concentrado en el Paraíso todo el potencial absoluto de la realidad cósmica como parte de su técnica para liberarse de las limitaciones de la infinidad, como un medio para hacer posible la creación subinfinita e incluso la creación espacio-temporal. Pero de esto no se deduce que el Paraíso esté limitado por el espacio-tiempo, solamente porque el universo de universos revele estas cualidades. El Paraíso existe sin el tiempo y no está ubicado en el espacio.

<a name="U11_2_11"></a>*11:2.11 (120.3)* A grandes rasgos, el espacio se origina aparentemente justo por debajo del Paraíso inferior, y el tiempo justo por encima del Paraíso superior. El tiempo, tal como vosotros lo comprendéis, no es una característica de la existencia en el Paraíso, aunque los habitantes de la Isla Central son plenamente conscientes de la secuencia intemporal de los acontecimientos. El movimiento no es inherente al Paraíso; es volitivo. Pero el concepto de la distancia, e incluso de la distancia absoluta, tiene un gran significado pues puede ser aplicado a emplazamientos relativos en el Paraíso. El Paraíso es no espacial; de ahí que sus áreas sean absolutas y, por consiguiente, utilizables de muchas maneras que sobrepasan los conceptos de la mente humana.

### <a name="U11_3_0"></a>3&#8228;&#160;El Paraíso superior

<a name="U11_3_1"></a>*11:3.1 (120.4)* En el Paraíso superior existen tres grandes esferas de actividad: la *presenciade la Deidad,* la *Esfera Santísima* y el *Área Santa.* La inmensa región que rodea directamente la presencia de las Deidades se encuentra aparte como Esfera Santísima y está reservada para las funciones de la adoración, la trinitización y la consecución espiritual superior. En esta zona no existen estructuras materiales ni creaciones puramente intelectuales; no podrían existir allí. Es inútil intentar por mi parte describirle a la mente humana la naturaleza divina y la hermosa grandiosidad de la Esfera Santísima del Paraíso. Esta zona es totalmente espiritual, y vosotros sois casi enteramente materiales. Para un ser puramente material, una realidad puramente espiritual es aparentemente inexistente.

<a name="U11_3_2"></a>*11:3.2 (120.5)* Aunque no hay materializaciones físicas en el área Santísima, en los sectores de la Tierra Santa existen abundantes recuerdos de vuestros días materiales, y hay aún más en las áreas históricas de reminiscencia del Paraíso periférico.

<a name="U11_3_3"></a>*11:3.3 (120.6)* El Área Santa, la región exterior o residencial, está dividida en siete zonas concéntricas. Al Paraíso se le llama a veces «la Casa del Padre», puesto que es su residencia eterna, y a estas siete zonas se las denomina con frecuencia «las mansiones paradisiacas del Padre». La zona primera o interior está ocupada por los Ciudadanos del Paraíso y por los nativos de Havona que residen circunstancialmente en el Paraíso. La zona siguiente o segunda es el área residencial de los nativos de los siete superuniversos del tiempo y del espacio. Una parte de esta segunda zona está subdividida en siete inmensas divisiones, el hogar paradisiaco de los seres espirituales y de las criaturas ascendentes que proceden de los universos de progresión evolutiva. Cada uno de estos sectores está dedicado exclusivamente al bienestar y al progreso de las personalidades de un solo superuniverso, pero estas instalaciones sobrepasan casi infinitamente las necesidades de los siete superuniversos actuales.

<a name="U11_3_4"></a>*11:3.4 (121.1)* Cada uno de los siete sectores del Paraíso está subdividido en unidades residenciales adecuadas para albergar la sede de mil millones de grupos de trabajo individuales y glorificados. Mil unidades de éstas constituyen una división. Cien mil divisiones son iguales a una congregación. Diez millones de congregaciones constituyen una asamblea. Mil millones de asambleas componen una gran unidad. Y esta serie ascendente continúa con la segunda gran unidad, la tercera y así sucesivamente hasta la séptima gran unidad. Siete grandes unidades forman las unidades maestras, y siete unidades maestras constituyen una unidad superior; y así, por grupos de siete, las series ascendentes se amplían a unidades superiores, supersuperiores, celestiales y supercelestiales, hasta las unidades supremas. Pero incluso esto no llega a ocupar todo el espacio disponible. Este número asombroso de denominaciones residenciales en el Paraíso, un número que sobrepasa vuestros conceptos, ocupa mucho menos del uno por ciento del área asignada de la Tierra Santa. Hay todavía mucho sitio para aquellos que caminan hacia el interior, e incluso para aquellos que no empezarán la ascensión al Paraíso hasta las épocas del eterno futuro.

### <a name="U11_4_0"></a>4&#8228;&#160;El Paraíso periférico

<a name="U11_4_1"></a>*11:4.1 (121.2)* La Isla central termina bruscamente en la periferia, pero su tamaño es tan enorme que este ángulo terminal es relativamente imperceptible desde el interior de un área circunscrita cualquiera. La superficie periférica del Paraíso está ocupada en parte por los campos de aterrizaje y de partida de diversos grupos de personalidades espirituales. Puesto que las zonas de espacio no penetrado casi entran en contacto con la periferia, todos los transportes de personalidades destinados al Paraíso aterrizan en estas regiones. Los supernafines trasportadores o los otros tipos de seres que atraviesan el espacio no pueden acceder ni al Paraíso superior ni al Paraíso inferior.

<a name="U11_4_2"></a>*11:4.2 (121.3)* Los Siete Espíritus Maestros tienen su sede personal de poder y de autoridad en las siete esferas del Espíritu, que giran alrededor del Paraíso en el espacio situado entre los orbes brillantes del Hijo y el circuito interior de los mundos de Havona, pero mantienen unas sedes centrales de fuerza en la periferia del Paraíso. Aquí, las presencias de los Siete Directores Supremos del Poder circulan lentamente e indican la posición de las siete estaciones que transmiten ciertas energías del Paraíso que salen hacia los siete superuniversos.

<a name="U11_4_3"></a>*11:4.3 (121.4)* Aquí, en el Paraíso periférico, se encuentran las enormes áreas de exposiciones históricas y proféticas asignadas a los Hijos Creadores, dedicadas a los universos locales del tiempo y del espacio. Hay exactamente siete billones de estas reservas históricas ya instaladas o en reserva, pero todas estas instalaciones reunidas ocupan solamente alrededor de un cuatro por ciento de la porción del área periférica que les está asignada. Deducimos que estas inmensas reservas pertenecen a las creaciones que algún día estarán situadas más allá de las fronteras de los siete superuniversos conocidos y habitados en la actualidad.

<a name="U11_4_4"></a>*11:4.4 (121.5)* La porción del Paraíso que ha sido designada para el uso de los universos existentes sólo está ocupada entre el uno y el cuatro por ciento, mientras que el área asignada a estas actividades es al menos un millón de veces mayor que la que se necesita realmente para esa finalidad. El Paraíso es lo bastante grande como para acomodar las actividades de una creación casi infinita.

<a name="U11_4_5"></a>*11:4.5 (121.6)* Pero cualquier intento adicional por haceros imaginar las glorias del Paraíso sería inútil. Tenéis que esperar, y ascender mientras esperáis, porque en verdad «el ojo no ha visto, el oído no ha percibido, ni la mente del hombre mortal ha concebido las cosas que el Padre Universal ha preparado para aquellos que sobreviven a la vida en la carne en los mundos del tiempo y del espacio».

### <a name="U11_5_0"></a>5&#8228;&#160;El Paraíso inferior

<a name="U11_5_1"></a>*11:5.1 (122.1)* En cuanto al Paraíso inferior, sólo sabemos lo que nos han revelado; las personalidades no residen allí. No tiene ninguna relación en absoluto con los asuntos de las inteligencias espirituales, y el Absoluto de la Deidad tampoco ejerce allí su actividad. Se nos informa que todos los circuitos de la energía física y de la fuerza cósmica tienen su origen en el Paraíso inferior, y que éste está formado como sigue:

<a name="U11_5_2"></a>*11:5.2 (122.2)* 1. Directamente debajo del emplazamiento de la Trinidad, en la parte central del Paraíso inferior, se encuentra la Zona desconocida y no revelada de la Infinidad.

<a name="U11_5_3"></a>*11:5.3 (122.3)* 2. Esta Zona está directamente rodeada por un área sin nombre.

<a name="U11_5_4"></a>*11:5.4 (122.4)* 3. Los margenes exteriores de la superficie inferior están ocupados por una región que está relacionada principalmente con la potencia del espacio y la energía-fuerza. Las actividades de este inmenso centro de fuerza elíptico no se pueden identificar con las funciones conocidas de ninguna triunidad, pero la carga primordial de fuerza del espacio parece estar focalizada en este área. Este centro consta de tres zonas elípticas concéntricas: la más interior es el punto focal de las actividades de la energía-fuerza del Paraíso mismo; la más exterior posiblemente se puede identificar con las funciones del Absoluto Incalificado, pero no estamos seguros en cuanto a las funciones espaciales de la zona intermedia.

<a name="U11_5_5"></a>*11:5.5 (122.5)* *La zona interior* de este centro de fuerza parece actuar como un corazón gigantesco cuyas pulsaciones dirigen las corrientes hacia los límites más exteriores del espacio físico. Dirige y modifica las energías-fuerza, pero no las conduce del todo. La presencia-presión de realidad de esta fuerza primordial es claramente mayor en el extremo norte del centro paradisiaco que en las regiones del sur; es una diferencia que está uniformemente registrada. La fuerza madre del espacio parece entrar a raudales por el sur y salir por el norte gracias al funcionamiento de algún sistema circulatorio desconocido que está relacionado con la difusión de esta forma fundamental de energía-fuerza. De vez en cuando se producen también diferencias notables en las presiones este-oeste. Las fuerzas que emanan de esta zona no responden a la gravedad física observable, pero siempre obedecen a la gravedad del Paraíso.

<a name="U11_5_6"></a>*11:5.6 (122.6)* *La zona intermedia* del centro de fuerza rodea directamente este área. Esta zona intermedia parece ser estática, salvo que se expande y se contrae a lo largo de tres ciclos de actividad. La más pequeña de estas pulsaciones se produce en dirección este-oeste y la siguiente en dirección norte-sur, mientras que la fluctuación más grande tiene lugar en todas direcciones, una expansión y una contracción generalizadas. La función de este área intermedia nunca ha sido realmente identificada, pero debe tener algo que ver con los ajustes recíprocos entre las zonas interior y exterior del centro de fuerza. Muchos creen que la zona intermedia es el mecanismo que controla las zonas de espacio intermedio, o zonas tranquilas, que separan a los niveles espaciales sucesivos del universo maestro, pero no existe ninguna prueba o revelación que lo confirme. Esta deducción se deriva del conocimiento de que este área intermedia está relacionada de alguna manera con el funcionamiento del mecanismo del espacio no penetrado del universo maestro.

<a name="U11_5_7"></a>*11:5.7 (122.7)* *La zona exterior* es la más grande y la más activa de los tres cinturones concéntricos y elípticos del potencial espacial no identificado. Este área es el escenario de unas actividades inimaginables, el punto central de un circuito de emanaciones que se dirigen hacia el espacio en todas direcciones hasta los límites más alejados de los siete superuniversos, y que continúan más allá hasta extenderse sobre los enormes dominios incomprensibles de todo el espacio exterior. Esta presencia espacial es enteramente impersonal, a pesar de que de alguna manera no revelada parece responder indirectamente a la voluntad y a los mandatos de las Deidades infinitas cuando éstas actúan como Trinidad. Se cree que ésta es la focalización central, el centro paradisiaco, de la presencia espacial del Absoluto Incalificado.

<a name="U11_5_8"></a>*11:5.8 (123.1)* Todas las formas de fuerza y todas las fases de la energía parecen estar integradas en circuitos; circulan por todos los universos y regresan por rutas precisas. Pero en lo que se refiere a las emanaciones de la zona activada del Absoluto Incalificado, parece que se produce o una salida o una entrada — pero nunca las dos a la vez. Esta zona exterior palpita en ciclos seculares de proporciones gigantescas. Durante un poco más de mil millones de años de Urantia, la fuerza espacial de este centro sale hacia el exterior; luego, durante un período de tiempo similar, estará entrando. Y las manifestaciones de la fuerza espacial de este centro son universales; se extienden por todo el espacio penetrable.

<a name="U11_5_9"></a>*11:5.9 (123.2)* Toda fuerza física, toda energía y toda materia son una sola cosa. Toda energía-fuerza procede originalmente del Paraíso inferior y regresará finalmente allí después de completar su circuito espacial. Pero no todas las energías y organizaciones materiales del universo de universos provinieron del Paraíso inferior en sus estados fenoménicos actuales; el espacio es la cuna de diversas formas de materia y de premateria. Aunque la zona exterior del centro de fuerza del Paraíso es la fuente de las energías del espacio, el espacio no se origina allí. El espacio no es ni fuerza, ni energía, ni poder. Las pulsaciones de esta zona tampoco explican la respiración del espacio, pero las fases de entrada y de salida de esta zona están sincronizadas con los ciclos de expansión y de contracción del espacio que duran dos mil millones de años.

### <a name="U11_6_0"></a>6&#8228;&#160;La respiración del espacio

<a name="U11_6_1"></a>*11:6.1 (123.3)* No conocemos el mecanismo concreto de la respiración del espacio; simplemente observamos que todo el espacio se contrae y se expande alternativamente. Esta respiración afecta tanto a la extensión horizontal del espacio penetrado como a las extensiones verticales del espacio no penetrado que existen en los inmensos depósitos de espacio que se hallan por encima y por debajo del Paraíso. Para intentar imaginar la silueta volumétrica de estos depósitos de espacio, podríais pensar en un reloj de arena.

<a name="U11_6_2"></a>*11:6.2 (123.4)* Cuando los universos de la extensión horizontal del espacio penetrado se dilatan, los depósitos de la extensión vertical del espacio no penetrado se contraen, y viceversa. Existe una confluencia de espacio penetrado y no penetrado justo por debajo del Paraíso inferior. Los dos tipos de espacio fluyen allí a través de los canales reguladores que los transmutan, donde se producen cambios que hacen penetrable el espacio no penetrable, y viceversa, durante los ciclos de contracción y de expansión del cosmos.

<a name="U11_6_3"></a>*11:6.3 (123.5)* Espacio «no penetrado» significa: no penetrado por aquellas fuerzas, energías, poderes y presencias que se sabe que existen en el espacio penetrado. No sabemos si el espacio vertical (depósito) está destinado a funcionar siempre como contrapeso del espacio horizontal (universo); no sabemos si existe una intención creativa con respecto al espacio no penetrado; sabemos realmente muy poco acerca de los depósitos de espacio, simplemente que existen y que parecen contrapesar los ciclos de expansión y de contracción espaciales del universo de universos.

<a name="U11_6_4"></a>*11:6.4 (123.6)* Los ciclos de la respiración del espacio duran en cada fase poco más de mil millones de años de Urantia. Durante una fase los universos se expanden; durante la siguiente se contraen. El espacio penetrado se está acercando ahora al punto medio de su fase de expansión, mientras que el espacio no penetrado se aproxima al punto medio de su fase de contracción, y nos han informado que los límites extremos de las dos extensiones de espacio se encuentran teóricamente en la actualidad casi equidistantes del Paraíso. Los depósitos de espacio no penetrado se extienden ahora verticalmente por encima del Paraíso superior y por debajo del Paraíso inferior a la misma distancia que el espacio penetrado del universo se extiende horizontalmente hacia el exterior del Paraíso periférico hasta el cuarto nivel del espacio exterior, e incluso más allá.

<a name="U11_6_5"></a>*11:6.5 (124.1)* Durante mil millones de años del tiempo de Urantia, los depósitos de espacio se contraen mientras que el universo maestro y las actividades de fuerza de todo el espacio horizontal se expanden. Hace falta pues poco más de dos mil millones de años de Urantia para completar todo el ciclo de expansión-contracción.

### <a name="U11_7_0"></a>7&#8228;&#160;Las funciones espaciales del Paraíso

<a name="U11_7_1"></a>*11:7.1 (124.2)* El espacio no existe en ninguna de las superficies del Paraíso. Si uno «mirara» directamente hacia arriba desde la superficie superior del Paraíso, no «vería» nada más que el espacio no penetrado llegando o saliendo, y en este momento llega. El espacio no toca el Paraíso; sólo las *zonas* en reposo del *espaciointermedio* entran en contacto con la Isla central.

<a name="U11_7_2"></a>*11:7.2 (124.3)* El Paraíso es el núcleo realmente inmóvil de las zonas relativamente inactivas que existen entre el espacio penetrado y el espacio no penetrado. Geográficamente, estas zonas parecen ser una extensión relativa del Paraíso, pero es probable que tengan algún movimiento. Sabemos muy poco acerca de ellas, pero observamos que estas zonas de movimiento espacial reducido separan el espacio penetrado del espacio no penetrado. En otro tiempo existieron unas zonas similares entre los niveles del espacio penetrado, pero ahora se encuentran menos inactivas.

<a name="U11_7_3"></a>*11:7.3 (124.4)* La sección transversal vertical del espacio total se parecería un poco a una cruz de Malta, donde los brazos horizontales representarían el espacio penetrado (el universo) y los brazos verticales el espacio no penetrado (el depósito). Las áreas entre los cuatro brazos los separarían en cierto modo, como las zonas de espacio intermedio separan al espacio penetrado del espacio no penetrado. Estas zonas inactivas del espacio intermedio se agrandan cada vez más a medida que se distancian del Paraíso, envolviendo finalmente los bordes de todo el espacio y encerrando por completo tanto los depósitos de espacio como toda la extensión horizontal del espacio penetrado.

<a name="U11_7_4"></a>*11:7.4 (124.5)* El espacio no es ni un estado subabsoluto dentro del Absoluto Incalificado, ni la presencia de éste, ni tampoco es una función del Último. Es un don del Paraíso, y se cree que el espacio del gran universo y el de todas las regiones exteriores está realmente penetrado por la potencia espacial ancestral del Absoluto Incalificado. Este espacio penetrado se extiende horizontalmente desde las proximidades del Paraíso periférico hacia el exterior por todo el cuarto nivel de espacio y más allá de la periferia del universo maestro, pero no sabemos cuánto más allá.

<a name="U11_7_5"></a>*11:7.5 (124.6)* Si os imagináis un plano en forma de V, finito pero inconcebiblemente grande, situado en ángulo recto con respecto a las superficies superior e inferior del Paraíso, con su punta casi tangente al Paraíso periférico, y luego visualizáis este plano rotando elípticamente alrededor del Paraíso, su rotación esbozaría aproximadamente el volumen del espacio penetrado.

<a name="U11_7_6"></a>*11:7.6 (124.7)* El espacio horizontal tiene un límite superior y un límite inferior con relación a cualquier posición dada en los universos. Si alguien pudiera desplazarse lo bastante lejos en ángulo recto con respecto al plano de Orvonton, ya sea hacia arriba o hacia abajo, encontraría finalmente el límite superior o inferior del espacio penetrado. Dentro de las dimensiones conocidas del universo maestro, estos límites se separan cada vez más a medida que se alejan del Paraíso; el espacio se espesa, y se espesa un poco más deprisa que el plano de la creación, es decir, que los universos.

<a name="U11_7_7"></a>*11:7.7 (125.1)* Las zonas relativamente tranquilas que se encuentran entre los niveles de espacio, como la que separa a los siete superuniversos del primer nivel del espacio exterior, son unas enormes regiones elípticas donde las actividades espaciales están en reposo. Estas zonas separan las inmensas galaxias que giran con rapidez en procesión ordenada alrededor del Paraíso. Podéis visualizar el primer nivel del espacio exterior, donde incalculables universos están ahora en proceso de formación, como una enorme procesión de galaxias que giran alrededor del Paraíso, limitadas por arriba y por abajo por las zonas en reposo del espacio intermedio, y limitadas en los márgenes interior y exterior por las zonas de espacio relativamente tranquilas.

<a name="U11_7_8"></a>*11:7.8 (125.2)* Un nivel de espacio funciona pues como una región de movimiento elíptica, rodeada por todas partes por una inmovilidad relativa. Estas relaciones entre el movimiento y la quietud forman un camino espacial curvo de menor resistencia al movimiento, un camino que es seguido universalmente por la fuerza cósmica y la energía emergente a medida que giran eternamente alrededor de la Isla del Paraíso.

<a name="U11_7_9"></a>*11:7.9 (125.3)* Estas zonas alternas del universo maestro, en unión con la circulación alterna de las galaxias en el sentido de las agujas del reloj y en el sentido contrario, es un factor para la estabilización de la gravedad física, destinado a impedir que la presión de la gravedad se acentúe hasta el punto de producirse actividades disruptivas y de dispersión. Esta medida ejerce una influencia antigravitatoria y actúa como un freno sobre unas velocidades que de otra manera serían peligrosas.

### <a name="U11_8_0"></a>8&#8228;&#160;La gravedad del Paraíso

<a name="U11_8_1"></a>*11:8.1 (125.4)* La atracción ineludible de la gravedad sujeta eficazmente todos los mundos de todos los universos de todo el espacio. La gravedad es la atracción todopoderosa de la presencia física del Paraíso. La gravedad es el hilo omnipotente al que están atados los soles resplandecientes, las estrellas brillantes y las esferas que giran, los cuales constituyen el adorno físico universal del Dios eterno, que lo es todo, que lo llena todo, y en quien todas las cosas consisten.

<a name="U11_8_2"></a>*11:8.2 (125.5)* El centro y el punto focal de la gravedad material absoluta es la Isla del Paraíso, complementada por los cuerpos de gravedad oscuros que rodean a Havona, y equilibrada por los depósitos de espacio situados por encima y por debajo. Todas las emanaciones conocidas del Paraíso inferior reaccionan invariable e infaliblemente a la atracción de la gravedad central, que actúa sobre los circuitos sin fin de los niveles espaciales elípticos del universo maestro. Toda forma conocida de realidad cósmica tiene la inclinación de los siglos, la tendencia del círculo, el recorrido de la gran elipse.

<a name="U11_8_3"></a>*11:8.3 (125.6)* El espacio es insensible a la gravedad, pero actúa como una fuerza equilibrante sobre la gravedad. Sin el colchón del espacio, la acción explosiva sacudiría a los cuerpos espaciales circundantes. El espacio penetrado ejerce también una influencia antigravitatoria sobre la gravedad física o lineal; el espacio puede neutralizar realmente esta acción de la gravedad, aunque no puede retrasarla. La gravedad absoluta es la gravedad del Paraíso. La gravedad local o lineal es propia del estado eléctrico de la energía o de la materia; actúa dentro del universo central, de los superuniversos y de los universos exteriores, dondequiera que haya tenido lugar una materialización adecuada.

<a name="U11_8_4"></a>*11:8.4 (125.7)* Las numerosas formas de la fuerza cósmica, de la energía física, del poder del universo y de las diversas materializaciones, revelan tres etapas generales de reacción, aunque no perfectamente definidas, a la gravedad del Paraíso:

<a name="U11_8_5"></a>*11:8.5 (126.1)* 1. *Las Etapas de la Pregravedad (Fuerza).* Éste es el primer paso de la individuación de la potencia espacial hacia las formas preenergéticas de la fuerza cósmica. Este estado es análogo al concepto de la carga de fuerza primordial del espacio, llamada a veces *energía pura o segregata.*

<a name="U11_8_6"></a>*11:8.6 (126.2)* 2. *Las Etapas de la Gravedad (Energía).* La actividad de los organizadores de fuerza del Paraíso produce esta modificación en la carga de fuerza del espacio. Señala la aparición de los sistemas de energía que reaccionan a la atracción de la gravedad del Paraíso. Esta energía emergente es originalmente neutra, pero a consecuencia de metamorfosis ulteriores, manifestará las cualidades llamadas positivas y negativas. A estas etapas las denominamos *ultimata.*

<a name="U11_8_7"></a>*11:8.7 (126.3)* 3. *Las Etapas de la Postgravedad (Poder del Universo).* En esta etapa, la energía-materia revela que reacciona al control de la gravedad lineal. En el universo central, estos sistemas físicos son unas organizaciones triples conocidas como *triata.* Son los sistemas del superpoder que dan nacimiento a las creaciones del tiempo y del espacio. Los sistemas físicos de los superuniversos son movilizados por los Directores del Poder Universal y sus asociados. Estas organizaciones materiales tienen una constitución doble y se conocen como *gravita.* Los cuerpos de gravedad oscuros que rodean a Havona no están hechos ni de triata ni de gravita, y su poder de atracción revela las dos formas de la gravedad física, la lineal y la absoluta.

<a name="U11_8_8"></a>*11:8.8 (126.4)* La potencia del espacio no está sometida a las interacciones de ninguna forma de gravitación. Este don primordial del Paraíso no es un nivel efectivo de realidad, pero es ancestral a todas las realidades relativas funcionales no espirituales — a todas las manifestaciones de energía-fuerza y a la organización del poder y de la materia. La potencia del espacio es un término difícil de definir. No indica aquello que es ancestral al espacio; su significado debería expresar la idea de las potencias y de los potenciales que existen dentro del espacio. Se puede concebir más o menos como que incluye todas las influencias y potenciales absolutos que emanan del Paraíso y que constituyen la presencia espacial del Absoluto Incalificado.

<a name="U11_8_9"></a>*11:8.9 (126.5)* El Paraíso es la fuente absoluta y el punto focal eterno de toda la energía-materia en el universo de universos. El Absoluto Incalificado es el revelador, el regulador y el depositario de aquello que tiene su fuente y su origen en el Paraíso. La presencia universal del Absoluto Incalificado parece ser equivalente al concepto de que la extensión de la gravedad es potencialmente infinita, de que es una tensión elástica de la presencia del Paraíso. Este concepto nos ayuda a comprender el hecho de que todo es atraído hacia el interior, hacia el Paraíso. El ejemplo es rudimentario, pero sin embargo puede ser útil. También explica por qué la gravedad actúa siempre preferentemente en el plano perpendicular a la masa, un fenómeno que indica que las dimensiones del Paraíso y de las creaciones que lo rodean son diferenciales.

### <a name="U11_9_0"></a>9&#8228;&#160;La unicidad del Paraíso

<a name="U11_9_1"></a>*11:9.1 (126.6)* El Paraíso es único en el sentido de que es la esfera de origen primordial y la meta de destino final de todas las personalidades espirituales. Aunque es cierto que no todos los seres espirituales inferiores de los universos locales son destinados inmediatamente al Paraíso, el Paraíso sigue siendo la meta deseada por todas las personalidades supermateriales.

<a name="U11_9_2"></a>*11:9.2 (126.7)* El Paraíso es el centro geográfico de la infinidad; no es una parte de la creación universal, y ni siquiera forma parte real del eterno universo de Havona. Normalmente nos referimos a la Isla central como si perteneciera al universo divino, pero en realidad no es así. El Paraíso es una existencia eterna y exclusiva.

<a name="U11_9_3"></a>*11:9.3 (127.1)* En la eternidad del pasado, cuando el Padre Universal expresó la personalidad infinita de su yo espiritual en el ser del Hijo Eterno, reveló simultáneamente el potencial de infinidad de su yo no personal bajo la forma del Paraíso. El Paraíso no personal y no espiritual parece haber sido la repercusión inevitable de la voluntad y del acto del Padre que eternizó al Hijo Original. El Padre proyectó así la realidad en dos fases concretas — la personal y la no personal, la espiritual y la no espiritual. La tensión entre ellas, en presencia de la voluntad de acción del Padre y del Hijo, dio la existencia al Actor Conjunto y al universo central de mundos materiales y de seres espirituales.

<a name="U11_9_4"></a>*11:9.4 (127.2)* Cuando la realidad está diferenciada entre lo personal y lo no personal (entre el Hijo Eterno y el Paraíso), no es muy correcto llamar «Deidad» a aquello que es no personal, a menos que esté capacitado de alguna manera. A la energía y a las repercusiones materiales de los actos de la Deidad difícilmente se les podría llamar Deidad. La Deidad puede ser la causa de muchas cosas que no son Deidad, y el Paraíso no es una Deidad, ni tampoco es consciente a la manera en que el hombre mortal podría llegar a comprender este término.

<a name="U11_9_5"></a>*11:9.5 (127.3)* El Paraíso no es ancestral a ningún ser o entidad viviente; no es un creador. La personalidad y las relaciones entre la mente y el espíritu son *transmisibles,* pero el arquetipo no lo es. Los arquetipos nunca son reflejos; son copias — reproducciones. El Paraíso es el absoluto de los arquetipos; Havona es una muestra de estos potenciales hechos manifiestos.

<a name="U11_9_6"></a>*11:9.6 (127.4)* La residencia de Dios es central y eterna, gloriosa e ideal. Su hogar es el hermoso arquetipo para todos los mundos sede del universo; y el universo central donde reside realmente es el arquetipo para los ideales, la organización y el destino último de todos los universos.

<a name="U11_9_7"></a>*11:9.7 (127.5)* El Paraíso es la sede universal de todas las actividades de la personalidad y la fuente-centro de todas las manifestaciones de la energía y de la fuerza espacial. Todo lo que ha existido, existe ahora o está todavía por existir, ha surgido, surge ahora o surgirá después de este lugar central donde residen los Dioses eternos. El Paraíso es el centro de toda la creación, la fuente de todas las energías y el lugar de origen primordial de todas las personalidades.

<a name="U11_9_8"></a>*11:9.8 (127.6)* Después de todo, la cosa más importante para los mortales, en lo que concierne al Paraíso eterno, es el hecho de que esta morada perfecta del Padre Universal es el destino real y lejano de las almas inmortales de los hijos mortales y materiales de Dios, las criaturas ascendentes de los mundos evolutivos del tiempo y del espacio. Cada mortal que conoce a Dios y que ha abrazado la carrera de hacer la voluntad del Padre, ya se ha embarcado en el larguísimo camino hacia el Paraíso a la búsqueda de la divinidad y del logro de la perfección. Y cuando un ser así de origen animal se halla ante los Dioses del Paraíso después de haber ascendido desde las esferas humildes del espacio, como actualmente lo hace un número incontable de sus semejantes, esa hazaña representa la realidad de una transformación espiritual que linda con los límites de la supremacía.

<a name="U11_9_9"></a>*11:9.9 (127.7)* [Presentado por un Perfeccionador de la Sabiduría, encargado por los Ancianos de los Días de Uversa para llevar a cabo esta tarea.]
