﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento012.md" title="El universo de universos">Documento 12</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento014.md" title="El universo central y divino">Documento 14</a>&#160;&#62;&#62;</p><hr />

## Documento 13

## <a name="U13_0_0"></a>Las esferas sagradas del Paraíso

<a name="U13_0_1"></a>*13:0.1 (143.1)* ENTRE la Isla central del Paraíso y el circuito planetario más interior de Havona se encuentran situados en el espacio tres circuitos menores de esferas especiales. El circuito más interior está formado por las siete esferas secretas del Padre Universal; el segundo grupo está compuesto por los siete mundos luminosos del Hijo Eterno; en el más exterior se encuentran las siete esferas inmensas del Espíritu Infinito, los mundos sede ejecutivos de los Siete Espíritus Maestros.

<a name="U13_0_2"></a>*13:0.2 (143.2)* Estos tres circuitos de siete mundos del Padre, del Hijo y del Espíritu son unas esferas de una grandiosidad insuperable y de una gloria inimaginable. Incluso su composición física o material es de una índole que no os ha sido revelada. La materia de cada circuito es distinta, y cada mundo de cada circuito es diferente, excepto los siete mundos del Hijo, cuya constitución física es semejante. Las veintiuna esferas son enormes, y cada grupo de siete está eternizado de manera diferente. Por lo que sabemos han existido siempre; son eternas como el Paraíso. No hay ni archivos ni tradiciones sobre su origen.

<a name="U13_0_3"></a>*13:0.3 (143.3)* Las siete esferas secretas del Padre Universal, que circulan alrededor del Paraíso muy cerca de la Isla eterna, reflejan intensamente la luminosidad espiritual del resplandor central de las Deidades eternas, derramando esta luz de la gloria divina por todo el Paraíso e incluso sobre los siete circuitos de Havona.

<a name="U13_0_4"></a>*13:0.4 (143.4)* En los siete mundos sagrados del Hijo Eterno parecen tener su origen las energías impersonales de la luminosidad espiritual. Ningún ser personal puede residir en ninguno de estos siete reinos resplandecientes. Iluminan con una gloria espiritual todo el Paraíso y Havona, y dirigen la luminosidad pura del espíritu hacia los siete superuniversos. Estas esferas brillantes del segundo circuito emiten igualmente su luz (una luz sin calor) hacia el Paraíso y hacia los mil millones de mundos de los siete circuitos del universo central.

<a name="U13_0_5"></a>*13:0.5 (143.5)* Los Siete Espíritus Maestros, que presiden los destinos de los siete superuniversos, ocupan los siete mundos del Espíritu Infinito, y envían la iluminación espiritual de la Tercera Persona de la Deidad hacia estas creaciones del tiempo y del espacio. Y todo Havona, pero no la Isla del Paraíso, está bañada en estas influencias espiritualizantes.

<a name="U13_0_6"></a>*13:0.6 (143.6)* Aunque los mundos del Padre son unas esferas cuyo estado es último para todas las personalidades dotadas por el Padre, ésta no es su ocupación exclusiva. Muchos seres y entidades distintas a las personales residen en estos mundos. Cada mundo del circuito del Padre y del circuito del Espíritu tiene un tipo distinto de ciudadanos permanentes, pero creemos que los mundos del Hijo están habitados por tipos uniformes de seres distintos a los personales. Los fragmentos del Padre forman parte de los nativos de Divinington; las otras órdenes de ciudadanos permanentes no os han sido reveladas.

<a name="U13_0_7"></a>*13:0.7 (143.7)* Los veintiún satélites del Paraíso sirven para muchos fines tanto en el universo central como en los superuniversos, unos fines no revelados en estas narraciones. Sois capaces de comprender tan poca cosa sobre la vida de estas esferas, que no podéis esperar conseguir nada que se parezca a una visión realista de ellas ni en cuanto a su naturaleza ni en cuanto a su función; allí tienen lugar miles de actividades que no os son reveladas. Estas veintiuna esferas abarcan los *potenciales* de la función del universo maestro. Estos documentos sólo proporcionan un vislumbre fugaz de ciertas actividades circunscritas relacionadas con la presente era universal del gran universo — o más bien, de uno de los siete sectores del gran universo.

### <a name="U13_1_0"></a>1&#8228;&#160;Los siete mundos sagrados del Padre

<a name="U13_1_1"></a>*13:1.1 (144.1)* El circuito del Padre compuesto por las esferas de la vida sagrada contiene los únicos secretos inherentes a la personalidad en el universo de universos. Estos satélites del Paraíso, que forman el circuito más interior de los tres, son los únicos dominios prohibidos en lo que se refiere a la personalidad en el universo central. El Paraíso inferior y los mundos del Hijo están cerrados igualmente a las personalidades, pero ninguno de estos reinos se ocupa de ninguna forma directamente de la personalidad.

<a name="U13_1_2"></a>*13:1.2 (144.2)* Los mundos paradisiacos del Padre están gobernados por la orden más elevada de los Hijos Estacionarios de la Trinidad, los Secretos Trinitizados de Supremacía. De estos mundos puedo decir muy poco; y de sus múltiples actividades puedo decir aún menos. Una información así sólo concierne a aquellos seres que trabajan y que salen de allí. Y aunque estoy un poco familiarizado con seis de estos mundos especiales, nunca he aterrizado en Divinington; ese mundo me está totalmente prohibido.

<a name="U13_1_3"></a>*13:1.3 (144.3)* Una de las razones por las cuales estos mundos son secretos es que cada una de estas esferas sagradas disfruta de una representación, o manifestación, especializada de las Deidades que componen la Trinidad del Paraíso; no se trata de una personalidad, sino de una presencia única de la Divinidad, que sólo pueden apreciar y comprender los grupos especiales de inteligencias que residen en esa esfera particular, o que son admitidos en ella. Los Secretos Trinitizados de Supremacía son los agentes personales de estas presencias especializadas e impersonales de la Divinidad. Y los Secretos de la Supremacía son unos seres extremadamente personales, magníficamente dotados y maravillosamente adaptados a su tarea elevada y exigente.

<a name="U13_1_4"></a>*13:1.4 (144.4)* 1. DIVININGTON. Este mundo es, en un sentido muy especial, el «seno del Padre», la esfera de comunión personal del Padre Universal, y en él se encuentra una manifestación especial de su divinidad. Divinington es el punto de reunión paradisiaco de los Ajustadores del Pensamiento, pero es también el hogar de otras muchas entidades, personalidades y otros seres que tienen su origen en el Padre Universal. Muchas personalidades, además del Hijo Eterno, tienen su origen directo en los actos solitarios del Padre Universal. En esta residencia sólo fraternizan y ejercen su actividad los fragmentos del Padre y las personalidades y los otros seres que tienen su origen directo y exclusivo en el Padre Universal.

<a name="U13_1_5"></a>*13:1.5 (144.5)* *Los secretos de Divinington* incluyen el secreto de la donación y de la misión de los Ajustadores del Pensamiento. Su naturaleza, su origen y la técnica de su contacto con las criaturas humildes de los mundos evolutivos son un secreto de esta esfera paradisiaca. Estas operaciones asombrosas no nos conciernen personalmente a los demás, y por eso las Deidades consideran oportuno ocultar a nuestra plena comprensión algunas características de este gran ministerio divino. En la medida en que nos ponemos en contacto con esta fase de la actividad divina, se nos permite conocer plenamente estas operaciones, pero en lo que se refiere a los detalles íntimos de esta gran donación, no estamos informados por completo.

<a name="U13_1_6"></a>*13:1.6 (145.1)* Esta esfera contiene también los secretos de la naturaleza, el propósito y las actividades de todas las otras formas de fragmentos del Padre, de los Mensajeros de Gravedad y de una multitud de otros seres que no os han sido revelados. Es muy probable que si las verdades que se me ocultan sobre Divinington me fueran reveladas, no harían más que confundirme y obstaculizarme en mi trabajo actual, y además, quizás se encuentren más allá de la capacidad conceptual de mi orden de seres.

<a name="U13_1_7"></a>*13:1.7 (145.2)* 2. SONARINGTON. Esta esfera es el «seno del Hijo», el mundo receptor personal del Hijo Eterno. Es la sede paradisiaca de los Hijos de Dios descendentes y ascendentes a partir del momento en que son plenamente acreditados y finalmente aprobados. Este mundo es el hogar paradisiaco para todos los Hijos del Hijo Eterno y de sus Hijos coordinados y asociados. Hay numerosas órdenes de filiación divina vinculadas a esta morada celestial que no han sido reveladas a los mortales, puesto que no están relacionadas con los planes del programa ascensional de la progresión espiritual humana a través de los universos y hasta el Paraíso.

<a name="U13_1_8"></a>*13:1.8 (145.3)* *Los secretos de Sonarington* incluyen el secreto de la encarnación de los Hijos divinos. Cuando un Hijo de Dios se convierte en un Hijo del Hombre, cuando nace literalmente de una mujer como sucedió en vuestro mundo hace mil novecientos años, es un misterio universal. Esto está ocurriendo constantemente en todos los universos, y es un secreto de Sonarington relacionado con la filiación divina. Los Ajustadores son un misterio de Dios Padre. La encarnación de los Hijos divinos es un misterio de Dios Hijo; es un secreto encerrado en el séptimo sector de Sonarington, una zona donde nadie penetra salvo aquellos que han pasado personalmente por esta experiencia única. Sólo os han sido comunicadas aquellas fases de la encarnación que tienen que ver con vuestra carrera de ascensión. Existen otras muchas fases del misterio de la encarnación de los tipos no revelados de Hijos Paradisiacos en misiones de servicio universal que no os han sido indicadas. Y Sonarington encierra además otros misterios.

<a name="U13_1_9"></a>*13:1.9 (145.4)* 3. SPIRITINGTON. Este mundo es el «seno del Espíritu», el hogar paradisiaco de los seres superiores que representan exclusivamente al Espíritu Infinito. Aquí se reúnen los Siete Espíritus Maestros y algunos de sus descendientes procedentes de todos los universos. En esta morada celestial también se pueden encontrar numerosas órdenes no reveladas de personalidades espirituales, de seres asignados a las múltiples actividades del universo que no están asociadas con los planes destinados a elevar a las criaturas mortales del tiempo hasta los niveles paradisiacos de la eternidad.

<a name="U13_1_10"></a>*13:1.10 (145.5)* *Los secretos de Spiritington* incluyen los misterios impenetrables de la reflectividad. Os hablamos del extenso fenómeno universal de la reflectividad, y más en particular tal como funciona en los mundos sede de los siete superuniversos, pero nunca explicamos plenamente este fenómeno porque no lo entendemos por completo. Comprendemos una gran parte, una grandísima parte, pero muchos detalles fundamentales son todavía un misterio para nosotros. La reflectividad es un secreto de Dios Espíritu. Habéis sido informados de las funciones de la reflectividad en relación con el programa ascensional de la supervivencia humana, y en efecto funciona así, pero la reflectividad es también una característica indispensable del trabajo normal de otras numerosas fases de la actividad universal. Este don del Espíritu Infinito se utiliza también en otros canales distintos a los que sirven para recoger datos y difundir información. Y Spiritington contiene otros secretos.

<a name="U13_1_11"></a>*13:1.11 (145.6)* 4. VICEGERINGTON. Este planeta es el «seno del Padre y del Hijo» y es la esfera secreta de ciertos seres no revelados que tienen su origen en los actos del Padre y del Hijo. Es también el hogar paradisiaco de muchos seres glorificados cuya ascendencia es compleja, de aquellos cuyo origen es complicado debido a las muy diversas técnicas que funcionan en los siete superuniversos. En este mundo se reúnen muchos grupos de seres cuya identidad no ha sido revelada a los mortales de Urantia.

<a name="U13_1_12"></a>*13:1.12 (146.1)* *Los secretos de Vicegerington* incluyen los secretos de la trinitización, y la trinitización constituye el secreto de la autoridad para poder representar a la Trinidad, para actuar como vicegerentes de los Dioses. La autorización para representar a la Trinidad sólo se concede a aquellos seres revelados y no revelados que son trinitizados, creados, existenciados o eternizados por dos personas cualquiera de la Trinidad del Paraíso, o por las tres. Las personalidades engendradas por los actos trinitizantes de ciertos tipos de criaturas glorificadas no representan nada más que el potencial conceptual movilizado en esa trinitización, aunque esas criaturas pueden elevarse por el camino del abrazo de la Deidad que está abierto a todas las de su clase.

<a name="U13_1_13"></a>*13:1.13 (146.2)* Los seres no trinitizados no comprenden plenamente la técnica de la trinitización empleada por dos o tres Creadores o por ciertas criaturas. Nunca comprenderéis plenamente este fenómeno, a menos que en el lejano futuro de vuestra carrera glorificada intentéis esta aventura y tengáis éxito en ella, porque de otra manera estos secretos de Vicegerington estarán siempre vedados para vosotros. Pero para mí, que soy un ser elevado de origen trinitario, todos los sectores de Vicegerington están abiertos. Comprendo plenamente el secreto de mi origen y de mi destino, y lo protejo igualmente de una manera plena y sagrada.

<a name="U13_1_14"></a>*13:1.14 (146.3)* Existen además otras formas y fases de la trinitización que no han sido indicadas a los pueblos de Urantia, y estas experiencias, en sus aspectos personales, están debidamente protegidas en el sector secreto de Vicegerington.

<a name="U13_1_15"></a>*13:1.15 (146.4)* 5. SOLITARINGTON. Este mundo es el «seno del Padre y del Espíritu» y es el lugar de reunión de una magnífica multitud de seres no revelados que tienen su origen en los actos conjuntos del Padre Universal y del Espíritu Infinito, unos seres que comparten las características del Padre además de su herencia del Espíritu.

<a name="U13_1_16"></a>*13:1.16 (146.5)* Éste es también el hogar de los Mensajeros Solitarios y de otras personalidades de las órdenes superangélicas. Conocéis a muy pocos de estos seres; existe un gran número de órdenes no reveladas en Urantia. El hecho de que estén domiciliados en el quinto mundo no implica necesariamente que el Padre haya tenido algo que ver con la creación de los Mensajeros Solitarios o de sus asociados superangélicos, pero en esta era del universo, el Padre está relacionado con sus actividades. Durante la presente era del universo, ésta es también la esfera a la que pertenecen los Directores del Poder Universal.

<a name="U13_1_17"></a>*13:1.17 (146.6)* Existen numerosas órdenes adicionales de personalidades espirituales, de seres desconocidos para el hombre mortal, que consideran a Solitarington como su esfera paradisiaca natal. Se debe recordar que todas las divisiones y niveles de las actividades universales están tan plenamente provistos de ministros espirituales como el ámbito que está ocupado en ayudar al hombre mortal a ascender hasta su destino divino en el Paraíso.

<a name="U13_1_18"></a>*13:1.18 (146.7)* *Los secretos de Solitarington.* Además de ciertos secretos de la trinitización, este mundo contiene los secretos de la relación personal entre el Espíritu Infinito y ciertos descendientes superiores de la Fuente-Centro Tercera. En Solitarington se guardan los misterios de la asociación íntima de numerosas órdenes no reveladas con los espíritus del Padre, del Hijo y del Espíritu, con el triple espíritu de la Trinidad, y con los espíritus del Supremo, del Último y del Supremo-Último.

<a name="U13_1_19"></a>*13:1.19 (146.8)* 6. SERAFINGTON. Esta esfera es el «seno del Hijo y del Espíritu», y es el mundo de origen de las inmensas multitudes de seres no revelados creados por el Hijo y el Espíritu. Es también la esfera de destino de todas las órdenes ministrantes de las huestes angélicas, incluyendo a los supernafines, los seconafines y los serafines. En el universo central y en los universos de la periferia sirven también muchas órdenes de espíritus magníficos que no son «espíritus ministrantes para aquellos que heredarán la salvación». Todos estos trabajadores espirituales, en todos los ámbitos y niveles de las actividades universales, consideran a Serafington como su hogar paradisiaco.

<a name="U13_1_20"></a>*13:1.20 (147.1)* *Los secretos de Serafington* incluyen un triple misterio, y sólo puedo mencionar uno de ellos — el misterio de los transportes seráficos. La capacidad que poseen diversas órdenes de serafines y de seres espirituales semejantes para envolver dentro de sus formas espirituales a todas las órdenes de personalidades no materiales y transportarlas durante larguísimos viajes interplanetarios, es un secreto encerrado en los sectores sagrados de Serafington. Los serafines transportadores comprenden este misterio, pero no lo comunican al resto de nosotros, o quizás no pueden. Los otros misterios de Serafington están relacionados con las experiencias personales de tipos de servidores espirituales no revelados hasta ahora a los mortales. Nos abstenemos de hablar de los secretos de estos seres estrechamente relacionados porque casi podéis comprender estas órdenes tan cercanas de existencia, y presentar nuestros conocimientos, incluso parciales, de estos fenómenos sería similar a una traición de la confianza.

<a name="U13_1_21"></a>*13:1.21 (147.2)* 7. ASCENDINGTON. Este mundo singular es «el seno del Padre, del Hijo y del Espíritu», el lugar de reunión de las criaturas ascendentes del espacio, la esfera receptora de los peregrinos del tiempo que pasan por el universo de Havona en su camino hacia el Paraíso. Ascendington es el verdadero hogar paradisiaco de las almas ascendentes del tiempo y del espacio hasta que alcanzan el estatus del Paraíso. Vosotros los mortales pasaréis la mayor parte de vuestras «vacaciones» de Havona en Ascendington. Durante vuestra vida en Havona, Ascendington significará para vosotros lo mismo que significaron los directores de la reversión durante la ascensión del universo local y del superuniverso. Aquí os ocuparéis de miles de actividades que sobrepasan el alcance de la imaginación humana. Y al igual que en cada uno de los progresos anteriores de vuestra ascensión hacia Dios, vuestro yo humano emprenderá aquí nuevas relaciones con vuestro yo divino.

<a name="U13_1_22"></a>*13:1.22 (147.3)* *Los secretos de Ascendington* incluyen el misterio de la construcción gradual y segura, en la mente mortal y material, de una contrapartida espiritual y potencialmente inmortal del carácter y de la identidad. Este fenómeno constituye uno de los misterios más desconcertantes de los universos — la evolución de un alma inmortal en la mente de una criatura mortal y material.

<a name="U13_1_23"></a>*13:1.23 (147.4)* Nunca comprenderéis plenamente esta misteriosa operación hasta que lleguéis a Ascendington. Esta es la razón por la que todo Ascendington estará abierto a vuestras miradas de asombro. Una séptima parte de Ascendington me está prohibida — ese sector relacionado con este mismo secreto que es (o será) la experiencia y la propiedad exclusivas de vuestro tipo de seres. Esta experiencia pertenece a vuestra orden humana de existencia. Mi orden de personalidad no está relacionada directamente con estas operaciones. Por eso a mí me están prohibidas y a vosotros os serán finalmente reveladas. Pero incluso después de que os sean reveladas, por alguna razón seguirá siendo siempre vuestro secreto. No lo revelaréis ni a nosotros ni a ninguna otra orden de seres. Estamos enterados de la fusión eterna de un Ajustador divino con un alma inmortal de origen humano, pero los finalitarios ascendentes conocen esta misma experiencia como una realidad absoluta.

### <a name="U13_2_0"></a>2&#8228;&#160;Las relaciones en los mundos del Padre

<a name="U13_2_1"></a>*13:2.1 (147.5)* Estos mundos que sirven de hogar para las diversas órdenes de seres espirituales son unas esferas enormes y prodigiosas, y su belleza incomparable y su gloria magnífica son iguales a las del Paraíso. Son mundos de encuentro, esferas para reunirse, que sirven como domicilios cósmicos permanentes. Como finalitarios tendréis vuestro domicilio en el Paraíso, pero Ascendington será vuestra dirección particular en todos los tiempos, incluso cuando empecéis a servir en el espacio exterior. Durante toda la eternidad consideraréis a Ascendington como el hogar de vuestros recuerdos sentimentales y de vuestras memorias del pasado. Cuando os convirtáis en seres espirituales de la séptima fase, es posible que renunciéis a vuestro estado residencial en el Paraíso.

<a name="U13_2_2"></a>*13:2.2 (148.1)* Puesto que los universos exteriores están en proceso de formación, y si han de ser habitados por criaturas temporales con potencial de ascensión, entonces deducimos que estos hijos del futuro también estarán destinados a considerar a Ascendington como el mundo de su hogar paradisiaco.

<a name="U13_2_3"></a>*13:2.3 (148.2)* Cuando lleguéis al Paraíso, Ascendington es la única esfera sagrada que podréis inspeccionar abiertamente y sin reservas. Vicegerington es la única esfera sagrada que está abierta por completo y sin reservas a mi examen. Aunque sus secretos están relacionados con mi origen, en esta era del universo no considero a Vicegerington como mi hogar. Los seres que tienen su origen en la Trinidad y los seres trinitizados no son la misma cosa.

<a name="U13_2_4"></a>*13:2.4 (148.3)* Los seres que tienen su origen en la Trinidad no comparten plenamente los mundos del Padre; tienen su hogar exclusivo en la Isla del Paraíso muy cerca de la Esfera Santísima. A menudo aparecen en Ascendington, «el seno del Padre, del Hijo y del Espíritu», donde fraternizan con sus hermanos que han ascendido desde los mundos humildes del espacio.

<a name="U13_2_5"></a>*13:2.5 (148.4)* Podríais suponer que puesto que los Hijos Creadores tienen su origen en el Padre y el Hijo, deberían considerar a Vicegerington como su hogar, pero éste no es el caso en la presente era del universo dominada por las actividades de Dios Séptuple. Y existen muchos problemas similares que os dejarán perplejos, porque encontraréis con seguridad muchas dificultades cuando intentéis comprender estas cosas tan cercanas al Paraíso. Estas cuestiones tampoco las podréis investigar con éxito; sabéis tan poco. Si supierais más cosas sobre los mundos del Padre, encontraríais simplemente más dificultades hasta que lo supiérais *todo* sobre ellos. La pertenencia a cualquiera de estos mundos secretos se adquiere mediante el servicio así como mediante la naturaleza del origen, y las sucesivas eras del universo pueden redistribuir algunas de estas agrupaciones de personalidades, como de hecho lo hacen.

<a name="U13_2_6"></a>*13:2.6 (148.5)* Los mundos del circuito interior son mundos realmente fraternales o de estatus, más que esferas residenciales efectivas. Los mortales alcanzarán algún tipo de estatus en cada uno de los mundos del Padre, salvo en uno. Por ejemplo: cuando vosotros los mortales llegáis a Havona, se os concede el permiso de visitar Ascendington, donde sois muy bien acogidos, pero no se os permite visitar los otros seis mundos sagrados. Después de vuestro paso por el régimen del Paraíso y después de haber sido admitidos en el Cuerpo de la Finalidad, recibís la autorización de ir a Sonarington, puesto que sois hijos de Dios así como ascendentes — y sois incluso más. Pero siempre habrá una séptima parte de Sonarington, el sector de los secretos de la encarnación de los Hijos divinos, que no estará abierta a vuestra inspección. Estos secretos nunca serán revelados a los hijos ascendentes de Dios.

<a name="U13_2_7"></a>*13:2.7 (148.6)* Al final podréis acceder plenamente a Ascendington y tendréis un acceso relativo a las otras esferas del Padre, salvo a Divinington. Pero después de que seáis finalitarios, aunque se os conceda el permiso de aterrizar en cinco esferas secretas adicionales, no se os autorizará a visitar todos los sectores de esos mundos. Tampoco se os permitirá aterrizar en las orillas de Divinington, el «seno del Padre», aunque os halléis repetidas veces con toda seguridad «a la diestra del Padre». En toda la eternidad, nunca surgirá ninguna necesidad de que estéis presentes en el mundo de los Ajustadores del Pensamiento.

<a name="U13_2_8"></a>*13:2.8 (149.1)* Estos mundos de encuentro de la vida espiritual son territorios prohibidos hasta el punto de que se nos pide que no tratemos de penetrar en aquellas fases de estas esferas que están totalmente fuera del ámbito de nuestra experiencia. Podéis llegar a ser unas criaturas perfectas al igual que el Padre Universal es una deidad perfecta, pero no podéis conocer todos los secretos experienciales de todas las demás órdenes de personalidades del universo. Cuando el Creador comparte con su criatura un secreto experiencial de la personalidad, el Creador conserva ese secreto en una confidencia eterna.

<a name="U13_2_9"></a>*13:2.9 (149.2)* Todos estos secretos son probablemente conocidos por el cuerpo colectivo de los Secretos Trinitizados de Supremacía. Estos seres sólo son plenamente conocidos por los grupos especiales de sus mundos; son poco comprendidos por otras órdenes. Después de que alcancéis el Paraíso, conoceréis y amaréis ardientemente a los diez Secretos de Supremacía que dirigen Ascendington. A excepción de Divinington, también conseguiréis comprender parcialmente a los Secretos de Supremacía de los otros mundos del Padre, aunque no tan perfectamente como a los de Ascendington.

<a name="U13_2_10"></a>*13:2.10 (149.3)* Los Secretos Trinitizados de Supremacía, como sugiere su nombre, están relacionados con el Supremo; están relacionados igualmente con el Último y con el futuro Supremo-Último. Estos secretos de Supremacía son los secretos del Supremo y también los secretos del Último, e incluso los secretos del Supremo-Último.

### <a name="U13_3_0"></a>3&#8228;&#160;Los mundos sagrados del Hijo Eterno

<a name="U13_3_1"></a>*13:3.1 (149.4)* Las siete esferas luminosas del Hijo Eterno son los mundos de las siete fases de la existencia puramente espiritual. Estos orbes resplandecientes son la fuente de la triple luz del Paraíso y de Havona, y su influencia está ampliamente limitada, pero no del todo, al universo central.

<a name="U13_3_2"></a>*13:3.2 (149.5)* La personalidad no está presente en estos satélites del Paraíso; por eso podemos presentar muy poca cosa a la personalidad mortal y material acerca de estas residencias puramente espirituales. Nos enseñan que estos mundos rebosan de vida distinta a la personal de los seres del Hijo Eterno. Deducimos que estas entidades están siendo agrupadas para ejercer su ministerio en los nuevos universos en proyecto del espacio exterior. Los filósofos del Paraíso sostienen que cada ciclo del Paraíso, que dura unos dos mil millones de años del tiempo de Urantia, presencia la creación de reservas adicionales de estas órdenes en los mundos secretos del Hijo Eterno.

<a name="U13_3_3"></a>*13:3.3 (149.6)* Según mis informaciones, ninguna personalidad ha estado nunca en ninguna de estas esferas del Hijo Eterno. En toda mi larga experiencia dentro y fuera del Paraíso, nunca he sido designado para visitar uno de estos mundos. Ni siquiera las personalidades cocreadas por el Hijo Eterno van a estos mundos. Deducimos que todos los tipos de espíritus impersonales — cualquiera que sea su origen — son admitidos en estas moradas espirituales. Como yo soy una persona y tengo una forma espiritual, no hay duda de que un mundo así me parecería vacío y abandonado, aunque se me permitiera hacerle una visita. Las personalidades espirituales superiores no son dadas a satisfacer curiosidades sin objeto, aventuras puramente inútiles. En conjunto, existen en todo momento demasiadas aventuras fascinantes y útiles como para permitirnos el desarrollo de cualquier gran interés por unos proyectos inútiles o irreales.

### <a name="U13_4_0"></a>4&#8228;&#160;Los mundos del Espíritu Infinito

<a name="U13_4_1"></a>*13:4.1 (149.7)* Los siete orbes del Espíritu Infinito circulan entre el circuito interior de Havona y las esferas resplandecientes del Hijo Eterno; se trata de unos mundos habitados por los descendientes del Espíritu Infinito, por los hijos trinitizados de las personalidades creadas glorificadas, y por otros tipos de seres no revelados encargados de administrar eficazmente las numerosas empresas de los diversos campos de actividad del universo.

<a name="U13_4_2"></a>*13:4.2 (150.1)* Los Siete Espíritus Maestros son los representantes supremos y últimos del Espíritu Infinito. Mantienen sus emplazamientos personales, sus centros de poder, en la periferia del Paraíso, pero todas las operaciones relacionadas con su gestión y dirección del gran universo están dirigidas desde estas siete esferas ejecutivas especiales del Espíritu Infinito. Los Siete Espíritus Maestros son en realidad el volante mental-espiritual del universo de universos, un poder centralizado que lo engloba todo, lo abarca todo y lo coordina todo.

<a name="U13_4_3"></a>*13:4.3 (150.2)* Los Espíritus Maestros actúan desde estas siete esferas especiales para igualar y estabilizar los circuitos de la mente cósmica del gran universo. También tienen que ver con la actitud y la presencia espiritual diferencial de las Deidades en todo el gran universo. Las reacciones físicas son uniformes, invariables, y siempre instantáneas y automáticas. Pero la presencia espiritual experiencial está de acuerdo con las condiciones o los estados subyacentes de receptividad espiritual inherentes a cada mente individual de los reinos.

<a name="U13_4_4"></a>*13:4.4 (150.3)* La autoridad, la presencia y la actividad físicas son invariables en todos los universos, grandes o pequeños. En lo que se refiere a la presencia — o a la reacción — espiritual, el factor discordante es el diferencial fluctuante con que las criaturas volitivas reconocen y reciben dicha presencia. Aunque a la presencia espiritual de la Deidad absoluta y existencial no le influyen de ninguna manera las actitudes leales o desleales de los seres creados, al mismo tiempo es cierto que a la presencia funcional de la Deidad subabsoluta y experiencial le influyen clara y directamente las decisiones, las elecciones y las actitudes volitivas de estas criaturas finitas — la lealtad y la devoción de cada ser, planeta, sistema, constelación o universo individual. Pero esta presencia espiritual de la divinidad no es caprichosa ni arbitraria; su variación experiencial es inherente al don del libre albedrío con que están dotadas las criaturas personales.

<a name="U13_4_5"></a>*13:4.5 (150.4)* El factor que determina el diferencial de la presencia espiritual existe en vuestro propio corazón y en vuestra propia mente, y consiste en vuestra propia manera de elegir, en las decisiones de vuestra mente y en la determinación de vuestra propia voluntad. Este diferencial es inherente a las reacciones libres de los seres personales inteligentes, unos seres a quienes el Padre Universal ha ordenado que ejerzan esta libertad de elección. Las Deidades son siempre fieles a los flujos y reflujos de sus espíritus para poder conocer y satisfacer las condiciones y las exigencias de este diferencial en la elección de las criaturas, ya sea otorgando más su presencia en respuesta a un sincero deseo de la misma, o bien retirándose de la escena cuando sus criaturas deciden lo contrario en el ejercicio de la libertad de elección que les ha sido concedida de manera divina. El espíritu de la divinidad se vuelve así humildemente obediente a la elección de las criaturas de los reinos.

<a name="U13_4_6"></a>*13:4.6 (150.5)* Las residencias ejecutivas de los Siete Espíritus Maestros son en realidad las sedes paradisiacas de los siete superuniversos y de sus segmentos correlacionados del espacio exterior. Cada Espíritu Maestro preside un superuniverso, y cada uno de estos siete mundos está exclusivamente asignado a uno de los Espíritus Maestros. No existe literalmente ninguna fase de la administración subparadisiaca de los siete superuniversos que no esté atendida en estos mundos ejecutivos. Estos últimos no son tan exclusivos como las esferas del Padre o las del Hijo, y aunque el estado de residente está limitado a los seres nativos y a aquellos que trabajan allí, estos siete planetas administrativos siempre están abiertos a todos los seres que deseen visitarlos y que puedan disponer de los medios de transporte necesarios.

<a name="U13_4_7"></a>*13:4.7 (151.1)* Para mí, estos mundos ejecutivos son los lugares más interesantes y fascinantes que se encuentran fuera del Paraíso. En ninguna otra parte del vasto universo se pueden observar unas actividades tan variadas, que afectan a tantas órdenes diferentes de seres vivientes, relacionadas con operaciones que se efectúan en tantos niveles diferentes, unas ocupaciones que son a la vez materiales, intelectuales y espirituales. Cuando me conceden un período de descanso de mis tareas, si tengo la suerte de estar en el Paraíso o en Havona, me dirijo habitualmente a uno de estos mundos atareados de los Siete Espíritus Maestros para que mi mente se inspire allí con aquellos espectáculos de iniciativa, devoción, lealtad, sabiduría y eficacia. En ninguna otra parte de los siete niveles de la realidad universal puedo observar una interasociación tan asombrosa de realizaciones de la personalidad. Siempre me siento estimulado por las actividades de aquellos que saben muy bien cómo hacer su trabajo, y que tanto disfrutan haciéndolo.

<a name="U13_4_8"></a>*13:4.8 (151.2)* [Presentado por un Perfeccionador de la Sabiduría, nombrado para esta tarea por los Ancianos de los Días de Uversa.]
