﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento013.md" title="Las esferas sagradas del Paraíso">Documento 13</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento015.md" title="Los siete superuniversos">Documento 15</a>&#160;&#62;&#62;</p><hr />

## Documento 14

## <a name="U14_0_0"></a>El universo central y divino

<a name="U14_0_1"></a>*14:0.1 (152.1)* EL universo perfecto y divino ocupa el centro de toda la creación; es el núcleo eterno alrededor del cual giran las inmensas creaciones del tiempo y del espacio. El Paraíso es la gigantesca Isla nuclear con estabilidad absoluta que reposa inmóvil en el corazón mismo del magnífico universo eterno. Esta familia planetaria central se llama Havona y se encuentra muy alejada del universo local de Nebadon. Sus dimensiones son enormes, su masa es casi increíble, y está compuesta de mil millones de esferas que poseen una belleza inimaginable y una grandiosidad espléndida, pero la verdadera magnitud de esta inmensa creación sobrepasa realmente el alcance de la comprensión de la mente humana.

<a name="U14_0_2"></a>*14:0.2 (152.2)* Éste es el único conjunto de mundos estabilizado, perfecto y establecido. Es un universo totalmente creado y perfecto; no se ha desarrollado por evolución. Es el núcleo eterno de la perfección, alrededor del cual da vueltas la procesión interminable de universos que constituyen el extraordinario experimento evolutivo, la audaz aventura de los Hijos Creadores de Dios, los cuales aspiran a copiar en el tiempo y a reproducir en el espacio el universo modelo, el ideal de la culminación divina, de la finalidad suprema, de la realidad última y de la perfección eterna.

### <a name="U14_1_0"></a>1&#8228;&#160;El sistema Paraíso-Havona

<a name="U14_1_1"></a>*14:1.1 (152.3)* Desde la periferia del Paraíso hasta las fronteras interiores de los siete superuniversos se encuentran las siete condiciones y movimientos espaciales siguientes:

<a name="U14_1_2"></a>*14:1.2 (152.4)* 1. Las zonas en reposo del espacio intermedio que entran en contacto con el Paraíso.

<a name="U14_1_3"></a>*14:1.3 (152.5)* 2. La procesión en el sentido de las agujas del reloj de los tres circuitos del Paraíso y de los siete circuitos de Havona.

<a name="U14_1_4"></a>*14:1.4 (152.6)* 3. La zona semitranquila de espacio que separa a los circuitos de Havona de los cuerpos gravitatorios oscuros del universo central.

<a name="U14_1_5"></a>*14:1.5 (152.7)* 4. El cinturón interior de los cuerpos gravitatorios oscuros, que se mueve en sentido contrario a las agujas del reloj.

<a name="U14_1_6"></a>*14:1.6 (152.8)* 5. La segunda zona de espacio, única en su género, que divide las dos trayectorias espaciales de los cuerpos gravitatorios oscuros.

<a name="U14_1_7"></a>*14:1.7 (152.9)* 6. El cinturón exterior de los cuerpos gravitatorios oscuros, que gira en el sentido de las agujas del reloj alrededor del Paraíso.

<a name="U14_1_8"></a>*14:1.8 (152.10)* 7. Una tercera zona espacial — una zona semitranquila — que separa al cinturón exterior de los cuerpos gravitatorios oscuros de los circuitos más interiores de los siete superuniversos.

<a name="U14_1_9"></a>*14:1.9 (152.11)* Los mil millones de mundos de Havona están dispuestos en siete circuitos concéntricos que rodean directamente a los tres circuitos de satélites del Paraíso. Hay más de treinta y cinco millones de mundos en el circuito más interior de Havona, y más de doscientos cuarenta y cinco millones en el más exterior, con cantidades proporcionales intermedias. Cada circuito es diferente, pero todos están perfectamente equilibrados y exquisitamente organizados, y cada uno de ellos está impregnado de una representación especializada del Espíritu Infinito, de uno de los Siete Espíritus de los Circuitos. Además de otras funciones, este Espíritu impersonal coordina la conducta de los asuntos celestiales en todas las partes de cada circuito.

<a name="U14_1_10"></a>*14:1.10 (153.1)* Los circuitos planetarios de Havona no están superpuestos; sus mundos se suceden unos a otros en una procesión lineal ordenada. El universo central gira alrededor de la Isla estacionaria del Paraíso en un inmenso plano compuesto de diez unidades concéntricas estabilizadas — los tres circuitos de las esferas del Paraíso y los siete circuitos de los mundos de Havona. Desde el punto de vista físico, los circuitos de Havona y del Paraíso forman un solo sistema; los separamos en reconocimiento de su división funcional y administrativa.

<a name="U14_1_11"></a>*14:1.11 (153.2)* El tiempo no se cuenta en el Paraíso; la secuencia de los acontecimientos sucesivos es inherente al concepto que poseen los nativos de la Isla central. Pero el tiempo guarda relación con los circuitos de Havona y con los numerosos seres de origen celestial y terrestre que residen allí. Cada mundo de Havona tiene su propio tiempo local, determinado por su circuito. Todos los mundos de un circuito dado tienen un año de la misma duración, puesto que giran uniformemente alrededor del Paraíso, y la duración de estos años planetarios disminuye desde el circuito más exterior hasta el más interior.

<a name="U14_1_12"></a>*14:1.12 (153.3)* Además del tiempo de los circuitos de Havona, existe el día oficial del Paraíso-Havona y otras denominaciones temporales que están determinadas por los siete satélites paradisiacos del Espíritu Infinito, y emitidas desde allí. El día oficial del Paraíso-Havona está basado en la cantidad de tiempo que necesitan las moradas planetarias del primer circuito, o circuito interior de Havona, para completar una revolución alrededor de la Isla del Paraíso; y aunque su velocidad es enorme debido a que están situadas entre los cuerpos gravitatorios oscuros y el gigantesco Paraíso, estas esferas necesitan casi mil años para completar su circuito. Habéis leído la verdad sin saberlo cuando vuestros ojos se posaron sobre la afirmación: «Mil años es como un día con Dios, como una vigilia en la noche». Un día del Paraíso-Havona es exactamente como mil años del calendario bisiesto actual de Urantia, menos siete minutos, tres segundos y un octavo de segundo.

<a name="U14_1_13"></a>*14:1.13 (153.4)* Este día del Paraíso-Havona es la medida oficial de tiempo para los siete superuniversos, aunque cada uno de ellos mantiene sus propios criterios internos de tiempo.

<a name="U14_1_14"></a>*14:1.14 (153.5)* En las afueras de este inmenso universo central, mucho más allá del séptimo cinturón de mundos de Havona, circula una cantidad increíble de enormes cuerpos gravitatorios oscuros. Estas innumerables masas oscuras son totalmente distintas en muchos aspectos a los otros cuerpos espaciales; son muy diferentes incluso en la forma. Estos cuerpos gravitatorios oscuros no reflejan ni absorben la luz; no reaccionan a la luz de la energía física, y rodean y envuelven tan completamente a Havona que la ocultan a la vista de los universos habitados del tiempo y del espacio, incluso de los más cercanos.

<a name="U14_1_15"></a>*14:1.15 (153.6)* El gran cinturón de los cuerpos gravitatorios oscuros está dividido en dos circuitos elípticos iguales por una intrusión de espacio única en su género. El cinturón exterior gira en el sentido de las agujas del reloj, y el cinturón interior en sentido contrario. Estas direcciones alternas del movimiento, unidas a la masa extraordinaria de los cuerpos oscuros, igualan las líneas de la gravedad de Havona de una manera tan eficaz que convierten al universo central en una creación físicamente equilibrada y perfectamente estabilizada.

<a name="U14_1_16"></a>*14:1.16 (153.7)* La procesión interior de los cuerpos gravitatorios oscuros está dispuesta de forma tubular y consiste en tres agrupaciones circulares. Un corte transversal de este circuito mostraría tres círculos concéntricos con una densidad casi igual. El circuito exterior de los cuerpos gravitatorios oscuros está organizado perpendicularmente y es diez mil veces más alto que el circuito interior. El diámetro vertical del circuito exterior es cincuenta mil veces mayor que el diámetro transversal.

<a name="U14_1_17"></a>*14:1.17 (154.1)* El espacio intermedio que existe entre estos dos circuitos de cuerpos gravitatorios es *único,* puesto que no se encuentra nada semejante en ninguna otra parte de todo el extenso universo. Esta zona está caracterizada por enormes movimientos ondulatorios de naturaleza vertical y está impregnada de actividades energéticas extraordinarias de tipo desconocido.

<a name="U14_1_18"></a>*14:1.18 (154.2)* En nuestra opinión, la evolución futura de los niveles del espacio exterior no estará caracterizada por nada que se parezca a los cuerpos gravitatorios oscuros del universo central; consideramos que estas procesiones alternas de los prodigiosos cuerpos equilibradores de la gravedad son únicas en el universo maestro.

### <a name="U14_2_0"></a>2&#8228;&#160;La composición de Havona

<a name="U14_2_1"></a>*14:2.1 (154.3)* Los seres espirituales no viven en un espacio nebuloso; no residen en unos mundos etéreos; están domiciliados en unas esferas concretas de naturaleza material, en unos mundos tan reales como aquellos donde viven los mortales. Los mundos de Havona son reales y tangibles, aunque su sustancia tangible difiere de la organización material de los planetas de los siete superuniversos.

<a name="U14_2_2"></a>*14:2.2 (154.4)* Las realidades físicas de Havona representan un tipo de organización energética radicalmente diferente a cualquier otro que predomine en los universos evolutivos del espacio. Las energías de Havona son triples; las unidades de la energía-materia de los superuniversos contienen una carga energética doble, aunque existe una forma de energía con las fases positiva y negativa. La creación del universo central es triple (procede de la Trinidad); la creación de un universo local es (directamente) doble, efectuada por un Hijo Creador y un Espíritu Creativo.

<a name="U14_2_3"></a>*14:2.3 (154.5)* La materia de Havona está compuesta exactamente de la organización de mil elementos químicos básicos y del funcionamiento equilibrado de las siete formas de energía de Havona. Cada una de estas energías básicas manifiesta siete fases de excitación, de manera que los nativos de Havona responden a cuarenta y nueve estímulos sensoriales diferentes. En otras palabras, visto desde un punto de vista puramente físico, los nativos del universo central poseen cuarenta y nueve formas especializadas de sensaciones. Los sentidos morontiales ascienden a setenta, y los tipos espirituales superiores de respuestas reactivas varían, en las diferentes clases de seres, entre setenta y doscientas diez.

<a name="U14_2_4"></a>*14:2.4 (154.6)* Ninguno de los seres físicos del universo central sería visible para los urantianos. Y ninguno de los estímulos físicos de esos mundos lejanos provocaría tampoco ninguna reacción en vuestros órganos sensoriales rudimentarios. Si un mortal de Urantia pudiera ser transportado hasta Havona, estaría allí sordo, ciego y desprovisto por completo de todas las demás reacciones sensoriales; sólo podría actuar como un ser limitado consciente de sí mismo, privado de todos los estímulos ambientales y de toda reacción a los mismos.

<a name="U14_2_5"></a>*14:2.5 (154.7)* En la creación central se producen numerosos fenómenos físicos y reacciones espirituales que son desconocidos en los mundos tales como Urantia. La organización básica de una creación triple es totalmente distinta a la constitución doble de los universos creados del tiempo y del espacio.

<a name="U14_2_6"></a>*14:2.6 (154.8)* Todas las leyes naturales están coordinadas sobre una base enteramente diferente a la de los sistemas energéticos duales de las creaciones evolutivas. Todo el universo central está organizado con arreglo a un triple sistema de control perfecto y simétrico. En la totalidad del sistema Paraíso-Havona se mantiene un equilibrio perfecto entre todas las realidades cósmicas y todas las fuerzas espirituales. El Paraíso, con su control absoluto sobre la creación material, regula y mantiene perfectamente las energías físicas de este universo central; el Hijo Eterno, como parte de su atracción espiritual que lo abarca todo, sostiene de la manera más perfecta el estado espiritual de todos los que viven en Havona. En el Paraíso nada es experimental, y el sistema Paraíso-Havona es una unidad de perfección creativa.

<a name="U14_2_7"></a>*14:2.7 (155.1)* La gravedad espiritual universal del Hijo Eterno es asombrosamente activa en todo el universo central. Todos los valores de espíritu y todas las personalidades espirituales son atraídos incesantemente hacia el interior, hacia la residencia de los Dioses. Este impulso hacia Dios es intenso e ineludible. La ambición de alcanzar a Dios es más fuerte en el universo central, no porque la gravedad espiritual sea allí más fuerte que en los universos exteriores, sino porque los seres que han llegado hasta Havona están más plenamente espiritualizados y, en consecuencia, son más sensibles a la acción siempre presente de la atracción universal de la gravedad espiritual del Hijo Eterno.

<a name="U14_2_8"></a>*14:2.8 (155.2)* El Espíritu Infinito atrae igualmente todos los valores intelectuales hacia el Paraíso. La gravedad mental del Espíritu Infinito funciona en todo el universo central en unión con la gravedad espiritual del Hijo Eterno, y las dos juntas forman el impulso combinado que sienten las almas ascendentes de encontrar a Dios, alcanzar la Deidad, llegar al Paraíso y conocer al Padre.

<a name="U14_2_9"></a>*14:2.9 (155.3)* Havona es un universo espiritualmente perfecto y físicamente estable. El control y la estabilidad equilibrada del universo central parecen ser perfectos. Todo aquello que es físico o espiritual es perfectamente previsible, pero los fenómenos mentales y la volición de la personalidad no lo son. Deducimos que se puede considerar que es imposible que se produzca el pecado, pero lo deducimos sobre la base de que las criaturas nativas de Havona, dotadas de libre albedrío, nunca han sido culpables de transgredir la voluntad de la Deidad. Durante toda la eternidad, estos seres celestiales han sido firmemente leales a los Eternos de los Días. El pecado tampoco ha aparecido en ninguna criatura que ha entrado como peregrino en Havona. Nunca ha habido un ejemplo de mala conducta por parte de ninguna criatura de ningún grupo de personalidades creadas o admitidas en el universo central de Havona. Los métodos y los medios de selección de los universos del tiempo son tan perfectos y tan divinos que nunca se ha cometido un error en la historia de Havona; nunca se han producido equivocaciones; ningún alma ascendente ha sido nunca prematuramente admitida en el universo central.

### <a name="U14_3_0"></a>3&#8228;&#160;Los mundos de Havona

<a name="U14_3_1"></a>*14:3.1 (155.4)* En cuanto al gobierno del universo central, no existe ninguno. Havona es tan exquisitamente perfecto que no se necesita ningún sistema intelectual de gobierno. No existen tribunales regularmente constituidos, ni tampoco hay asambleas legislativas; Havona sólo necesita una dirección administrativa. Aquí se puede observar la cima de los ideales del verdadero dominio *de sí mismo.*

<a name="U14_3_2"></a>*14:3.2 (155.5)* No hay necesidad de gobierno entre estas inteligencias perfectas y casi perfectas. No tienen ninguna necesidad de reglamentación, porque se trata de unos seres nacidos perfectos, entremezclados con criaturas evolutivas que han pasado hace mucho tiempo el examen de los tribunales supremos de los superuniversos.

<a name="U14_3_3"></a>*14:3.3 (155.6)* La administración de Havona no es automática, pero es maravillosamente perfecta y divinamente eficaz. Es principalmente planetaria y está a cargo del Eterno de los Días residente, pues cada esfera de Havona está dirigida por una de estas personalidades de origen trinitario. Los Eternos de los Días no son creadores, pero son unos administradores perfectos. Enseñan con una habilidad suprema y dirigen a sus hijos planetarios con una sabiduría tan perfecta que linda con la absolutidad.

<a name="U14_3_4"></a>*14:3.4 (156.1)* Los mil millones de esferas del universo central constituyen los mundos educativos de las altas personalidades nativas del Paraíso y de Havona, y sirven además como terreno de prueba final para las criaturas ascendentes de los mundos evolutivos del tiempo. A fin de llevar a cabo el gran plan del Padre Universal para la ascensión de las criaturas, los peregrinos del tiempo son desembarcados en los mundos receptores del circuito exterior, el séptimo, y después de acrecentar su formación y de ampliar su experiencia, avanzan progresivamente hacia el interior, planeta tras planeta y círculo tras círculo, hasta que alcanzan finalmente a las Deidades y consiguen residir en el Paraíso.

<a name="U14_3_5"></a>*14:3.5 (156.2)* En la actualidad, aunque las esferas de los siete circuitos se mantienen en toda su gloria celestial, sólo se utiliza cerca del uno por ciento de toda la capacidad planetaria para la tarea de fomentar el plan universal del Padre para la ascensión de los mortales. Cerca de una décima parte del uno por ciento de la superficie de estos mundos enormes está dedicada a la vida y a las actividades del Cuerpo de la Finalidad, compuesto por unos seres establecidos eternamente en la luz y la vida, que residen a menudo en los mundos de Havona y ejercen allí su ministerio. Estos seres elevados tienen su residencia personal en el Paraíso.

<a name="U14_3_6"></a>*14:3.6 (156.3)* La construcción planetaria de las esferas de Havona es totalmente diferente a la de los mundos y sistemas evolutivos del espacio. No es conveniente utilizar unas esferas tan enormes como mundos habitados en ninguna otra parte de todo el gran universo. Su constitución física triata, unida al efecto equilibrador de los inmensos cuerpos gravitatorios oscuros, hace posible igualar de manera tan perfecta las fuerzas físicas y equilibrar de forma tan exquisita las diversas fuerzas de atracción de esta creación extraordinaria. La antigravedad también se emplea para organizar las funciones materiales y las actividades espirituales de estos mundos enormes.

<a name="U14_3_7"></a>*14:3.7 (156.4)* La arquitectura, la iluminación y el calentamiento, así como el embellecimiento biológico y artístico de las esferas de Havona sobrepasan por completo los mayores esfuerzos que pueda hacer la imaginación humana. No os puedo decir mucho sobre Havona; para comprender su belleza y su grandiosidad tenéis que verla. Pero hay ríos y lagos verdaderos en estos mundos perfectos.

<a name="U14_3_8"></a>*14:3.8 (156.5)* Espiritualmente, estos mundos están equipados de manera ideal; están apropiadamente adaptados a su meta de alojar a las numerosas órdenes de seres diferentes que ejercen su actividad en el universo central. En estos mundos magníficos tienen lugar numerosas actividades que están mucho más allá de la comprensión humana.

### <a name="U14_4_0"></a>4&#8228;&#160;Las criaturas del universo central

<a name="U14_4_1"></a>*14:4.1 (156.6)* En los mundos de Havona hay siete formas fundamentales de cosas y de seres vivientes, y cada una de estas formas fundamentales existe bajo tres fases distintas. Cada una de estas tres fases se divide en setenta divisiones mayores, y cada división mayor está compuesta de mil divisiones menores con otras subdivisiones a su vez, y así sucesivamente. Estos grupos fundamentales de vida podrían clasificarse como sigue:

<a name="U14_4_2"></a>*14:4.2 (156.7)* 1. Materiales.

<a name="U14_4_3"></a>*14:4.3 (156.8)* 2. Morontiales.

<a name="U14_4_4"></a>*14:4.4 (156.9)* 3. Espirituales.

<a name="U14_4_5"></a>*14:4.5 (156.10)* 4. Absonitos.

<a name="U14_4_6"></a>*14:4.6 (156.11)* 5. Últimos.

<a name="U14_4_7"></a>*14:4.7 (156.12)* 6. Coabsolutos.

<a name="U14_4_8"></a>*14:4.8 (156.13)* 7. Absolutos.

<a name="U14_4_9"></a>*14:4.9 (157.1)* El deterioro y la muerte no forman parte del ciclo de la vida en los mundos de Havona. En el universo central, las criaturas vivientes inferiores sufren la transmutación de la materialización. Cambian de forma y de manifestación, pero no se descomponen mediante el proceso del deterioro y de la muerte celular.

<a name="U14_4_10"></a>*14:4.10 (157.2)* Los nativos de Havona descienden todos de la Trinidad del Paraíso. Sus progenitores no han sido las criaturas, y son seres que no se reproducen. No podemos describir la creación de estos ciudadanos del universo central, unos seres que nunca fueron creados. Toda la historia de la creación de Havona es un intento por hacer espacio-temporal un hecho de la eternidad que no tiene ninguna relación con el tiempo ni con el espacio, tal como el hombre mortal los comprende. Pero debemos concederle a la filosofía humana un punto de origen; incluso las personalidades que están muy por encima del nivel humano necesitan el concepto de un «comienzo». Sin embargo, el sistema Paraíso-Havona es eterno.

<a name="U14_4_11"></a>*14:4.11 (157.3)* Los nativos de Havona viven en los mil millones de esferas del universo central en el mismo sentido en que otras órdenes de ciudadanos permanentes residen en sus esferas respectivas de nacimiento. Al igual que la orden material de filiación dirige la economía material, intelectual y espiritual de los mil millones de sistemas locales de un superuniverso, en un sentido más amplio los nativos de Havona viven y ejercen su actividad en los mil millones de mundos del universo central. Quizás podríais considerar a estos habitantes de Havona como criaturas materiales en el sentido en que la palabra «material» se pudiera ampliar para poder describir las realidades físicas del universo divino.

<a name="U14_4_12"></a>*14:4.12 (157.4)* Havona posee una vida autóctona que tiene un significado en sí misma y por sí misma. Los habitantes de Havona ofrecen su ministerio de muchas maneras a los que descienden desde el Paraíso y a los ascendentes de los superuniversos, pero viven también unas vidas que son únicas en el universo central y que tienen un significado relativo con total independencia del Paraíso o de los superuniversos.

<a name="U14_4_13"></a>*14:4.13 (157.5)* Al igual que la adoración de los hijos por la fe de los mundos evolutivos contribuye a satisfacer el amor del Padre Universal, la adoración exaltada de las criaturas de Havona sacia los ideales perfectos de la belleza y de la verdad divinas. Al igual que el hombre mortal se esfuerza por hacer la voluntad de Dios, estos seres del universo central viven para satisfacer los ideales de la Trinidad del Paraíso. En su naturaleza misma, ellos *son* la voluntad de Dios. El hombre se alegra de la bondad de Dios, los habitantes de Havona se regocijan de la belleza divina, mientras que los dos disfrutáis del ministerio de la libertad de la verdad viviente.

<a name="U14_4_14"></a>*14:4.14 (157.6)* Los havonianos tienen a la vez un destino actual optativo y un destino futuro no revelado. Y existe una progresión para las criaturas nativas que es propia del universo central, una progresión que no supone ni la ascensión al Paraíso ni la penetración en los superuniversos. Esta progresión hacia un estado más elevado en Havona se puede indicar como sigue:

<a name="U14_4_15"></a>*14:4.15 (157.7)* 1. Progreso experiencial hacia el exterior, desde el primero hasta el séptimo circuito.

<a name="U14_4_16"></a>*14:4.16 (157.8)* 2. Progreso hacia el interior, desde el séptimo hasta el primer circuito.

<a name="U14_4_17"></a>*14:4.17 (157.9)* 3. Progreso dentro de un circuito — progresión en los mundos de un circuito dado.

<a name="U14_4_18"></a>*14:4.18 (157.10)* Además de los nativos de Havona, la población del universo central contiene numerosas clases de seres modelo para los diversos grupos del universo — consejeros, directores y educadores de su misma especie y para los de su misma especie en toda la creación. Todos los seres en todos los universos son creados según algún tipo de criatura modelo que vive en uno de los mil millones de mundos de Havona. Incluso los mortales del tiempo tienen su meta y sus ideales de existencia como criaturas en los circuitos exteriores de estas esferas modelo de las alturas.

<a name="U14_4_19"></a>*14:4.19 (157.11)* Luego están los seres que han alcanzado al Padre Universal, que tienen derecho a ir y venir, y que son destinados aquí y allá en los universos para realizar misiones de servicio especial. Y en cada mundo de Havona se encontrará a los candidatos a la consecución, a aquellos que han alcanzado físicamente el universo central, pero que todavía no han conseguido el desarrollo espiritual que les permitirá solicitar su residencia en el Paraíso.

<a name="U14_4_20"></a>*14:4.20 (158.1)* El Espíritu Infinito está representado en los mundos de Havona por una multitud de personalidades, por unos seres de bondad y de gloria, que administran los detalles de los complejos asuntos intelectuales y espirituales del universo central. En estos mundos de perfección divina, efectúan el trabajo autóctono para la conducción normal de esta enorme creación y, además, llevan adelante las múltiples tareas de enseñar, formar y ayudar a la inmensa cantidad de criaturas ascendentes que se han elevado hasta la gloria desde los mundos tenebrosos del espacio.

<a name="U14_4_21"></a>*14:4.21 (158.2)* Hay numerosos grupos de seres nativos del sistema Paraíso-Havona que no están directamente asociados de ninguna manera con el programa de ascensión que permite a las criaturas alcanzar la perfección; por eso los omitimos de las clasificaciones de personalidades que presentamos a las razas mortales. Sólo presentamos aquí a los grupos principales de seres superhumanos y a aquellas órdenes directamente relacionadas con la experiencia de vuestra supervivencia.

<a name="U14_4_22"></a>*14:4.22 (158.3)* Havona pulula de vida de todas las fases de seres inteligentes, que tratan de avanzar allí desde los circuitos inferiores hasta los circuitos superiores, en sus esfuerzos por alcanzar unos niveles más elevados de comprensión de la divinidad y una apreciación más amplia de los significados supremos, de los valores últimos y de la realidad absoluta.

### <a name="U14_5_0"></a>5&#8228;&#160;La vida en Havona

<a name="U14_5_1"></a>*14:5.1 (158.4)* En Urantia pasáis por una prueba corta e intensa durante la vida inicial de vuestra existencia material. En los mundos de las mansiones y pasando por vuestro sistema, vuestra constelación y vuestro universo local, atravesáis las fases morontiales de la ascensión. En los mundos formativos del superuniverso pasáis por las verdaderas etapas espirituales de la progresión y os preparáis para el tránsito final hacia Havona. En los siete circuitos de Havona, vuestra consecución es intelectual, espiritual y experiencial. Y existe una tarea determinada a realizar en cada uno de los mundos de cada uno de estos circuitos.

<a name="U14_5_2"></a>*14:5.2 (158.5)* La vida en los mundos divinos del universo central es tan rica y tan plena, tan completa y tan repleta, que trasciende totalmente el concepto humano de todo lo que un ser creado podría experimentar. Las actividades sociales y económicas de esta creación eterna son completamente distintas a las ocupaciones de las criaturas materiales que viven en los mundos evolutivos como Urantia. Incluso la técnica del pensamiento en Havona es diferente a los procesos mentales en Urantia.

<a name="U14_5_3"></a>*14:5.3 (158.6)* Las reglamentaciones en el universo central son naturales de forma apropiada e inherente; las normas de conducta no son arbitrarias. En todas las necesidades de Havona se revela la razón de la rectitud y la regla de la justicia. Y estos dos factores combinados equivalen a lo que en Urantia se denominaría *equidad.* Cuando lleguéis a Havona, disfrutaréis haciendo las cosas con naturalidad y de la manera que deben hacerse.

<a name="U14_5_4"></a>*14:5.4 (158.7)* Cuando los seres inteligentes alcanzan por primera vez el universo central, son recibidos y domiciliados en el mundo piloto del séptimo circuito de Havona. A medida que los recién llegados progresan espiritualmente, consiguen comprender la identidad del Espíritu Maestro de su superuniverso, son trasladados al sexto círculo. (Los círculos del progreso de la mente humana han sido denominados según estas disposiciones del universo central). Después de que los ascendentes han conseguido comprender la Supremacía y están preparados así para la aventura de la Deidad, son conducidos al quinto circuito; y después de alcanzar al Espíritu Infinito, son trasladados al cuarto. Una vez que han logrado llegar al Hijo Eterno, son trasladados al tercero; y cuando han reconocido al Padre Universal, van a residir en el segundo circuito de mundos, donde se familiarizan más con las multitudes del Paraíso. La llegada al primer circuito de Havona significa que los candidatos del tiempo han sido aceptados para el servicio en el Paraíso. Según haya sido la duración y la naturaleza de su ascensión como criaturas, se quedarán durante un tiempo indeterminado en el circuito interior de consecución espiritual progresiva. Desde este circuito interior, los peregrinos ascendentes pasan hacia el interior para residir en el Paraíso y para ser admitidos en el Cuerpo de la Finalidad.

<a name="U14_5_5"></a>*14:5.5 (159.1)* Durante vuestra estancia en Havona como peregrinos ascendentes, se os permitirá visitar libremente los mundos del circuito donde estéis destinados. También se os permitirá regresar a los planetas de aquellos circuitos que habréis atravesado previamente. Todo esto es posible para aquellos que residen en los círculos de Havona sin que tengan la necesidad de ser transportados por los supernafines. Los peregrinos del tiempo pueden equiparse ellos mismos para atravesar el espacio «conquistado», pero han de depender de las técnicas establecidas para franquear el espacio «no conquistado»; un peregrino no puede salir de Havona ni avanzar más allá del circuito al que está asignado sin la ayuda de un supernafín transportador.

<a name="U14_5_6"></a>*14:5.6 (159.2)* Existe una originalidad reconfortante en esta inmensa creación central. Aparte de la organización física de la materia y de la constitución fundamental de las órdenes básicas de seres inteligentes y de otras criaturas vivientes, los mundos de Havona no tienen nada en común. Cada uno de estos planetas es una creación original, única y exclusiva; cada planeta es una obra incomparable, magnífica y perfecta. Y esta individualidad tan diversa se extiende a todas las características de los aspectos físicos, intelectuales y espirituales de la existencia planetaria. Cada una de estas mil millones de esferas perfectas ha sido desarrollada y embellecida de acuerdo con los planes del Eterno de los Días residente. Y ésta es precisamente la razón por la que no hay dos que sean iguales.

<a name="U14_5_7"></a>*14:5.7 (159.3)* La tónica de la aventura y el estímulo de la curiosidad no desaparecerán de vuestra carrera hasta que no hayáis atravesado el último circuito de Havona y visitado el último mundo de Havona. Y entonces el estímulo, el impulso hacia adelante de la eternidad, reemplazará a su predecesor, al atractivo de la aventura del tiempo.

<a name="U14_5_8"></a>*14:5.8 (159.4)* La monotonía indica la inmadurez de la imaginación creativa y la inactividad de la coordinación intelectual con la dotación espiritual. Cuando un mortal ascendente empieza a explorar estos mundos celestiales, ya ha alcanzado la madurez emocional, intelectual y social, si no espiritual.

<a name="U14_5_9"></a>*14:5.9 (159.5)* A medida que avancéis de circuito en circuito en Havona, no sólo tendréis que hacer frente a unos cambios inimaginables, sino que vuestro asombro será inexpresable a medida que progreséis de planeta en planeta dentro de cada circuito. Cada uno de estos mil millones de mundos de estudio es una verdadera universidad de sorpresas. Aquellos que atraviesan estos circuitos y recorren estas gigantescas esferas experimentan un asombro continuo, una admiración interminable. La monotonía no forma parte de la carrera en Havona.

<a name="U14_5_10"></a>*14:5.10 (159.6)* El amor de la aventura, la curiosidad y el horror a la monotonía — esas características inherentes a la naturaleza humana en evolución — no han sido puestos ahí simplemente para exasperaros y enojaros durante vuestra breve estancia en la Tierra, sino más bien para sugeriros que la muerte sólo es el comienzo de una carrera de aventuras sin fin, de una vida perpetua de anticipaciones, de un eterno viaje de descubrimientos.

<a name="U14_5_11"></a>*14:5.11 (160.1)* La curiosidad — el espíritu de investigación, el estímulo del descubrimiento, el impulso a la exploración — forma parte de la dotación innata y divina de las criaturas evolutivas del espacio. Estos impulsos naturales no se os han dado solamente para ser frustrados y reprimidos. Es cierto que estos impulsos ambiciosos han de ser refrenados con frecuencia durante vuestra corta vida en la Tierra, y que a menudo se experimentan decepciones, pero serán plenamente realizados y gloriosamente satisfechos durante las largas eras por venir.

### <a name="U14_6_0"></a>6&#8228;&#160;La finalidad del universo central

<a name="U14_6_1"></a>*14:6.1 (160.2)* La gama de actividades en los siete circuitos de Havona es enorme. En general, se pueden describir como sigue:

<a name="U14_6_2"></a>*14:6.2 (160.3)* 1. Havonianas.

<a name="U14_6_3"></a>*14:6.3 (160.4)* 2. Paradisiacas.

<a name="U14_6_4"></a>*14:6.4 (160.5)* 3. Finito-ascendentes — evolutivas Supremo-Últimas.

<a name="U14_6_5"></a>*14:6.5 (160.6)* Muchas actividades superfinitas tienen lugar en el Havona de la presente era del universo, incluyendo una incalculable diversidad de fases absonitas y de otros tipos relacionadas con las funciones mentales y espirituales. Es posible que el universo central sirva para muchos fines que no me han sido revelados, ya que funciona de numerosas maneras que sobrepasan la comprensión de la mente creada. Sin embargo, intentaré describir cómo esta creación perfecta atiende las necesidades y contribuye a satisfacer siete órdenes de inteligencias universales.

<a name="U14_6_6"></a>*14:6.6 (160.7)* 1. *El Padre Universal —* la Fuente-Centro Primera. Dios Padre obtiene una satisfacción parental suprema de la perfección de la creación central. Disfruta de la experiencia de saciar su amor en unos niveles cercanos a la igualdad. El Creador perfecto está divinamente satisfecho con la adoración de las criaturas perfectas.

<a name="U14_6_7"></a>*14:6.7 (160.8)* Havona proporciona al Padre la satisfacción suprema de lo conseguido. La perfección llevada a cabo en Havona compensa el retraso espacio-temporal del impulso eterno a la expansión infinita.

<a name="U14_6_8"></a>*14:6.8 (160.9)* El Padre disfruta con que la belleza divina de Havona se corresponda con la suya. La mente divina se siente satisfecha de proporcionar un modelo perfecto de armonía exquisita a todos los universos en evolución.

<a name="U14_6_9"></a>*14:6.9 (160.10)* Nuestro Padre contempla el universo central con un placer perfecto, porque es una digna revelación de la realidad espiritual para todas las personalidades del universo de universos.

<a name="U14_6_10"></a>*14:6.10 (160.11)* El Dios de los universos considera favorablemente a Havona y al Paraíso como el eterno núcleo de poder para todas las expansiones universales posteriores en el tiempo y el espacio.

<a name="U14_6_11"></a>*14:6.11 (160.12)* El Padre eterno ve con satisfacción interminable la creación de Havona como una meta digna y atractiva para los candidatos ascendentes del tiempo, sus nietos mortales del espacio que alcanzan el hogar eterno de su Creador-Padre. Y Dios disfruta con el universo Paraíso-Havona como hogar eterno de la Deidad y de la familia divina.

<a name="U14_6_12"></a>*14:6.12 (160.13)* 2. *El Hijo Eterno —* la Fuente-Centro Segunda. La magnífica creación central proporciona al Hijo Eterno la prueba eterna de que la asociación de la familia divina — el Padre, el Hijo y el Espíritu — es eficaz. Es la base espiritual y material para tener una confianza absoluta en el Padre Universal.

<a name="U14_6_13"></a>*14:6.13 (160.14)* Havona proporciona al Hijo Eterno una base casi ilimitada para hacer realidad la expansión constante del poder espiritual. El universo central proporcionó al Hijo Eterno el terreno donde pudo demostrar con certidumbre y seguridad el espíritu y la técnica del ministerio de donación para instruir a sus Hijos Paradisiacos asociados.

<a name="U14_6_14"></a>*14:6.14 (161.1)* Havona es la realidad sobre la que se basa el control de la gravedad espiritual del Hijo Eterno sobre el universo de universos. Este universo proporciona al Hijo la satisfacción de su anhelo parental, la reproducción espiritual.

<a name="U14_6_15"></a>*14:6.15 (161.2)* Los mundos de Havona y sus habitantes perfectos son la demostración inicial y eternamente final de que el Hijo es el Verbo del Padre. De esta manera, la conciencia que tiene el Hijo de ser un complemento infinito del Padre está perfectamente satisfecha.

<a name="U14_6_16"></a>*14:6.16 (161.3)* Este universo proporciona la oportunidad de realizar una fraternidad recíproca, en un pie de igualdad, entre el Padre Universal y el Hijo Eterno, y esto constituye la prueba perpetua de que cada uno de ellos es una personalidad infinita.

<a name="U14_6_17"></a>*14:6.17 (161.4)* 3. *El Espíritu Infinito —* la Fuente-Centro Tercera. El universo de Havona proporciona al Espíritu Infinito la prueba de que él es el Actor Conjunto, el representante infinito del Padre y del Hijo unificados. El Espíritu Infinito obtiene en Havona la satisfacción combinada de ejercer su función como actividad creadora mientras disfruta de la satisfacción de coexistir de manera absoluta con esta consecución divina.

<a name="U14_6_18"></a>*14:6.18 (161.5)* El Espíritu Infinito encontró en Havona un terreno donde pudo demostrar la capacidad y la buena voluntad para servir como ministro potencial de la misericordia. En esta creación perfecta, el Espíritu efectuó su ensayo para la aventura de aportar su ministerio a los universos evolutivos.

<a name="U14_6_19"></a>*14:6.19 (161.6)* Esta creación perfecta proporcionó al Espíritu Infinito la oportunidad de participar en la administración del universo con sus dos padres divinos — de administrar un universo como descendiente Creador y asociado, preparándose así para la administración conjunta de los universos locales bajo la forma de los Espíritus Creativos asociados a los Hijos Creadores.

<a name="U14_6_20"></a>*14:6.20 (161.7)* Los mundos de Havona son el laboratorio mental de los creadores de la mente cósmica y de los ministros para la mente de todas las criaturas que existen. La mente es diferente en cada mundo de Havona, y sirve de modelo para todos los intelectos espirituales y materiales de las criaturas.

<a name="U14_6_21"></a>*14:6.21 (161.8)* Estos mundos perfectos son las escuelas mentales superiores para todos los seres destinados a la sociedad del Paraíso. Proporcionaron al Espíritu abundantes oportunidades para probar la técnica del ministerio mental sobre unas personalidades a quienes esta prueba no afectó pero que sí dio resultados consultivos.

<a name="U14_6_22"></a>*14:6.22 (161.9)* Havona es una compensación para el Espíritu Infinito por su extenso trabajo desinteresado en los universos del espacio. Havona es el hogar y el retiro perfectos para el Ministro incansable de la Mente del tiempo y del espacio.

<a name="U14_6_23"></a>*14:6.23 (161.10)* 4. *El Ser Supremo —* la unificación evolutiva de la Deidad experiencial. La creación de Havona es la prueba eterna y perfecta de la realidad espiritual del Ser Supremo. Esta creación perfecta es una revelación de la naturaleza espiritual perfecta y simétrica de Dios Supremo antes de que empezara la síntesis, entre el poder y la personalidad, de los reflejos finitos de las Deidades del Paraíso en los universos experienciales del tiempo y del espacio.

<a name="U14_6_24"></a>*14:6.24 (161.11)* En Havona, los potenciales del poder del Todopoderoso están unificados con la naturaleza espiritual del Supremo. Esta creación central es un ejemplo de la unidad eterna del Supremo en el futuro.

<a name="U14_6_25"></a>*14:6.25 (161.12)* Havona es un modelo perfecto de la universalidad en potencia del Supremo. Este universo es un retrato terminado de la perfección futura del Supremo y sugiere el potencial del Último.

<a name="U14_6_26"></a>*14:6.26 (162.1)* Havona muestra la finalidad de los valores espirituales que existen bajo la forma de unas criaturas vivientes volitivas con un dominio de sí mismas perfecto y supremo; de la mente que existe como equivalente último del espíritu; de la realidad y de la unidad de la inteligencia con un potencial ilimitado.

<a name="U14_6_27"></a>*14:6.27 (162.2)* 5. *Los Hijos Creadores Coordinados.* Havona es el terreno de entrenamiento educativo donde los Migueles del Paraíso se preparan para sus aventuras posteriores de crear los universos. Esta creación divina y perfecta es un modelo para cada Hijo Creador. Se esfuerzan por hacer que sus propios universos alcancen finalmente estos niveles de perfección del Paraíso-Havona.

<a name="U14_6_28"></a>*14:6.28 (162.3)* Un Hijo Creador utiliza a las criaturas de Havona como posibles modelos de personalidad para sus propios hijos mortales y seres espirituales. Los Migueles y otros Hijos Paradisiacos consideran al Paraíso y a Havona como el destino divino de los hijos del tiempo.

<a name="U14_6_29"></a>*14:6.29 (162.4)* Los Hijos Creadores saben que la creación central es la fuente real de ese supercontrol universal indispensable que estabiliza y unifica sus universos locales. Saben que la presencia personal de la influencia omnipresente del Supremo y del Último se encuentra en Havona.

<a name="U14_6_30"></a>*14:6.30 (162.5)* Havona y el Paraíso son la fuente del poder creador de un Hijo Miguel. Aquí residen los seres que cooperan con él en la creación de un universo. Del Paraíso proceden los Espíritus Madres de los Universos, las cocreadoras de los universos locales.

<a name="U14_6_31"></a>*14:6.31 (162.6)* Los Hijos Paradisiacos consideran a la creación central como el hogar de sus padres divinos — su hogar. Es el lugar donde disfrutan regresando de vez en cuando.

<a name="U14_6_32"></a>*14:6.32 (162.7)* 6. *Las Hijas Ministrantes Coordinadas.* Los Espíritus Madres de los Unive rsos, las cocreadoras de los universos locales, obtienen su formación prepersonal en los mundos de Havona en estrecha asociación con los Espíritus de los Circuitos. En el universo central, las Hijas Espirituales de los universos locales han sido debidamente entrenadas en los métodos de cooperación con los Hijos del Paraíso, sometidas todo el tiempo a la voluntad del Padre.

<a name="U14_6_33"></a>*14:6.33 (162.8)* En los mundos de Havona, el Espíritu y las Hijas del Espíritu encuentran los modelos mentales para todos sus grupos de inteligencias espirituales y materiales, y este universo central es el destino que tendrán algún día las criaturas que el Espíritu Madre de un Universo apadrina en común con un Hijo Creador asociado.

<a name="U14_6_34"></a>*14:6.34 (162.9)* La Creadora Madre de un Universo se acuerda de que el Paraíso y Havona son el lugar de su origen y el hogar del Espíritu Madre Infinito, la residencia de la presencia de la personalidad de la Mente Infinita.

<a name="U14_6_35"></a>*14:6.35 (162.10)* La concesión de las prerrogativas personales como creadora que la Ministra Divina de un Universo utiliza como complemento de un Hijo Creador en el trabajo de crear a las criaturas vivientes volitivas, también provino de este universo central.

<a name="U14_6_36"></a>*14:6.36 (162.11)* Y por último, puesto que es probable que estas Hijas Espirituales del Espíritu Madre Infinito no regresen nunca a su hogar del Paraíso, obtienen una gran satisfacción del fenómeno universal de la reflectividad asociado al Ser Supremo en Havona y personalizado en Majeston en el Paraíso.

<a name="U14_6_37"></a>*14:6.37 (162.12)* 7. *Los Mortales Evolutivos de la Carrera Ascendente.* Havona es el hogar de la personalidad modelo para todos los tipos de mortales, y el hogar de todas las personalidades superhumanas asociadas a los mortales y que no son nativas de las creaciones del tiempo.

<a name="U14_6_38"></a>*14:6.38 (162.13)* Estos mundos proporcionan el estímulo a todos los impulsos humanos de dirigirse hacia la obtención de los verdaderos valores espirituales en los niveles de realidad más elevados que se puedan concebir. Havona es la meta educativa preparadisiaca de todos los mortales ascendentes. Aquí, los mortales alcanzan a la Deidad preparadisiaca — al Ser Supremo. Havona se mantiene ante todas las criaturas volitivas como el pórtico que permite entrar en el Paraíso y alcanzar a Dios.

<a name="U14_6_39"></a>*14:6.39 (163.1)* El Paraíso es el hogar, y Havona el taller y el terreno de juego, de los finalitarios. Y todo mortal que conoce a Dios anhela ser un finalitario.

<a name="U14_6_40"></a>*14:6.40 (163.2)* El universo central no es solamente el destino establecido para el hombre, sino que es también el punto de partida de la carrera eterna de los finalitarios cuando emprendan algún día la aventura universal no revelada de explorar por experiencia la infinidad del Padre Universal.

<a name="U14_6_41"></a>*14:6.41 (163.3)* Havona continuará funcionando indiscutiblemente con una importancia absonita incluso en las eras futuras del universo, las cuales quizás presencien cómo los peregrinos del espacio intentarán encontrar a Dios en los niveles superfinitos. Havona tiene capacidad para servir como universo educativo para los seres absonitos. Será probablemente la escuela superior cuando los siete superuniversos funcionen como escuela intermedia para los graduados de las escuelas primarias del espacio exterior. Tendemos a opinar que los potenciales del eterno Havona son realmente ilimitados, que el universo central tiene la capacidad eterna de servir como universo educativo experiencial para todos los tipos de seres creados, pasados, presentes o futuros.

<a name="U14_6_42"></a>*14:6.42 (163.4)* [Presentado por un Perfeccionador de la Sabiduría, encargado para esta tarea por los Ancianos de los Días de Uversa.]
