﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento015.md" title="Los siete superuniversos">Documento 15</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento017.md" title="Los siete grupos de Espíritus Supremos">Documento 17</a>&#160;&#62;&#62;</p><hr />

## Documento 16

## <a name="U16_0_0"></a>Los Siete Espíritus Maestros

<a name="U16_0_1"></a>*16:0.1 (184.1)* LOS siete Espíritus Maestros del Paraíso son las personalidades primarias del Espíritu Infinito. En este séptuple acto creativo de reproducción de sí mismo, el Espíritu Infinito agotó las posibilidades asociativas matemáticamente inherentes a la existencia de hecho de las tres personas de la Deidad. Si hubiera sido posible engendrar un mayor número de Espíritus Maestros, habrían sido creados, pero sólo existen siete posibilidades asociativas, y sólo siete, inherentes a tres Deidades. Esto explica por qué el universo funciona en siete grandes divisiones, y por qué el número siete es básicamente fundamental en su organización y administración.

<a name="U16_0_2"></a>*16:0.2 (184.2)* Los Siete Espíritus Maestros tienen pues su origen en las siete semejanzas siguientes, de las cuales obtienen sus características individuales:

<a name="U16_0_3"></a>*16:0.3 (184.3)* 1. El Padre Universal.

<a name="U16_0_4"></a>*16:0.4 (184.4)* 2. El Hijo Eterno.

<a name="U16_0_5"></a>*16:0.5 (184.5)* 3. El Espíritu Infinito.

<a name="U16_0_6"></a>*16:0.6 (184.6)* 4. El Padre y el Hijo.

<a name="U16_0_7"></a>*16:0.7 (184.7)* 5. El Padre y el Espíritu.

<a name="U16_0_8"></a>*16:0.8 (184.8)* 6. El Hijo y el Espíritu.

<a name="U16_0_9"></a>*16:0.9 (184.9)* 7. El Padre, el Hijo y el Espíritu.

<a name="U16_0_10"></a>*16:0.10 (184.10)* Sabemos muy poca cosa acerca de la actuación del Padre y del Hijo en la creación de los Espíritus Maestros. Aparentemente fueron traídos a la existencia gracias a los actos personales del Espíritu Infinito, pero nos han informado claramente que tanto el Padre como el Hijo participaron en su origen.

<a name="U16_0_11"></a>*16:0.11 (184.11)* Estos Siete Espíritus del Paraíso son como uno solo en lo referente al carácter y a la naturaleza espirituales, pero en todos los demás aspectos de la identidad son muy diferentes, y las diferencias individuales de cada uno de ellos se disciernen inequívocamente en los resultados de sus actividades en los superuniversos. Todos los planes posteriores de los siete segmentos del gran universo — e incluso de los segmentos correlativos del espacio exterior — han estado condicionados por la diversidad, distinta a la espiritual, de estos Siete Espíritus Maestros que ejercen una supervisión suprema y última.

<a name="U16_0_12"></a>*16:0.12 (184.12)* Los Espíritus Maestros tienen muchas funciones, pero su terreno particular en el momento actual consiste en la supervisión central de los siete superuniversos. Cada Espíritu Maestro mantiene una enorme sede focal de fuerza que circula lentamente alrededor de la periferia del Paraíso, manteniendo siempre una posición opuesta al superuniverso que supervisa directamente y en el punto focal paradisiaco de control del poder especializado y de la distribución segmentaria de la energía para ese superuniverso. Las líneas radiales que marcan los límites de cualquier superuniverso convergen efectivamente en la sede paradisiaca del Espíritu Maestro que lo supervisa.

### <a name="U16_1_0"></a>1&#8228;&#160;La relación con la Deidad trina

<a name="U16_1_1"></a>*16:1.1 (185.1)* El Creador Conjunto, el Espíritu Infinito, es necesario para completar la personalización trina de la Deidad indivisa. Esta personalización triple de la Deidad posee la posibilidad inherente de expresarse individual y asociativamente de siete maneras; de ahí que el plan posterior consistente en crear unos universos habitados por seres inteligentes y potencialmente espirituales, que expresaran debidamente al Padre, al Hijo y al Espíritu, hizo inevitable la personalización de los Siete Espíritus Maestros. Hemos llegado a hablar de la personalización triple de la Deidad como de la *inevitabilidadabsoluta,* mientras que hemos llegado a considerar la aparición de los Siete Espíritus Maestros como la *inevitabilidad subabsoluta.*

<a name="U16_1_2"></a>*16:1.2 (185.2)* Aunque los Siete Espíritus Maestros no expresan del todo a la Deidad *triple,* son el retrato eterno de la Deidad *séptuple,* de las funciones activas y asociativas de las tres personas eternas de la Deidad. Por medio de estos Siete Espíritus, en ellos y a través de ellos, el Padre Universal, el Hijo Eterno o el Espíritu Infinito, o cualquier asociación de dos de ellos, es capaz de actuar como tal. Cuando el Padre, el Hijo y el Espíritu actúan juntos, pueden ejercer su actividad a través del Espíritu Maestro Número Siete, y así lo hacen, pero no como Trinidad. Los Espíritus Maestros representan individual y colectivamente todas y cada una de las funciones posibles de la Deidad, simples y múltiples, pero no colectivas, no las de la Trinidad. El Espíritu Maestro Número Siete no actúa personalmente con respecto a la Trinidad del Paraíso, y es precisamente por eso por lo que puede actuar *personalmente* por el Ser Supremo.

<a name="U16_1_3"></a>*16:1.3 (185.3)* Pero cuando los Siete Espíritus Maestros dejan sus sedes individuales de poder personal y de autoridad superuniversal, y se reúnen alrededor del Actor Conjunto ante la presencia trina de la Deidad del Paraíso, inmediatamente representan de manera colectiva el poder, la sabiduría y la autoridad funcionales de la Deidad indivisa — de la Trinidad — para los universos en evolución y en ellos. Esta unión paradisiaca de la expresión primordial séptuple de la Deidad engloba realmente, abarca literalmente, todos los atributos y actitudes de las tres Deidades eternas en los niveles de la Supremacía y de la Ultimidad. A todos los efectos prácticos, los Siete Espíritus Maestros abarcan de inmediato el ámbito funcional del Supremo-Último para el universo maestro y en él.

<a name="U16_1_4"></a>*16:1.4 (185.4)* Por lo que podemos discernir, estos Siete Espíritus están asociados con las actividades divinas de las tres personas eternas de la Deidad; no detectamos ninguna prueba de que estén asociados directamente con las presencias funcionales de las tres fases eternas del Absoluto. Cuando los Espíritus Maestros están asociados, representan a las Deidades del Paraíso en lo que se puede concebir en líneas generales como el campo de acción finito. Este campo puede englobar muchas cosas que son últimas, pero *no* absolutas.

### <a name="U16_2_0"></a>2&#8228;&#160;La relación con el Espíritu Infinito

<a name="U16_2_1"></a>*16:2.1 (185.5)* Al igual que el Hijo Eterno y Original es revelado a través de las personas de los Hijos divinos cuyo número aumenta constantemente, el Espíritu Infinito y Divino es revelado a través de los canales de los Siete Espíritus Maestros y de sus grupos de espíritus asociados. En el centro de los centros, el Espíritu Infinito es accesible, pero todos los que alcanzan el Paraíso no son capaces de discernir inmediatamente su personalidad y su presencia diferenciada; pero todos los que alcanzan el universo central pueden comunicarse, y de hecho se comunican inmediatamente, con uno de los Siete Espíritus Maestros, con aquel que preside el superuniverso del que procede el peregrino espacial recién llegado.

<a name="U16_2_2"></a>*16:2.2 (186.1)* El Padre Paradisiaco sólo habla al universo de universos a través de su Hijo, mientras que él y el Hijo sólo actúan conjuntamente a través del Espíritu Infinito. Fuera del Paraíso y de Havona, el Espíritu Infinito sólo *habla* a través de las voces de los Siete Espíritus Maestros.

<a name="U16_2_3"></a>*16:2.3 (186.2)* El Espíritu Infinito ejerce la influencia de su *presencia personal* dentro de los confines del sistema Paraíso-Havona; en otras partes, su presencia espiritual personal es ejercida por uno de los Siete Espíritus Maestros y a través de él. Por consiguiente, la presencia espiritual superuniversal de la Fuente-Centro Tercera está condicionada, en cualquier mundo o individuo, por la naturaleza única del Espíritu Maestro que supervisa ese segmento de la creación. A la inversa, las líneas combinadas de la fuerza y de la inteligencia espirituales pasan hacia el interior hasta la Tercera Persona de la Deidad a través de los Siete Espíritus Maestros.

<a name="U16_2_4"></a>*16:2.4 (186.3)* Los Siete Espíritus Maestros están dotados colectivamente de los atributos supremo-últimos de la Fuente-Centro Tercera. Aunque cada uno de ellos comparte individualmente esta dotación, los atributos de la omnipotencia, la omnisciencia y la omnipresencia sólo los revelan de manera colectiva. Ninguno de ellos puede actuar así de forma universal; como individuos y en el ejercicio de estos poderes de supremacía y de ultimidad, cada uno de ellos está limitado personalmente al superuniverso que supervisa directamente.

<a name="U16_2_5"></a>*16:2.5 (186.4)* Todo lo que se os ha dicho acerca de la divinidad y la personalidad del Actor Conjunto se aplica igualmente y por completo a los Siete Espíritus Maestros, que distribuyen tan eficazmente el Espíritu Infinito a los siete segmentos del gran universo de acuerdo con su dotación divina y a la manera de sus naturalezas diferentes e individualmente únicas. Por eso sería apropiado aplicar todos los nombres del Espíritu Infinito, o cualquiera de ellos, al grupo colectivo de los siete. Colectivamente forman una sola cosa con el Creador Conjunto en todos los niveles subabsolutos.

### <a name="U16_3_0"></a>3&#8228;&#160;Identidad y diversidad de los Espíritus Maestros

<a name="U16_3_1"></a>*16:3.1 (186.5)* Los Siete Espíritus Maestros son unos seres indescriptibles, pero son clara y definitivamente personales. Tienen nombres, pero elegimos presentarlos por su número. Como personalizaciones primarias del Espíritu Infinito son semejantes, pero como expresiones primarias de las siete asociaciones posibles de la Deidad trina sus naturalezas son esencialmente distintas, y esta diversidad de naturaleza determina que su comportamiento superuniversal sea diferente. A estos Siete Espíritus Maestros se les puede describir como sigue:

<a name="U16_3_2"></a>*16:3.2 (186.6)* *Espíritu Maestro Número Uno.* Este Espíritu es de una manera especial la representación directa del Padre Paradisiaco. Es una manifestación particular y eficaz del poder, el amor y la sabiduría del Padre Universal. Es el asociado íntimo y el consejero celestial del jefe de los Monitores de Misterio, del ser que preside el Colegio de los Ajustadores Personalizados en Divinington. En todas las asociaciones de los Siete Espíritus Maestros, el Espíritu Maestros Número Uno es siempre el que habla por el Padre Universal.

<a name="U16_3_3"></a>*16:3.3 (186.7)* Este Espíritu preside el primer superuniverso, y aunque manifiesta infaliblemente la naturaleza divina de una personalización primaria del Espíritu Infinito, parece que su carácter se asemeja más especialmente al Padre Universal. Siempre está en conexión personal con los siete Espíritus Reflectantes de la sede del primer superuniverso.

<a name="U16_3_4"></a>*16:3.4 (187.1)* *Espíritu Maestro Número Dos.* Este Espíritu muestra adecuadamente la naturaleza incomparable y el carácter encantador del Hijo Eterno, el primogénito de toda la creación. Siempre está en estrecha asociación con todas las órdenes de Hijos de Dios cada vez que éstos se hallan en el universo residencial como individuos o en alegre cónclave. En todas las asambleas de los Siete Espíritus Maestros, siempre habla por el Hijo Eterno y en nombre de él.

<a name="U16_3_5"></a>*16:3.5 (187.2)* Este Espíritu dirige los destinos del superuniverso número dos y gobierna este inmenso dominio casi como lo haría el Hijo Eterno. Siempre está en conexión con los siete Espíritus Reflectantes situados en la capital del segundo superuniverso.

<a name="U16_3_6"></a>*16:3.6 (187.3)* *Espíritu Maestro Número Tres.* Esta personalidad espiritual se parece especialmente al Espíritu Infinito, y dirige los movimientos y el trabajo de muchas personalidades elevadas del Espíritu Infinito. Preside sus asambleas y está estrechamente asociado con todas las personalidades que tienen su origen exclusivo en la Fuente-Centro Tercera. Cuando los Siete Espíritus Maestros están en consejo, el Espíritu Maestro Número Tres es el que siempre habla por el Espíritu Infinito.

<a name="U16_3_7"></a>*16:3.7 (187.4)* Este Espíritu está a cargo del superuniverso número tres, y administra los asuntos de este segmento casi como lo haría el Espíritu Infinito. Siempre está en conexión con los Espíritus Reflectantes de la sede del tercer superuniverso.

<a name="U16_3_8"></a>*16:3.8 (187.5)* *Espíritu Maestro Número Cuatro.* Como comparte las naturalezas combinadas del Padre y del Hijo, este Espíritu Maestro es la influencia determinante con respecto a las políticas y los procedimientos del Padre-Hijo en los consejos de los Siete Espíritus Maestros. Este Espíritu es el jefe que dirige y aconseja a los seres ascendentes que han alcanzado al Espíritu Infinito y se han vuelto así candidatos para ver al Hijo y al Padre. Patrocina el enorme grupo de personalidades que tienen su origen en el Padre y el Hijo. Cuando es necesario representar al Padre y al Hijo en la asociación de los Siete Espíritus Maestros, el Espíritu Maestro Número Cuatro es siempre el que habla.

<a name="U16_3_9"></a>*16:3.9 (187.6)* Este Espíritu favorece el cuarto segmento del gran universo de acuerdo con la manera particular en que asocia los atributos del Padre Universal y del Hijo Eterno. Siempre está en conexión personal con los Espíritus Reflectantes de la sede del cuarto superuniverso.

<a name="U16_3_10"></a>*16:3.10 (187.7)* *Espíritu Maestro Número Cinco.* Esta personalidad divina que combina de manera tan exquisita el carácter del Padre Universal y del Espíritu Infinito es el consejero del enorme grupo de seres conocidos como directores del poder, centros del poder y controladores físicos. Este Espíritu patrocina también todas las personalidades que tienen su origen en el Padre y el Actor Conjunto. En los consejos de los Siete Espíritus Maestros, cuando la actitud del Padre-Espíritu está en tela de juicio, el Espíritu Maestro Número Cinco es siempre el que habla.

<a name="U16_3_11"></a>*16:3.11 (187.8)* Este Espíritu dirige el bienestar del quinto superuniverso de tal manera que sugiere la acción combinada del Padre Universal y del Espíritu Infinito. Siempre está en conexión con los Espíritus Reflectantes de la sede del quinto superuniverso.

<a name="U16_3_12"></a>*16:3.12 (187.9)* *Espíritu Maestro Número Seis.* Este ser divino parece mostrar el carácter combinado del Hijo Eterno y del Espíritu Infinito. Cada vez que las criaturas creadas conjuntamente por el Hijo y el Espíritu se reúnen en el universo central, este Espíritu Maestro es su consejero; y cada vez que en los consejos de los Siete Espíritus Maestros es necesario hablar conjuntamente por el Hijo Eterno y el Espíritu Infinito, el Espíritu Maestro Número Seis es el que responde.

<a name="U16_3_13"></a>*16:3.13 (188.1)* Este Espíritu dirige los asuntos del sexto superuniverso casi como lo harían el Hijo Eterno y el Espíritu Infinito. Siempre está en conexión con los Espíritus Reflectantes de la sede del sexto superuniverso.

<a name="U16_3_14"></a>*16:3.14 (188.2)* *Espíritu Maestro Número Siete.* El Espíritu que preside el séptimo superuniverso es un retrato extraordinariamente preciso del Padre Universal, el Hijo Eterno y el Espíritu Infinito. El Séptimo Espíritu, el consejero que favorece a todos los seres de origen trino, es también el consejero y el director de todos los peregrinos ascendentes de Havona, de aquellos seres humildes que han alcanzado las cortes de la gloria a través del ministerio combinado del Padre, el Hijo y el Espíritu.

<a name="U16_3_15"></a>*16:3.15 (188.3)* El Séptimo Espíritu Maestro no representa orgánicamente a la Trinidad del Paraíso; pero es un hecho conocido que su naturaleza personal y espiritual *es* el retrato del Actor Conjunto con proporciones equivalentes de las tres personas infinitas cuya unión en la Deidad *es* la Trinidad del Paraíso, y cuya función como tal *es* la fuente de la naturaleza personal y espiritual de Dios Supremo. De ahí que el Séptimo Espíritu Maestro revele una relación personal y orgánica con la persona espiritual del Supremo en evolución. Por eso en los consejos de los Espíritus Maestros en las alturas, cuando es necesario someter a votación la actitud personal combinada del Padre, el Hijo y el Espíritu, o describir la actitud espiritual del Ser Supremo, el Espíritu Maestro Número Siete es el que actúa. Así se convierte de manera inherente en el jefe que preside el consejo paradisiaco de los Siete Espíritus Maestros.

<a name="U16_3_16"></a>*16:3.16 (188.4)* Ninguno de los Siete Espíritus representa orgánicamente a la Trinidad del Paraíso, pero cuando se unen como Deidad séptuple, esta unión en el sentido de la deidad — no en el sentido personal — equivale a un nivel funcional asociable con las funciones de la Trinidad. En este sentido, el «Espíritu Séptuple» es asociable funcionalmente con la Trinidad del Paraíso. También en este sentido, el Espíritu Maestro Número Siete habla a veces para confirmar las actitudes de la Trinidad o, más bien, actúa como portavoz de la actitud de la unión del Espíritu Séptuple en relación con la actitud de la unión de la Deidad Triple, la actitud de la Trinidad del Paraíso.

<a name="U16_3_17"></a>*16:3.17 (188.5)* Las múltiples funciones del Séptimo Espíritu Maestro se extienden así desde ser un retrato combinado de las *naturalezas personales* del Padre, el Hijo y el Espíritu, ser una representación de la *actitud personal* de Dios Supremo, y ser también una revelación de la *actitud como deidad* de la Trinidad del Paraíso. En ciertos aspectos, este Espíritu presidente expresa de forma similar las *actitudes* del Último y del Supremo-Último.

<a name="U16_3_18"></a>*16:3.18 (188.6)* Con sus múltiples aptitudes, el Espíritu Maestro Número Siete es el que patrocina personalmente el progreso de los candidatos a la ascensión procedentes de los mundos del tiempo en sus intentos por conseguir comprender la Deidad indivisa de la Supremacía. Dicha comprensión implica que los candidatos captan la soberanía existencial de la Trinidad de Supremacía, coordinada de tal manera con un concepto de la soberanía experiencial creciente del Ser Supremo como para constituir la comprensión que adquieren las criaturas de la unidad de la Supremacía. La comprehensión por parte de las criaturas de estos tres factores equivale a la comprehensión havoniana de la realidad de la Trinidad, y dota a los peregrinos del tiempo de la capacidad de penetrar finalmente en la Trinidad, de descubrir a las tres personas infinitas de la Deidad.

<a name="U16_3_19"></a>*16:3.19 (188.7)* La incapacidad que tienen los peregrinos en Havona para encontrar plenamente a Dios Supremo es compensada por el Séptimo Espíritu Maestro, cuya naturaleza trina revela de esta manera tan particular la persona espiritual del Supremo. Durante la presente era del universo en que no se puede contactar con la persona del Supremo, el Espíritu Maestro Número Siete actúa en lugar del Dios de las criaturas ascendentes en el tema de las relaciones personales. Es el único ser espiritual superior que todos los seres ascendentes reconocerán con seguridad y comprenderán en cierto modo cuando alcancen los centros de la gloria.

<a name="U16_3_20"></a>*16:3.20 (189.1)* Este Espíritu Maestro está siempre en contacto con los Espíritus Reflectantes de Uversa, la sede del séptimo superuniverso, nuestro propio segmento de la creación. Su manera de administrar Orvonton revela la maravillosa simetría de la mezcla coordinada entre las naturalezas divinas del Padre, el Hijo y el Espíritu.

### <a name="U16_4_0"></a>4&#8228;&#160;Atributos y funciones de los Espíritus Maestros

<a name="U16_4_1"></a>*16:4.1 (189.2)* Los Siete Espíritus Maestros son la plena representación del Espíritu Infinito para los universos evolutivos. Representan a la Fuente-Centro Tercera en las relaciones de la energía, la mente y el espíritu. Aunque actúan como los jefes que coordinan el control administrativo universal del Actor Conjunto, no olvidéis que tienen su origen en los actos creativos de las Deidades del Paraíso. Es literalmente cierto que estos Siete Espíritus son el poder físico, la mente cósmica y la presencia espiritual personalizados de la Deidad trina, «los Siete Espíritus de Dios enviados a todo el universo».

<a name="U16_4_2"></a>*16:4.2 (189.3)* Los Espíritus Maestros son únicos en el sentido de que actúan en todos los niveles de realidad del universo, excepto en el absoluto. Son por lo tanto los supervisores eficaces y perfectos de todas las fases de los asuntos administrativos en todos los niveles de las actividades superuniversales. A la mente mortal le resulta difícil comprender muchas cosas sobre los Espíritus Maestros porque el trabajo de éstos es sumamente especializado y sin embargo lo abarca todo, es excepcionalmente material y al mismo tiempo exquisitamente espiritual. Estos creadores polifacéticos de la mente cósmica son los progenitores de los Directores del Poder Universal, y ellos mismos son los directores supremos de la vasta y extensa creación de criaturas espirituales.

<a name="U16_4_3"></a>*16:4.3 (189.4)* Los Siete Espíritus Maestros son los creadores de los Directores del Poder Universal y de sus asociados, unas entidades que son indispensables para organizar, controlar y regular las energías físicas del gran universo. Y estos mismos Espíritus Maestros ayudan de manera muy material a los Hijos Creadores en la tarea de dar forma y organizar los universos locales.

<a name="U16_4_4"></a>*16:4.4 (189.5)* Somos incapaces de encontrar una conexión personal entre el trabajo de los Espíritus Maestros relacionado con la energía cósmica y las actividades del Absoluto Incalificado relacionadas con la fuerza. Todas las manifestaciones energéticas que se encuentran bajo la jurisdicción de los Espíritus Maestros están dirigidas desde la periferia del Paraíso; no parecen estar asociadas de ninguna manera directa con los fenómenos de la fuerza identificados con la superficie inferior del Paraíso.

<a name="U16_4_5"></a>*16:4.5 (189.6)* Cuando nos encontramos con las actividades funcionales de los diversos Supervisores del Poder Morontial, nos hallamos indiscutiblemente cara a cara con ciertas actividades no reveladas de los Espíritus Maestros. Además de estos predecesores de los controladores físicos y de los ministros espirituales, ¿quién podría haber conseguido combinar y asociar de tal manera las energías materiales y espirituales como para dar nacimiento a una fase hasta entonces inexistente de la realidad universal — la sustancia morontial y la mente morontial?

<a name="U16_4_6"></a>*16:4.6 (189.7)* Una gran parte de la realidad de los mundos espirituales es de tipo morontial, una fase de la realidad universal totalmente desconocida en Urantia. La meta de la existencia de las personalidades es espiritual, pero las creaciones morontiales se interponen siempre para colmar el abismo entre los reinos materiales de origen mortal y las esferas superuniversales con un estado espiritual progresivo. En este ámbito es donde los Espíritus Maestros efectúan su gran contribución al plan de la ascensión del hombre hacia el Paraíso.

<a name="U16_4_7"></a>*16:4.7 (190.1)* Los Siete Espíritus Maestros tienen representantes personales que ejercen su actividad en todo el gran universo; pero puesto que la gran mayoría de estos seres subordinados no se ocupa directamente del programa ascendente de la progresión de los mortales en el camino de la perfección paradisiaca, poco o nada se ha revelado acerca de ellos. Una gran parte, una grandísima parte de la actividad de los Siete Espíritus Maestros permanece oculta para la comprensión humana, porque no está de ninguna manera directamente relacionada con vuestro problema de ascender hasta el Paraíso.

<a name="U16_4_8"></a>*16:4.8 (190.2)* Aunque no podemos ofrecer una prueba definitiva, es muy probable que el Espíritu Maestro de Orvonton ejerza una influencia indudable sobre las esferas de actividad siguientes:

<a name="U16_4_9"></a>*16:4.9 (190.3)* 1. Los procedimientos que utilizan los Portadores de Vida de los universos locales para iniciar la vida.

<a name="U16_4_10"></a>*16:4.10 (190.4)* 2. Las activaciones que efectúan sobre la vida los espíritus ayudantes de la mente otorgados a los mundos por el Espíritu Creativo de un universo local.

<a name="U16_4_11"></a>*16:4.11 (190.5)* 3. Las fluctuaciones que muestran, en sus manifestaciones energéticas, las unidades de materia organizada que responden a la gravedad lineal.

<a name="U16_4_12"></a>*16:4.12 (190.6)* 4. El comportamiento de la energía emergente cuando se libera plenamente de la atracción del Absoluto Incalificado, volviéndose así sensible a la influencia directa de la gravedad lineal y a las manipulaciones de los Directores del Poder Universal y de sus asociados.

<a name="U16_4_13"></a>*16:4.13 (190.7)* 5. La concesión del espíritu ministerial del Espíritu Creativo de un universo local, conocido en Urantia como el Espíritu Santo.

<a name="U16_4_14"></a>*16:4.14 (190.8)* 6. La concesión posterior del espíritu de los Hijos donadores, llamado en Urantia el Consolador o el Espíritu de la Verdad.

<a name="U16_4_15"></a>*16:4.15 (190.9)* 7. El mecanismo de la reflectividad de los universos locales y del super-universo. Muchas características relacionadas con este fenómeno extraordinario apenas se pueden explicar razonablemente, ni comprender racionalmente, si no se admite la actividad de los Espíritus Maestros en asociación con el Actor Conjunto y el Ser Supremo.

<a name="U16_4_16"></a>*16:4.16 (190.10)* A pesar de nuestra incapacidad para comprender adecuadamente los múltiples trabajos de los Siete Espíritus Maestros, estamos convencidos de que hay dos ámbitos en la inmensa gama de las actividades universales donde no tienen absolutamente nada que ver: la concesión y el ministerio de los Ajustadores del Pensamiento y las funciones inescrutables del Absoluto Incalificado.

### <a name="U16_5_0"></a>5&#8228;&#160;La relación con las criaturas

<a name="U16_5_1"></a>*16:5.1 (190.11)* Cada segmento del gran universo, cada universo y cada mundo individuales, disfruta de los beneficios aportados por el consejo y la sabiduría unidos de los Siete Espíritus Maestros, pero recibe el toque y el matiz personales de uno solo de ellos. La naturaleza personal de cada Espíritu Maestro impregna totalmente su superuniverso y lo condiciona de manera única.

<a name="U16_5_2"></a>*16:5.2 (190.12)* Debido a esta influencia personal de los Siete Espíritus Maestros, cada criatura de cada tipo de ser inteligente, fuera del Paraíso y de Havona, debe llevar la marca característica de individualidad que indica la naturaleza ancestral de uno de estos Siete Espíritus del Paraíso. En lo que se refiere a los siete superuniversos, cada criatura nativa, hombre o ángel, llevará para siempre esta marca de identidad natal.

<a name="U16_5_3"></a>*16:5.3 (191.1)* Los Siete Espíritus Maestros no invaden directamente la mente material de las criaturas individuales de los mundos evolutivos del espacio. Los mortales de Urantia no experimentan la presencia personal de la influencia mental-espíritual del Espíritu Maestro de Orvonton. Si este Espíritu Maestro consigue algún tipo de contacto con la mente mortal individual durante las épocas evolutivas primitivas de un mundo habitado, debe producirse a través del ministerio del Espíritu Creativo del universo local, la consorte y asociada del Hijo de Dios Creador que preside los destinos de cada creación local. Pero en su naturaleza y en su carácter, este mismo Espíritu Madre Creativo es exactamente igual al Espíritu Maestro de Orvonton.

<a name="U16_5_4"></a>*16:5.4 (191.2)* La marca física de un Espíritu Maestro es una parte del origen material del hombre. Toda la carrera morontial se vive bajo la influencia continua de este mismo Espíritu Maestro. No es del todo extraño que la carrera espiritual posterior de ese mortal ascendente no erradique nunca por completo la marca característica de este mismo Espíritu supervisor. El sello de un Espíritu Maestro es fundamental para la existencia misma de todas las etapas de la ascensión humana anteriores a Havona.

<a name="U16_5_5"></a>*16:5.5 (191.3)* Los mortales evolutivos manifiestan en la experiencia de su vida unas tendencias distintivas de la personalidad que son características en cada superuniverso y que expresan directamente la naturaleza del Espíritu Maestro dominante; estas tendencias no se borran nunca por completo, ni siquiera después de que estos ascendentes hayan sido sometidos a la larga formación y a la disciplina unificadora que habrán encontrado en los mil millones de esferas educativas de Havona. Incluso la intensa cultura posterior del Paraíso no es suficiente para extirpar las marcas distintivas de origen superuniversal. A lo largo de toda la eternidad, un mortal ascendente mostrará las características indicativas del Espíritu que preside su superuniverso de nacimiento. Incluso en el Cuerpo de la Finalidad, cuando se desea mostrar o llegar a una relación trinitaria *completa* con la creación evolutiva, siempre se reúne a un grupo de siete finalitarios, uno de cada superuniverso.

### <a name="U16_6_0"></a>6&#8228;&#160;La mente cósmica

<a name="U16_6_1"></a>*16:6.1 (191.4)* Los Espíritus Maestros son la fuente séptuple de la mente cósmica, el potencial intelectual del gran universo. Esta mente cósmica es una manifestación subabsoluta de la mente de la Fuente-Centro Tercera, y está relacionada funcionalmente de cierta manera con la mente del Ser Supremo en evolución.

<a name="U16_6_2"></a>*16:6.2 (191.5)* En un mundo como Urantia, la influencia directa de los Siete Espíritus Maestros no la encontramos en los asuntos de las razas humanas. Vivís bajo la influencia directa del Espíritu Creativo de Nebadon. Sin embargo, estos mismos Espíritus Maestros dominan las reacciones básicas de todas las mentes de las criaturas, porque son la fuente efectiva de los potenciales intelectuales y espirituales que han sido especializados en los universos locales para funcionar en la vida de los individuos que viven en los mundos evolutivos del tiempo y del espacio.

<a name="U16_6_3"></a>*16:6.3 (191.6)* El hecho de la mente cósmica explica la afinidad existente entre los diversos tipos de mentes humanas y superhumanas. No solamente los espíritus afines se sienten atraídos los unos hacia los otros, sino que las mentes afines son también muy fraternales y tienden a cooperar las unas con las otras. A veces se observa que las mentes humanas funcionan en unas vías que tienen una similitud asombrosa y una concordancia inexplicable.

<a name="U16_6_4"></a>*16:6.4 (191.7)* En todas las asociaciones de personalidad de la mente cósmica existe una cualidad que se podría denominar «sensibilidad a la realidad». Esta dotación cósmica universal de las criaturas volitivas es la que las salva de convertirse en víctimas indefensas de las suposiciones implícitas a priori de la ciencia, la filosofía y la religión. Esta sensibilidad de la mente cósmica a la realidad responde a ciertas fases de la realidad exactamente como la energía-materia responde a la gravedad. Sería incluso más correcto decir que estas realidades supermateriales responden así a la mente del cosmos.

<a name="U16_6_5"></a>*16:6.5 (192.1)* La mente cósmica responde infaliblemente (reconoce la respuesta) en tres niveles de la realidad universal. Estas respuestas son evidentes por sí mismas para las mentes que razonan de manera clara y piensan de forma profunda. Estos niveles de realidad son los siguientes:

<a name="U16_6_6"></a>*16:6.6 (192.2)* 1. *La causalidad —* el ámbito de la realidad relacionado con los sentidos físicos, el campo científico de la uniformidad lógica, la diferenciación entre lo objetivo y lo no objetivo, las conclusiones reflexivas basadas en la reacción cósmica. Es la forma matemática del discernimiento cósmico.

<a name="U16_6_7"></a>*16:6.7 (192.3)* 2. *El deber —* el ámbito de la realidad relacionado con la moral en el terreno filosófico, el campo de la razón, el reconocimiento del bien y del mal relativos. Es la forma juiciosa del discernimiento cósmico.

<a name="U16_6_8"></a>*16:6.8 (192.4)* 3. *La adoración —* el ámbito espiritual de la realidad relacionado con la experiencia religiosa, la comprensión personal de la confraternidad divina, el reconocimiento de los valores espirituales, la seguridad de la supervivencia eterna, la ascensión desde el estado de servidores de Dios hasta la alegría y la libertad de los hijos de Dios. Es la perspicacia más elevada de la mente cósmica, la forma reverencial y adoradora del discernimiento cósmico.

<a name="U16_6_9"></a>*16:6.9 (192.5)* Estas perspicacias científicas, morales y espirituales, estas reacciones cósmicas, son innatas en la mente cósmica, la cual dota a todas las criaturas volitivas. La experiencia de la vida no deja nunca de desarrollar estas tres intuiciones cósmicas; forman parte constituyente de la conciencia del pensa-miento reflexivo. Pero hay que indicar con tristeza que muy pocas personas en Urantia se deleitan en cultivar estas cualidades del pensamiento cósmico valiente e independiente.

<a name="U16_6_10"></a>*16:6.10 (192.6)* En las donaciones de la mente a los universos locales, estas tres perspicacias de la mente cósmica constituyen las suposiciones a priori que hacen posible que el hombre actúe como una personalidad racional y consciente de sí misma en los ámbitos de la ciencia, la filosofía y la religión. Dicho de otra manera, el reconocimiento de la *realidad* de estas tres manifestaciones del Infinito se lleva a cabo mediante una técnica cósmica de autorrevelación. La energía-materia es reconocida por la lógica matemática de los sentidos; la razón-mente conoce intuitivamente su deber moral; la fe-espíritu (la adoración) es la religión de la realidad de la experiencia espiritual. Estos tres factores básicos del pensamiento reflexivo pueden unificarse y coordinarse en el desarrollo de la personalidad, o pueden volverse desproporcionados y prácticamente inconexos en sus funciones respectivas. Pero cuando están unificados, producen un carácter fuerte que consiste en la correlación de una ciencia basada en los hechos, de una filosofía moral y de una experiencia religiosa auténtica. Estas tres intuiciones cósmicas son las que le dan una validez objetiva, una realidad, a la experiencia humana con las cosas, los significados y los valores, y en ellos.

<a name="U16_6_11"></a>*16:6.11 (192.7)* La finalidad de la educación es desarrollar y agudizar estos dones innatos de la mente humana; la de la civilización es expresarlos; la de la experiencia de la vida, realizarlos; la de la religión, ennoblecerlos; y la de la personalidad, unificarlos.

### <a name="U16_7_0"></a>7&#8228;&#160;La moral, la virtud y la personalidad

<a name="U16_7_1"></a>*16:7.1 (192.8)* La inteligencia por sí sola no puede explicar la naturaleza moral. La moralidad, la virtud, es innata en la personalidad humana. La intuición moral, la comprensión del deber, es un componente de la dotación mental humana y está asociada con los otros elementos inalienables de la naturaleza humana: la curiosidad científica y la perspicacia espiritual. La mentalidad del hombre trasciende de lejos la de sus primos animales, pero es su naturaleza moral y religiosa la que le distingue especialmente del mundo animal.

<a name="U16_7_2"></a>*16:7.2 (193.1)* La respuesta selectiva de un animal está limitada a su nivel motor de comportamiento. La supuesta perspicacia de los animales superiores se encuentra a un nivel motor y sólo aparece generalmente después de la experiencia de los ensayos y los errores motores. El hombre es capaz de ejercer su perspicacia científica, moral y espiritual antes de explorar o de experimentar cualquier cosa.

<a name="U16_7_3"></a>*16:7.3 (193.2)* Sólo una personalidad puede saber lo que hace antes de hacerlo; sólo las personalidades poseen la perspicacia con antelación a la experiencia. Una personalidad puede mirar antes de saltar y por lo tanto puede aprender tanto mirando como saltando. Un animal no personal sólo aprende generalmente saltando.

<a name="U16_7_4"></a>*16:7.4 (193.3)* Como resultado de la experiencia, un animal es capaz de examinar las diferentes maneras de alcanzar una meta y de elegir un camino de acceso basado en la experiencia acumulada. Pero una personalidad puede examinar también la meta misma y juzgar su validez, su valor. La inteligencia por sí sola puede discernir los mejores medios de conseguir unos fines indistintos, pero un ser moral posee una perspicacia que le permite distinguir entre los fines así como entre los medios. Y un ser moral que elige la virtud es sin embargo inteligente. Sabe lo que hace, por qué lo hace, dónde va y cómo lo conseguirá.

<a name="U16_7_5"></a>*16:7.5 (193.4)* Cuando el hombre no consigue discernir los objetivos de sus esfuerzos como mortal, está actuando en el nivel de existencia animal. No ha conseguido sacar partido de las ventajas superiores de la agudeza material, el discernimiento moral y la perspicacia espiritual que forman parte integrante de su dotación mental cósmica como ser personal.

<a name="U16_7_6"></a>*16:7.6 (193.5)* La virtud es la rectitud — la conformidad con el cosmos. Nombrar las virtudes no es definirlas, pero vivirlas es conocerlas. La virtud no es el simple conocimiento ni tampoco la sabiduría, sino más bien la realidad de una experiencia progresiva para alcanzar los niveles ascendentes de consecución cósmica. En la vida diaria del hombre mortal, la virtud se hace realidad eligiendo firmemente el bien en lugar del mal, y esta capacidad para elegir es la prueba de que se posee una naturaleza moral.

<a name="U16_7_7"></a>*16:7.7 (193.6)* La elección del hombre entre el bien y el mal no está influida solamente por la agudeza de su naturaleza moral, sino también por otras influencias tales como la ignorancia, la inmadurez y las ilusiones. Cierto sentido de la proporción también está implicado en el ejercicio de la virtud, porque se puede cometer el mal cuando se elige lo menor en lugar de lo mayor, a consecuencia de la deformación o del engaño. El arte de la valoración relativa o de la medida comparativa entra en la práctica de las virtudes del ámbito moral.

<a name="U16_7_8"></a>*16:7.8 (193.7)* La naturaleza moral del hombre se encontraría impotente sin el arte de la medida, sin el discernimiento que está incorporado en su capacidad para examinar a fondo los significados. La elección moral sería igualmente inútil sin esa perspicacia cósmica que proporciona la conciencia de los valores espirituales. Desde el punto de vista de la inteligencia, el hombre se eleva hasta el nivel de un ser moral porque está dotado de personalidad.

<a name="U16_7_9"></a>*16:7.9 (193.8)* Nunca es posible hacer progresar la moralidad por medio de la ley o de la fuerza. Es un asunto personal y de libre albedrío, y ha de propagarse por contagio mediante el contacto entre las personas con fragancia moral y aquellas que son menos sensibles a la moral, pero que tienen también en cierta medida el deseo de hacer la voluntad del Padre.

<a name="U16_7_10"></a>*16:7.10 (193.9)* Los actos morales son las acciones humanas caracterizadas por la inteligencia más elevada, dirigidas por una diferenciación selectiva tanto en la elección de los fines superiores como en la elección de los medios morales para alcanzar dichos fines. Una conducta así es virtuosa. La virtud suprema consiste pues en elegir de todo corazón hacer la voluntad del Padre que está en los cielos.

### <a name="U16_8_0"></a>8&#8228;&#160;La personalidad en Urantia

<a name="U16_8_1"></a>*16:8.1 (194.1)* El Padre Universal confiere la personalidad a las numerosas órdenes de seres que ejercen su actividad en los diversos niveles de la realidad universal. Los seres humanos de Urantia están dotados de una personalidad de tipo finito-mortal que actúa en el nivel de los hijos ascendentes de Dios.

<a name="U16_8_2"></a>*16:8.2 (194.2)* Aunque apenas podemos aventurarnos a definir la personalidad, podemos intentar indicar la manera en que comprendemos los factores conocidos que van a componer el conjunto de energías materiales, mentales y espirituales cuya interasociación constituye el mecanismo en el cual, sobre el cual y con el cual el Padre Universal hace que ejerza su actividad la personalidad conferida por él.

<a name="U16_8_3"></a>*16:8.3 (194.3)* La personalidad es un don único de naturaleza original cuya existencia es independiente de, y anterior a, la concesión del Ajustador del Pensamiento. Sin embargo, la presencia del Ajustador aumenta de hecho la manifestación cualitativa de la personalidad. Cuando los Ajustadores del Pensamiento surgen del Padre, son idénticos en naturaleza, pero la personalidad es variada, original y exclusiva; y la manifestación de la personalidad está condicionada y limitada además por la naturaleza y las cualidades de las energías asociadas de naturaleza material, mental y espiritual que constituyen el vehículo orgánico que sirve para la manifestación de la personalidad.

<a name="U16_8_4"></a>*16:8.4 (194.4)* Las personalidades pueden ser semejantes, pero nunca son iguales. Las personas que pertenecen a una serie, un tipo, una orden o un modelo determinados pueden parecerse las unas a las otras, y de hecho se parecen, pero nunca son idénticas. La personalidad es esa característica que *conocemos* de un individuo, y que nos permitirá identificar a ese ser en algún momento del futuro sin tener en cuenta la naturaleza y la extensión de los cambios que se habrán producido en su forma, su mente o su estado espiritual. La personalidad es esa parte del individuo que nos permite reconocer e identificar con precisión a esa persona como la que hemos conocido anteriormente, por mucho que haya cambiado debido a la modificación del vehículo que expresa y manifiesta su personalidad.

<a name="U16_8_5"></a>*16:8.5 (194.5)* La personalidad de la criatura se distingue por dos fenómenos característicos que se manifiestan por sí mismos en el comportamiento reactivo humano: la conciencia de sí mismo y el libre albedrío relativo asociado.

<a name="U16_8_6"></a>*16:8.6 (194.6)* La conciencia de sí mismo consiste en darse cuenta intelectualmente de la realidad de la personalidad; incluye la aptitud para reconocer la realidad de otras personalidades. Indica la capacidad para llevar a cabo experiencias individualizadas en y con las realidades cósmicas, lo que equivale a alcanzar el estado de identidad en las relaciones entre personalidades en el universo. La conciencia de sí mismo conlleva el reconocimiento de la realidad del ministerio mental y el darse cuenta de la independencia relativa del libre albedrío creativo y determinante.

<a name="U16_8_7"></a>*16:8.7 (194.7)* El libre albedrío relativo que caracteriza a la conciencia de sí mismo de la personalidad humana está implicado en:

<a name="U16_8_8"></a>*16:8.8 (194.8)* 1. La decisión moral, la sabiduría más elevada.

<a name="U16_8_9"></a>*16:8.9 (194.9)* 2. La elección espiritual, el discernimiento de la verdad.

<a name="U16_8_10"></a>*16:8.10 (194.10)* 3. El amor desinteresado, el servicio a la fraternidad.

<a name="U16_8_11"></a>*16:8.11 (194.11)* 4. La cooperación intencional, la lealtad al grupo.

<a name="U16_8_12"></a>*16:8.12 (194.12)* 5. La perspicacia cósmica, la captación de los significados universales.

<a name="U16_8_13"></a>*16:8.13 (194.13)* 6. La dedicación de la personalidad, la consagración incondicional a hacer la voluntad del Padre.

<a name="U16_8_14"></a>*16:8.14 (195.1)* 7. La adoración, la búsqueda sincera de los valores divinos y el amor de todo corazón al divino Dador de los Valores.

<a name="U16_8_15"></a>*16:8.15 (195.2)* Se puede considerar que el tipo de personalidad humana que existe en Urantia ejerce su actividad en un mecanismo físico que consiste en la modifi-cación planetaria del tipo de organismo nebadónico perteneciente a la orden electroquímica de activación vital, y dotado del modelo de reproducción parental de la orden nebadónica de la serie de la mente cósmica de Orvonton. La concesión del don divino de la personalidad a ese mecanismo mortal dotado de una mente le confiere la dignidad de la ciudadanía cósmica y permite que esa criatura mortal reaccione inmediatamente al reconocimiento constitutivo de las tres realidades mentales fundamentales del cosmos:

<a name="U16_8_16"></a>*16:8.16 (195.3)* 1. El reconocimiento matemático o lógico de la uniformidad de la causalidad física.

<a name="U16_8_17"></a>*16:8.17 (195.4)* 2. El reconocimiento razonado de la obligación de tener una conducta moral.

<a name="U16_8_18"></a>*16:8.18 (195.5)* 3. La comprensión por la fe de la adoración con comunión de la Deidad, asociada al servicio amoroso a la humanidad.

<a name="U16_8_19"></a>*16:8.19 (195.6)* El funcionamiento completo de este don de la personalidad es el comienzo de la comprensión del parentesco con la Deidad. Esta individualidad, habitada por un fragmento prepersonal de Dios Padre, es de hecho y en verdad un hijo espiritual de Dios. Esta criatura no sólo revela la capacidad de recibir el don de la presencia divina, sino que muestra también una respuesta reactiva al circuito de la gravedad de personalidad del Padre Paradisiaco de todas las personalidades.

### <a name="U16_9_0"></a>9&#8228;&#160;La realidad de la conciencia humana

<a name="U16_9_1"></a>*16:9.1 (195.7)* La criatura personal dotada de la mente cósmica y habitada por un Ajustador posee la capacidad innata de reconocer y comprender la realidad de la energía, la realidad de la mente y la realidad del espíritu. La criatura volitiva está equipada así para discernir el hecho de Dios, la ley de Dios y el amor de Dios. Aparte de estos tres elementos inalienables de la conciencia humana, toda experiencia humana es realmente subjetiva, excepto esta comprensión intuitiva de lo que es válido vinculada a la *unificación* de estas tres respuestas del reconocimiento cósmico a la realidad universal.

<a name="U16_9_2"></a>*16:9.2 (195.8)* El mortal que discierne a Dios es capaz de sentir el valor unificador de estas tres cualidades cósmicas en la evolución del alma sobreviviente, la empresa suprema del hombre en el tabernáculo físico donde la mente moral colabora con el espíritu divino interior para dualizar el alma inmortal. Desde sus primeros comienzos, el alma es *real;* posee cualidades de supervivencia cósmica.

<a name="U16_9_3"></a>*16:9.3 (195.9)* Si el hombre mortal no logra sobrevivir a la muerte natural, los valores espirituales reales de su experiencia humana sobreviven como una parte de la experiencia continua del Ajustador del Pensamiento. Los valores de la personalidad de ese no sobreviviente subsisten como un factor en la personalidad del Ser Supremo en vías de manifestarse. Estas cualidades sobrevivientes de la personalidad están desprovistas de identidad, pero no de los valores experienciales acumulados durante la vida mortal en la carne. La supervivencia de la identidad depende de la supervivencia del alma inmortal, cuyo estado es morontial y posee un valor cada vez más divino. La identidad de la personalidad sobrevive en y con la supervivencia del alma.

<a name="U16_9_4"></a>*16:9.4 (195.10)* La conciencia humana de sí mismo implica el reconocimiento de la realidad de otros yoes distintos al yo consciente, e implica además que esta conciencia es mutua; que el yo es conocido del mismo modo que conoce. Esto queda demostrado de una manera puramente humana en la vida social del hombre. Pero no podéis estar tan absolutamente seguros de la realidad de un compañero humano como podéis estarlo de la realidad de la presencia de Dios que vive dentro de vosotros. La conciencia social no es inalienable como la conciencia de Dios; es un desarrollo cultural y depende del conocimiento, de los símbolos y de las contribuciones de las dotaciones constitutivas del hombre — la ciencia, la moralidad y la religión. Y estos dones cósmicos, adaptados a la sociedad, constituyen la civilización.

<a name="U16_9_5"></a>*16:9.5 (196.1)* Las civilizaciones son inestables porque no son cósmicas; no son innatas en los individuos de las razas. Deben ser alimentadas por las contribuciones combinadas de los factores constitutivos del hombre — la ciencia, la moralidad y la religión. Las civilizaciones aparecen y desaparecen, pero la ciencia, la moralidad y la religión siempre sobreviven a la destrucción.

<a name="U16_9_6"></a>*16:9.6 (196.2)* Jesús no sólo reveló Dios al hombre, sino que efectuó también una nueva revelación del hombre a sí mismo y a los otros hombres. En la vida de Jesús veis al hombre en su mejor aspecto. El hombre se vuelve así tan hermosamente real porque Jesús poseía tantas cosas de Dios en su vida, y la comprensión (el reconocimiento) de Dios es inalienable y constitutiva en todos los hombres.

<a name="U16_9_7"></a>*16:9.7 (196.3)* Aparte del instinto parental, el desinterés no es totalmente natural; no se ama por naturaleza a las otras personas ni se les sirve socialmente. Para engendrar un orden social desinteresado y altruista se necesita la iluminación de la razón, la moralidad, y el impulso de la religión, el conocimiento de Dios. La conciencia que tiene el hombre de su propia personalidad, la conciencia de sí mismo, depende también directamente de este mismo hecho de la conciencia innata que tiene el hombre de los otros hombres, de esa capacidad innata para reconocer y captar la realidad de las otras personalidades, desde las humanas hasta las divinas.

<a name="U16_9_8"></a>*16:9.8 (196.4)* La conciencia social desinteresada ha de ser, en el fondo, una conciencia religiosa; es decir, si es objetiva; de otra manera es una abstracción filosófica puramente subjetiva y, en consecuencia, desprovista de amor. Sólo un individuo que conoce a Dios puede amar a otra persona del mismo modo que se ama a sí mismo.

<a name="U16_9_9"></a>*16:9.9 (196.5)* La conciencia de sí mismo es en esencia una conciencia comunitaria: Dios y el hombre, Padre e hijo, Creador y criatura. Cuatro comprensiones de la realidad universal se encuentran latentes en la conciencia humana de sí mismo, y son inherentes a ella:

<a name="U16_9_10"></a>*16:9.10 (196.6)* 1. La búsqueda del conocimiento, la lógica de la ciencia.

<a name="U16_9_11"></a>*16:9.11 (196.7)* 2. La búsqueda de los valores morales, el sentido del deber.

<a name="U16_9_12"></a>*16:9.12 (196.8)* 3. La búsqueda de los valores espirituales, la experiencia religiosa.

<a name="U16_9_13"></a>*16:9.13 (196.9)* 4. La búsqueda de los valores de la personalidad, la capacidad para reconocer la realidad de Dios como personalidad, y la comprensión simultánea de nuestra relación fraternal con las personalidades de nuestros semejantes.

<a name="U16_9_14"></a>*16:9.14 (196.10)* Os hacéis conscientes de que el hombre es una criatura hermana vuestra porque ya sois conscientes de que Dios es vuestro Padre Creador. La paternidad es la relación por la que llegamos al reconocimiento de la fraternidad. Y la Paternidad se vuelve, o puede volverse, una realidad universal para todas las criaturas morales porque el Padre mismo ha conferido la personalidad a todos esos seres y los ha colocado bajo el dominio del circuito universal de la personalidad. Adoramos a Dios en primer lugar porque *él es,* luego porque *estáen nosotros,* y finalmente porque *estamos en él.*

<a name="U16_9_15"></a>*16:9.15 (196.11)* ¿Es extraño pues que la mente cósmica se dé cuenta conscientemente de su propia fuente, la mente infinita del Espíritu Infinito, y que al mismo tiempo sea consciente de la realidad física de los extensos universos, de la realidad espiritual del Hijo Eterno, y de la realidad de la personalidad del Padre Universal?

<a name="U16_9_16"></a>*16:9.16 (196.12)* [Patrocinado por un Censor Universal procedente de Uversa.]
