﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento017.md" title="Los siete grupos de Espíritus Supremos">Documento 17</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento019.md" title="Los seres coordinados de origen trinitario">Documento 19</a>&#160;&#62;&#62;</p><hr />

## Documento 18

## <a name="U18_0_0"></a>Las Personalidades Trinitarias Supremas

<a name="U18_0_1"></a>*18:0.1 (207.1)* TODAS las Personalidades Trinitarias Supremas son creadas para un servicio específico. Han sido concebidas por la Trinidad divina para desempeñar ciertos deberes específicos, y están cualificadas para servir con una técnica perfecta y una dedicación final. Existen siete órdenes de Personalidades Trinitarias Supremas:

<a name="U18_0_2"></a>*18:0.2 (207.2)* 1. Los Secretos Trinitizados de la Supremacía.

<a name="U18_0_3"></a>*18:0.3 (207.3)* 2. Los Eternos de los Días.

<a name="U18_0_4"></a>*18:0.4 (207.4)* 3. Los Ancianos de los Días.

<a name="U18_0_5"></a>*18:0.5 (207.5)* 4. Los Perfecciones de los Días.

<a name="U18_0_6"></a>*18:0.6 (207.6)* 5. Los Recientes de los Días.

<a name="U18_0_7"></a>*18:0.7 (207.7)* 6. Los Uniones de los Días.

<a name="U18_0_8"></a>*18:0.8 (207.8)* 7. Los Fieles de los Días.

<a name="U18_0_9"></a>*18:0.9 (207.9)* El número de estos seres dotados de perfección administrativa es preciso y definitivo. Su creación es un acontecimiento que pertenece al pasado; ya no se personaliza ninguno más.

<a name="U18_0_10"></a>*18:0.10 (207.10)* En todo el gran universo, estas Personalidades Trinitarias Supremas representan la política administrativa de la Trinidad del Paraíso; representan la justicia y *son* el juicio ejecutivo de la Trinidad del Paraíso. Forman una línea interrelacionada de perfección administrativa que se extiende desde las esferas paradisiacas del Padre hasta los mundos sede de los universos locales, y hasta las capitales de las constelaciones que los componen.

<a name="U18_0_11"></a>*18:0.11 (207.11)* Todos los seres de origen trinitario son creados con la perfección del Paraíso en todos sus atributos divinos. Únicamente en el terreno de la experiencia es donde el paso del tiempo ha aumentado sus aptitudes para el servicio cósmico. Con los seres de origen trinitario nunca existe ningún peligro de negligencia ni riesgo de rebelión. Son de esencia divina, y nunca se ha sabido que se hayan apartado del sendero divino y perfecto de la conducta de la personalidad.

### <a name="U18_1_0"></a>1&#8228;&#160;Los Secretos Trinitizados de la Supremacía

<a name="U18_1_1"></a>*18:1.1 (207.12)* Hay siete mundos en el circuito más interior de los satélites del Paraíso, y cada uno de estos mundos exaltados está presidido por un cuerpo de diez Secretos Trinitizados de la Supremacía. No son creadores sino administradores supremos y últimos. La dirección de los asuntos de estas siete esferas fraternales está totalmente encomendada a este cuerpo de setenta directores supremos. Aunque los descendientes de la Trinidad supervisan estas siete esferas sagradas, las más próximas al Paraíso, a este grupo de mundos se le conoce universalmente como el circuito personal del Padre Universal.

<a name="U18_1_2"></a>*18:1.2 (208.1)* Los Secretos Trinitizados de la Supremacía ejercen su actividad en grupos de diez como directores coordinados y conjuntos de sus esferas respectivas, pero también actúan individualmente en campos de responsabilidad particulares. El trabajo de cada uno de estos mundos especiales está dividido en siete departamentos principales, y uno de estos gobernantes coordinados preside cada una de estas divisiones de actividades especializadas. Los tres restantes actúan como representantes personales de la Deidad trina en relación con los otros siete, uno representando al Padre, el otro al Hijo y el tercero al Espíritu.

<a name="U18_1_3"></a>*18:1.3 (208.2)* Aunque existe una clara semejanza de clase que tipifica a los Secretos Trinitizados de la Supremacía, también revelan siete características colectivas distintas. Los diez directores supremos de los asuntos de Divinington reflejan el carácter y la naturaleza personales del Padre Universal; y lo mismo sucede con cada una de estas siete esferas: cada grupo de diez se parece a esa Deidad o asociación de Deidades que caracteriza a su dominio. Los diez directores que gobiernan Ascendington reflejan la naturaleza combinada del Padre, el Hijo y el Espíritu.

<a name="U18_1_4"></a>*18:1.4 (208.3)* Muy poca cosa puedo revelar sobre el trabajo de estas altas personalidades en los siete mundos sagrados del Padre, porque son en verdad los *Secretos* de la Supremacía. No existen secretos arbitrarios relacionados con el acercamiento al Padre Universal, al Hijo Eterno o al Espíritu Infinito. Las Deidades son un libro abierto para todos los que alcanzan la perfección divina, pero nunca se pueden alcanzar plenamente todos los Secretos de la Supremacía. Siempre seremos incapaces de penetrar por completo en los dominios que contienen los secretos, relacionados con la personalidad, de la asociación de la Deidad con la séptuple agrupación de los seres creados.

<a name="U18_1_5"></a>*18:1.5 (208.4)* Puesto que el trabajo de estos directores supremos tiene que ver con el contacto íntimo y personal de las Deidades con estas siete agrupaciones fundamentales de seres universales cuando tienen su domicilio en estos siete mundos especiales o mientras ejercen su actividad en todo el gran universo, es justo que estas relaciones tan personales y estos contactos extraordinarios se mantengan en un secreto sagrado. Los Creadores Paradisiacos respetan la intimidad y la santidad de la personalidad incluso en sus criaturas humildes. Y esto es tan cierto en lo que se refiere a los individuos como en lo que respecta a las diversas órdenes particulares de personalidades.

<a name="U18_1_6"></a>*18:1.6 (208.5)* Estos mundos secretos siguen siendo siempre una prueba de lealtad incluso para los seres que han alcanzado un alto nivel universal. Nos es dado conocer plena y personalmente a los Dioses eternos, conocer abundantemente sus caracteres de divinidad y de perfección, pero no se nos concede penetrar por completo en todas las relaciones personales de los Gobernantes del Paraíso con todos sus seres creados.

### <a name="U18_2_0"></a>2&#8228;&#160;Los Eternos de los Días

<a name="U18_2_1"></a>*18:2.1 (208.6)* Cada uno de los mil millones de mundos de Havona está dirigido por una Personalidad Trinitaria Suprema. A estos gobernantes se les conoce como los Eternos de los Días y su número se eleva exactamente a mil millones, uno por cada una de las esferas de Havona. Descienden de la Trinidad del Paraíso, pero al igual que sucede con los Secretos de la Supremacía, no existen archivos sobre su origen. Estos dos grupos de padres omnisapientes han gobernado desde siempre sus mundos exquisitos del sistema Paraíso-Havona, y ejercen su actividad sin rotación ni ser nombrados de nuevo.

<a name="U18_2_2"></a>*18:2.2 (208.7)* Los Eternos de los Días son visibles para todas las criaturas volitivas que residen en sus dominios. Presiden los cónclaves planetarios regulares. Periódicamente, y por rotación, visitan las esferas sede de los siete superuniversos. Son los parientes cercanos y los divinos iguales de los Ancianos de los Días que presiden los destinos de los siete supergobiernos. Cuando un Eterno de los Días está ausente de su esfera, su mundo es dirigido por un Hijo Instructor Trinitario.

<a name="U18_2_3"></a>*18:2.3 (209.1)* Excepto en lo que se refiere a las órdenes de vida establecidas, tales como los nativos de Havona y otras criaturas vivientes del universo central, los Eternos de los Días residentes han desarrollado sus esferas respectivas totalmente de acuerdo con sus propias ideas e ideales personales. Visitan mutuamente sus planetas, pero no copian ni imitan; siempre son enteramente originales.

<a name="U18_2_4"></a>*18:2.4 (209.2)* La arquitectura, el embellecimiento natural, las estructuras morontiales y las creaciones espirituales son exclusivas y únicas en cada esfera. Cada mundo es un lugar de belleza perpetua y es totalmente diferente a cualquier otro mundo en el universo central. Cada uno de vosotros pasará un tiempo más corto o más largo en cada una de estas esferas únicas y emocionantes durante vuestro camino hacia el interior, a través de Havona, hasta el Paraíso. En vuestro mundo es natural hablar del Paraíso como situado *hacia arriba,* pero sería más correcto referirse a la meta divina de la ascensión como situada *hacia el interior.*

### <a name="U18_3_0"></a>3&#8228;&#160;Los Ancianos de los Días

<a name="U18_3_1"></a>*18:3.1 (209.3)* Cuando los mortales del tiempo se gradúan en los mundos de formación que rodean a la sede de un universo local y son ascendidos a las esferas educativas de su superuniverso, su desarrollo espiritual ha progresado hasta el punto en que son capaces de reconocer y de comunicarse con los altos gobernantes y directores espirituales de estos reinos elevados, incluyendo a los Ancianos de los Días.

<a name="U18_3_2"></a>*18:3.2 (209.4)* Todos los Ancianos de los Días son básicamente idénticos; revelan el carácter combinado y la naturaleza unificada de la Trinidad. Poseen una individualidad y sus personalidades son diversas, pero no se diferencian los unos de los otros como los Siete Espíritus Maestros. Aseguran la dirección uniforme de los siete superuniversos que por otra parte son diferentes, pues cada uno de ellos es una creación distinta, separada y única. La naturaleza y los atributos de los Siete Espíritus Maestros son diferentes, pero todos los Ancianos de los Días, los gobernantes personales de los superuniversos, son los descendientes uniformes y superperfectos de la Trinidad del Paraíso.

<a name="U18_3_3"></a>*18:3.3 (209.5)* Los Siete Espíritus Maestros que están en las alturas determinan la *naturaleza* de sus respectivos superuniversos, pero los Ancianos de los Días dictan la *administración* de estos mismos superuniversos. Sobreponen la uniformidad administrativa a la diversidad creativa y aseguran la armonía del conjunto en medio de las diferencias de las creaciones subyacentes de las siete agrupaciones segmentarias del gran universo.

<a name="U18_3_4"></a>*18:3.4 (209.6)* Todos los Ancianos de los Días fueron trinitizados al mismo tiempo. Representan el principio de los archivos sobre la personalidad en el universo de universos, de ahí su nombre — los *Ancianos* de los Días. Cuando lleguéis al Paraíso y examinéis los anales escritos sobre el comienzo de las cosas, encontraréis que la primera inscripción que aparece en la sección sobre la personalidad es el relato de la trinitización de estos veintiún Ancianos de los Días.

<a name="U18_3_5"></a>*18:3.5 (209.7)* Estos seres elevados siempre gobiernan en grupos de tres. Existen muchas fases de actividad en las que trabajan de manera individual, y otras en las que pueden actuar dos cualquiera de ellos, pero en las esferas superiores de su administración deben actuar conjuntamente. Nunca dejan personalmente sus mundos de residencia, pero no necesitan hacerlo, ya que estos mundos son los puntos focales superuniversales del extenso sistema de la reflectividad.

<a name="U18_3_6"></a>*18:3.6 (209.8)* Las residencias personales de cada trío de Ancianos de los Días están situadas en el punto de polaridad espiritual de su esfera sede. Estas esferas están divididas en setenta sectores administrativos y tienen setenta capitales divisionarias en las que los Ancianos de los Días residen de vez en cuando.

<a name="U18_3_7"></a>*18:3.7 (210.1)* En lo que se refiere al poder, al alcance de la autoridad y a la extensión de su jurisdicción, los Ancianos de los Días son los más fuertes y los más poderosos de todos los gobernantes directos de las creaciones del espacio-tiempo. En todo el inmenso universo de universos, ellos son los únicos que están investidos con los altos poderes del juicio ejecutivo final en lo que respecta a la extinción eterna de las criaturas volitivas. Y los tres Ancianos de los Días han de participar en los decretos finales del tribunal supremo de un superuniverso.

<a name="U18_3_8"></a>*18:3.8 (210.2)* Aparte de las Deidades y de sus asociados del Paraíso, los Ancianos de los Días son los gobernantes más perfectos, más polifacéticos y más divinamente dotados de todos los que existen en el espacio-tiempo. En apariencia, son los gobernantes supremos de los superuniversos; pero este derecho a gobernar no se lo han ganado por experiencia, y por consiguiente están destinados a ser reemplazados algún día por el Ser Supremo, el soberano experiencial de quien llegarán a ser vicegerentes sin duda alguna.

<a name="U18_3_9"></a>*18:3.9 (210.3)* El Ser Supremo está consiguiendo la soberanía sobre los siete superuniversos por medio del servicio experiencial, exactamente como un Hijo Creador gana por experiencia la soberanía sobre su universo local. Pero durante la era actual en que la evolución del Supremo no ha terminado, los Ancianos de los Días aseguran el supercontrol administrativo coordinado y perfecto de los universos evolutivos del tiempo y del espacio. Todos los decretos y decisiones de los Ancianos de los Días están caracterizados por la sabiduría de la originalidad y la iniciativa de la individualidad.

### <a name="U18_4_0"></a>4&#8228;&#160;Los Perfecciones de los Días

<a name="U18_4_1"></a>*18:4.1 (210.4)* Hay exactamente doscientos diez Perfecciones de los Días y presiden los gobiernos de los diez sectores mayores de cada superuniverso. Fueron trinitizados para el trabajo especial de ayudar a los directores de los superuniversos, y gobiernan como vicegerentes directos y personales de los Ancianos de los Días.

<a name="U18_4_2"></a>*18:4.2 (210.5)* La capital de cada sector mayor tiene asignados tres Perfecciones de los Días, pero a diferencia de los Ancianos de los Días, no es necesario que los tres estén presentes en todo momento. De vez en cuando uno de los miembros de este trío puede ausentarse para conferenciar en persona con los Ancianos de los Días sobre el bienestar de la creación a su cargo.

<a name="U18_4_3"></a>*18:4.3 (210.6)* Estos gobernantes trinos de los sectores mayores son particularmente perfectos en el dominio de los detalles administrativos, de ahí su nombre — los *Perfecciones* de los Días. Al indicar los nombres de estos seres del mundo espiritual, nos enfrentamos con el problema de traducirlos a vuestra lengua, y muy a menudo es extremadamente difícil ofrecer una traducción satisfactoria. No nos gusta utilizar denominaciones arbitrarias que carecerían de sentido para vosotros; por eso a menudo nos resulta difícil elegir un nombre adecuado, uno que esté claro para vosotros y que al mismo tiempo represente en cierto modo al original.

<a name="U18_4_4"></a>*18:4.4 (210.7)* Los Perfecciones de los Días poseen un grupo moderadamente importante de Consejeros Divinos, de Perfeccionadores de la Sabiduría y de Censores Universales vinculado a sus gobiernos. Disponen de un número aún más importante de Mensajeros Poderosos, de Elevados en Autoridad y de Los que no tienen Nombre ni Número. Pero una gran parte del trabajo rutinario de los asuntos de un sector mayor es efectuado por los Guardianes Celestiales y los Ayudantes de los Hijos Elevados. Estos dos grupos son extraídos de los descendientes trinitizados por las personalidades del Paraíso-Havona o por los finalitarios mortales glorificados. Las Deidades del Paraíso trinitizan de nuevo a algunos miembros de estas dos órdenes de seres trinitizados por las criaturas, y luego los envían como ayudantes a la administración de los gobiernos superuniversales.

<a name="U18_4_5"></a>*18:4.5 (211.1)* La mayor parte de los Guardianes Celestiales y de los Ayudantes de los Hijos Elevados son asignados al servicio de los sectores mayores y menores, pero los Custodios Trinitizados (serafines e intermedios abrazados por la Trinidad) son los oficiales de las audiencias de las tres divisiones, ejerciendo su actividad en los tribunales de los Ancianos de los Días, los Perfecciones de los Días y los Recientes de los Días. Los Embajadores Trinitizados (mortales ascendentes abrazados por la Trinidad cuya naturaleza está fusionada con el Hijo o con el Espíritu) se pueden encontrar en todas las partes de un superuniverso, pero la mayoría presta sus servicios en los sectores menores.

<a name="U18_4_6"></a>*18:4.6 (211.2)* Antes de la época en que el proyecto gubernamental de los siete superuniversos fuera plenamente desvelado, casi todos los administradores de las diversas divisiones de estos gobiernos, exceptuando a los Ancianos de los Días, efectuaron un aprendizaje de duración variable bajo la dirección de los Eternos de los Días en los diversos mundos del universo perfecto de Havona. Los seres trinitizados posteriormente pasaron también una temporada de entrenamiento bajo la dirección de los Eternos de los Días antes de ser destinados al servicio de los Ancianos de los Días, los Perfecciones de los Días y los Recientes de los Días. Todos son administradores maduros, probados y experimentados.

<a name="U18_4_7"></a>*18:4.7 (211.3)* Veréis pronto a los Perfecciones de los Días cuando avancéis hasta la sede de Splandon después de vuestra estancia en los mundos de vuestro sector menor, ya que estos elevados gobernantes están estrechamente asociados con los setenta mundos de los sectores mayores dedicados a la formación superior de las criaturas ascendentes del tiempo. Los Perfecciones de los Días en persona le toman juramento colectivo a los graduados ascendentes de las escuelas de los sectores mayores.

<a name="U18_4_8"></a>*18:4.8 (211.4)* El trabajo de los peregrinos del tiempo en los mundos que rodean a la sede de un sector mayor es principalmente de naturaleza intelectual, en contraste con el carácter más físico y material de la enseñanza en las siete esferas educativas de un sector menor, y con las empresas espirituales en los cuatrocientos noventa mundos universitarios de la sede de un superuniverso.

<a name="U18_4_9"></a>*18:4.9 (211.5)* Aunque sólo estaréis inscritos en el registro del sector mayor de Splandon, que engloba al universo local de vuestro origen, tendréis que pasar por cada una de las diez divisiones mayores de nuestro superuniverso. Veréis a los treinta Perfecciones de los Días de Orvonton antes de llegar a Uversa.

### <a name="U18_5_0"></a>5&#8228;&#160;Los Recientes de los Días

<a name="U18_5_1"></a>*18:5.1 (211.6)* Los Recientes de los Días son los directores supremos más jóvenes de los superuniversos; presiden en grupos de tres los asuntos de los sectores menores. En cuanto a naturaleza están coordinados con los Perfecciones de los Días, pero en lo que se refiere a la autoridad administrativa son sus subordinados. Hay exactamente veintiuna mil de estas personalidades trinitarias personalmente gloriosas y divinamente eficaces. Fueron creadas simultáneamente y pasaron juntas su entrenamiento en Havona bajo la dirección de los Eternos de los Días.

<a name="U18_5_2"></a>*18:5.2 (211.7)* Los Recientes de los Días disponen de un cuerpo de asociados y de ayudantes similar al de los Perfecciones de los Días. Les han asignado además una gran cantidad de seres celestiales de diversas órdenes subordinadas. En la administración de los sectores menores utilizan grandes cantidades de mortales ascendentes residentes, de personal de las diversas colonias de cortesía y de los diversos grupos que tienen su origen en el Espíritu Infinito.

<a name="U18_5_3"></a>*18:5.3 (211.8)* Los gobiernos de los sectores menores se ocupan sobre todo, aunque no exclusivamente, de los grandes problemas físicos de los superuniversos. Las esferas de los sectores menores son las sedes de los Controladores Físicos Maestros. En estos mundos, los mortales ascendentes prosiguen sus estudios y experimentos relacionados con el examen de las actividades de la tercera orden de los Centros Supremos de Poder y de las siete órdenes de Controladores Físicos Maestros.

<a name="U18_5_4"></a>*18:5.4 (212.1)* Puesto que el régimen de un sector menor se ocupa tan extensamente de los problemas físicos, sus tres Recientes de los Días raramente están juntos en la esfera capital. La mayor parte del tiempo uno está fuera entrevistándose con los Perfecciones de los Días del sector mayor supervisor, o se ha ausentado para representar a los Ancianos de los Días en los cónclaves paradisiacos de los seres elevados de origen trinitario. Se alternan con los Perfecciones de los Días para representar a los Ancianos de los Días en los consejos supremos del Paraíso. Mientras tanto, otro Reciente de los Días puede estar fuera en visita de inspección de los mundos sede de los universos locales que pertenecen a su jurisdicción. Pero al menos uno de estos gobernantes permanece siempre de servicio en la sede de un sector menor.

<a name="U18_5_5"></a>*18:5.5 (212.2)* Todos conoceréis algún día a los tres Recientes de los Días encargados de Ensa, vuestro sector menor, puesto que tendréis que pasar por sus manos durante vuestro camino interior hacia los mundos educativos de los sectores mayores. Al ascender hacia Uversa, sólo pasaréis por un grupo de esferas educativas del sector menor.

### <a name="U18_6_0"></a>6&#8228;&#160;Los Uniones de los Días

<a name="U18_6_1"></a>*18:6.1 (212.3)* Las personalidades trinitarias de la orden de los «Días» no ejercen su capacidad administrativa por debajo del nivel de los gobiernos superuniversales. En los universos locales en evolución sólo actúan como consejeros y asesores. Los Uniones de los Días son un grupo de personalidades de enlace acreditadas por la Trinidad del Paraíso ante los dobles gobernantes de los universos locales. A cada universo local organizado y habitado se le ha asignado uno de estos consejeros paradisiacos, que actúa como representante de la Trinidad y, en algunos aspectos, del Padre Universal, ante la creación local.

<a name="U18_6_2"></a>*18:6.2 (212.4)* Existen setecientos mil seres de este tipo, aunque no todos están en servicio activo. El cuerpo de reserva de los Uniones de los Días ejerce su actividad en el Paraíso como Consejo Supremo de los Ajustes Universales.

<a name="U18_6_3"></a>*18:6.3 (212.5)* Estos observadores trinitarios coordinan de manera especial las actividades administrativas de todas las ramas del gobierno universal, desde las de los universos locales, pasando por los gobiernos de los sectores, hasta las del superuniverso, de ahí su nombre — los *Uniones* de los Días. Éstos presentan un informe triple a sus superiores: hacen un informe sobre los datos pertinentes de naturaleza física y semi-intelectual a los Recientes de los Días de su sector menor; presentan un informe sobre los acontecimientos intelectuales y casi espirituales a los Perfecciones de los Días de su sector mayor; y hacen un informe sobre los asuntos espirituales y semiparadisiacos a los Ancianos de los Días en la capital de su superuniverso.

<a name="U18_6_4"></a>*18:6.4 (212.6)* Puesto que son seres de origen trinitario, tienen acceso a todos los circuitos del Paraíso para intercomunicarse, y así siempre están en contacto entre ellos y con todas las otras personalidades necesarias, incluidas las que se encuentran en los consejos supremos del Paraíso.

<a name="U18_6_5"></a>*18:6.5 (212.7)* Un Unión de los Días no está conectado orgánicamente con el gobierno del universo local donde está destinado. Aparte de sus deberes como observador, sólo actúa a petición de las autoridades locales. Es miembro de derecho de todos los consejos primarios y de todos los cónclaves importantes de la creación local, pero no participa en el examen técnico de los problemas administrativos.

<a name="U18_6_6"></a>*18:6.6 (213.1)* Cuando un universo local está establecido en la luz y la vida, sus seres glorificados se asocian libremente con el Unión de los Días, que entonces actúa con una capacidad más amplia en ese reino de perfección evolutiva. Pero continúa siendo ante todo un embajador de la Trinidad y un consejero paradisiaco.

<a name="U18_6_7"></a>*18:6.7 (213.2)* Un universo local está gobernado directamente por un Hijo divino con origen doble en la Deidad, pero tiene constantemente a su lado a un hermano del Paraíso, a una personalidad que tiene su origen en la Trinidad. En el caso de que un Hijo Creador se ausente temporalmente de la sede de su universo local, los consejos del Unión de los Días orientan ampliamente a los gobernantes en funciones a la hora de tomar decisiones importantes.

### <a name="U18_7_0"></a>7&#8228;&#160;Los Fieles de los Días

<a name="U18_7_1"></a>*18:7.1 (213.3)* Estas elevadas personalidades de origen trinitario son los asesores paradisiacos de los gobernantes de las cien constelaciones de cada universo local. Hay setenta millones de Fieles de los Días y, al igual que los Uniones de los Días, no todos están de servicio. Su cuerpo de reserva en el Paraíso es la Comisión Consultiva de la Ética y de la Autonomía Interuniversales. Los Fieles de los Días se turnan en su servicio de acuerdo con las decisiones del consejo supremo de su cuerpo de reserva.

<a name="U18_7_2"></a>*18:7.2 (213.4)* Todo lo que un Unión de los Días significa para un Hijo Creador de un universo local, los Fieles de los Días lo significan para los Hijos Vorondadeks que gobiernan las constelaciones de esa creación local. Están supremamente dedicados y son divinamente fieles al bienestar de las constelaciones donde están destinados, de ahí su nombre — los *Fieles* de los Días. Sólo actúan como consejeros; no participan nunca en las actividades administrativas a menos de haber sido invitados por las autoridades de la constelación. Tampoco se ocupan directamente del ministerio educativo hacia los peregrinos de la ascensión en las esferas arquitectónicas de entrenamiento que rodean a la sede de una constelación. Todas estas empresas están bajo la supervisión de los Hijos Vorondadeks.

<a name="U18_7_3"></a>*18:7.3 (213.5)* Todos los Fieles de los Días que ejercen su actividad en las constelaciones de un universo local están bajo la jurisdicción del Unión de los Días y le informan directamente a él. No poseen un extenso sistema de intercomunicación, limitándose habitualmente a una interasociación dentro de los límites de un universo local. Cualquier Fiel de los Días que se encuentre de servicio en Nebadon puede comunicarse con todos los otros miembros de su orden que estén de servicio en este universo local, y lo hace de hecho.

<a name="U18_7_4"></a>*18:7.4 (213.6)* Al igual que el Unión de los Días en la sede de un universo, los Fieles de los Días mantienen sus residencias personales en las capitales de las constelaciones, separadas de las de los directores administrativos de esos reinos. Sus domicilios son verdaderamente modestos en comparación con los hogares de los gobernantes Vorondadeks de las constelaciones.

<a name="U18_7_5"></a>*18:7.5 (213.7)* Los Fieles de los Días son el último eslabón de la larga cadena consultivo-administrativa que se extiende desde las esferas sagradas del Padre Universal, cerca del centro de todas las cosas, hasta las divisiones primarias de los universos locales. El régimen de origen trinitario termina en las constelaciones; estos asesores del Paraíso no están permanentemente situados en los sistemas componentes ni en los mundos habitados. Estas últimas unidades administrativas están enteramente bajo la jurisdicción de los seres nativos de los universos locales.

<a name="U18_7_6"></a>*18:7.6 (213.8)* [Presentado por un Consejero Divino de Uversa.]
