﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento018.md" title="Las Personalidades Trinitarias Supremas">Documento 18</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento020.md" title="Los Hijos Paradisiacos de Dios">Documento 20</a>&#160;&#62;&#62;</p><hr />

## Documento 19

## <a name="U19_0_0"></a>Los seres coordinados de origen trinitario

<a name="U19_0_1"></a>*19:0.1 (214.1)* ESTE grupo paradisiaco, denominado los Seres Coordinados de Origen Trinitario, engloba a los Hijos Instructores Trinitarios, clasificados también entre los Hijos Paradisiacos de Dios, a tres grupos de altos administradores superuniversales, y a la categoría en cierto modo impersonal de los Espíritus Inspirados Trinitarios. En esta clasificación de personalidades trinitarias también se pueden incluir apropiadamente a los nativos de Havona, junto con numerosos grupos de seres que residen en el Paraíso. Los seres de origen trinitario que vamos a considerar en este estudio son los siguientes:

<a name="U19_0_2"></a>*19:0.2 (214.2)* 1. Los Hijos Instructores Trinitarios.

<a name="U19_0_3"></a>*19:0.3 (214.3)* 2. Los Perfeccionadores de la Sabiduría.

<a name="U19_0_4"></a>*19:0.4 (214.4)* 3. Los Consejeros Divinos.

<a name="U19_0_5"></a>*19:0.5 (214.5)* 4. Los Censores Universales.

<a name="U19_0_6"></a>*19:0.6 (214.6)* 5. Los Espíritus Inspirados Trinitarios.

<a name="U19_0_7"></a>*19:0.7 (214.7)* 6. Los Nativos de Havona.

<a name="U19_0_8"></a>*19:0.8 (214.8)* 7. Los Ciudadanos del Paraíso.

<a name="U19_0_9"></a>*19:0.9 (214.9)* A excepción de los Hijos Instructores Trinitarios y quizás de los Espíritus Inspirados Trinitarios, estos grupos tienen un número de seres definitivo; su creación es un acontecimiento consumado que pertenece al pasado.

### <a name="U19_1_0"></a>1&#8228;&#160;Los Hijos Instructores Trinitarios

<a name="U19_1_1"></a>*19:1.1 (214.10)* De todas las ordenes elevadas de personalidades celestiales que os han sido reveladas, sólo los Hijos Instructores Trinitarios actúan en una doble capacidad. Debido a su origen de naturaleza trinitaria, sus funciones están casi enteramente dedicadas a los servicios de la filiación divina. Son los seres de enlace que colman el abismo universal entre las personalidades de origen trinitario y las de origen doble.

<a name="U19_1_2"></a>*19:1.2 (214.11)* Mientras que el número de Hijos Estacionarios de la Trinidad está al completo, la cantidad de Hijos Instructores aumenta constantemente. No sé cual será el número final de Hijos Instructores. Puedo indicar sin embargo que en el último informe periódico enviado a Uversa, los archivos del Paraíso mencionaban que había 21.001.624.821 Hijos de este tipo en servicio.

<a name="U19_1_3"></a>*19:1.3 (214.12)* Estos seres forman el único grupo de Hijos de Dios que os ha sido revelado cuyo origen se encuentra en la Trinidad del Paraíso. Recorren el universo central y los superuniversos, y un cuerpo muy numeroso está asignado a cada universo local. Sirven también en los distintos planetas tal como lo hacen los otros Hijos Paradisiacos de Dios. Puesto que el proyecto del gran universo no está plenamente desarrollado, un gran número de Hijos Instructores se mantienen en reserva en el Paraíso, y se ofrecen como voluntarios para misiones de urgencia y servicios inhabituales en todas las divisiones del gran universo, en los mundos solitarios del espacio, en los universos locales y en los superuniversos, y en los mundos de Havona. También ejercen su actividad en el Paraíso, pero será más provechoso aplazar su estudio detallado hasta que emprendamos el análisis de los Hijos Paradisiacos de Dios.

<a name="U19_1_4"></a>*19:1.4 (215.1)* Sin embargo, se puede señalar a este respecto que los Hijos Instructores son las personalidades coordinadoras supremas de origen trinitario. En un universo de universos tan extenso, siempre existe el gran peligro de sucumbir al error de un punto de vista circunscrito, al mal inherente a una concepción fragmentaria de la realidad y de la divinidad.

<a name="U19_1_5"></a>*19:1.5 (215.2)* Por ejemplo: la mente humana anhelaría normalmente acercarse a la filosofía cósmica descrita en estas revelaciones procediendo de lo simple y de lo finito a lo complejo y a lo infinito, de los orígenes humanos a los destinos divinos. Pero este camino no conduce a la *sabiduría espiritual.* Este procedimiento es el camino más fácil para llegar a cierta forma de *conocimiento genético,* que en el mejor de los casos sólo puede revelar el origen del hombre, pero que revela poco o nada sobre su destino divino.

<a name="U19_1_6"></a>*19:1.6 (215.3)* Incluso en el estudio de la evolución biológica del hombre en Urantia, el enfoque exclusivamente histórico de su situación actual y de sus problemas corrientes presenta graves objeciones. La verdadera perspectiva de cualquier problema sobre la realidad — humano o divino, terrestre o cósmico — sólo se puede obtener mediante el estudio y la correlación completos e imparciales de tres fases de la realidad universal: el origen, la historia y el destino. La comprensión adecuada de estas tres realidades experienciales proporciona la base para apreciar sabiamente el estado actual.

<a name="U19_1_7"></a>*19:1.7 (215.4)* Cuando la mente humana sigue la técnica filosófica de partir desde lo inferior para acercarse a lo superior, ya sea en biología o en teología, siempre corre el peligro de cometer cuatro errores de razonamiento:

<a name="U19_1_8"></a>*19:1.8 (215.5)* 1. Puede dejar totalmente de percibir la meta evolutiva final y completa de la realización personal o del destino cósmico.

<a name="U19_1_9"></a>*19:1.9 (215.6)* 2. Puede cometer el error filosófico supremo simplificando con exceso la realidad cósmica evolutiva (experiencial), lo que conduce a deformar los hechos, a desnaturalizar la verdad y a hacerse una idea falsa de los destinos.

<a name="U19_1_10"></a>*19:1.10 (215.7)* 3. El estudio de la causalidad es la lectura atenta de la historia. Pero el conocimiento de *cómo* un ser se vuelve lo que es no proporciona necesariamente una comprensión inteligente del estado actual ni del verdadero carácter de ese ser.

<a name="U19_1_11"></a>*19:1.11 (215.8)* 4. La historia por sí sola no consigue revelar adecuadamente el desarrollo futuro — el destino. Los orígenes finitos son útiles, pero sólo las causas divinas revelan los efectos finales. Los fines eternos no se manifiestan en los comienzos temporales. El presente sólo se puede interpretar verdaderamente a la luz de su correlación con el pasado y el futuro.

<a name="U19_1_12"></a>*19:1.12 (215.9)* Por eso, a causa de éstas y de otras razones, la técnica que empleamos para acercarnos al hombre y a sus problemas planetarios es la de embarcarnos en el viaje por el tiempo y el espacio partiendo desde la infinita, eterna y divina Fuente y Centro Paradisiaca de toda realidad con personalidad y de toda existencia cósmica.

### <a name="U19_2_0"></a>2&#8228;&#160;Los Perfeccionadores de la Sabiduría

<a name="U19_2_1"></a>*19:2.1 (215.10)* Los Perfeccionadores de la Sabiduría son una creación especializada de la Trinidad del Paraíso, destinada a personificar la sabiduría de la divinidad en los superuniversos. Existen exactamente siete mil millones de seres de este tipo, y mil millones están asignados a cada uno de los siete superuniversos.

<a name="U19_2_2"></a>*19:2.2 (215.11)* Al igual que los Consejeros Divinos y los Censores Universales, que son sus coordinados, los Perfeccionadores de la Sabiduría pasaron por la sabiduría del Paraíso, de Havona y de las esferas paradisiacas del Padre, a excepción de Divinington. Después de estas experiencias, los Perfeccionadores de la Sabiduría fueron destinados de manera permanente al servicio de los Ancianos de los Días. No sirven ni en el Paraíso ni en los mundos de los circuitos del Paraíso-Havona; están totalmente dedicados a la administración de los gobiernos de los superuniversos.

<a name="U19_2_3"></a>*19:2.3 (216.1)* En cualquier momento y lugar en que actúa un Perfeccionador de la Sabiduría, la sabiduría divina funciona de inmediato. Existe una presencia real y una manifestación perfecta en el conocimiento y en la sabiduría representados en las actuaciones de estas personalidades poderosas y majestuosas. No *reflejan* la sabiduría de la Trinidad del Paraíso; *son* esa sabiduría. Son las fuentes de la sabiduría para todos los instructores a la hora de aplicar el conocimiento universal; son las fuentes de la discreción y los manantiales del discernimiento para las instituciones de enseñanza y de perspicacia en todos los universos.

<a name="U19_2_4"></a>*19:2.4 (216.2)* El origen de la sabiduría es doble, pues procede de la perfección de la perspicacia divina inherente a los seres perfectos y de la experiencia personal adquirida por las criaturas evolutivas. Los Perfeccionadores de la Sabiduría *son* la sabiduría divina de la perfección paradisiaca de la perspicacia de la Deidad. Cuando sus asociados administrativos en Uversa, los Mensajeros Poderosos, Los que no tienen Nombre ni Número y Los Elevados en Autoridad actúan juntos, *son* la sabiduría de la experiencia en el universo. Un ser divino puede tener la perfección del conocimiento divino. Un mortal evolutivo puede alcanzar algún día la perfección del conocimiento ascendente, pero ninguno de estos seres agota por sí solo los potenciales de toda la sabiduría posible. Por consiguiente, cada vez que se desea conseguir el máximo de sabiduría administrativa en la conducta del superuniverso, estos perfeccionadores de la sabiduría de la perspicacia divina se asocian siempre con las personalidades ascendentes que se han elevado hasta las altas responsabilidades de la autoridad superuniversal a través de las tribulaciones experienciales de la progresión evolutiva.

<a name="U19_2_5"></a>*19:2.5 (216.3)* Los Perfeccionadores de la Sabiduría necesitarán siempre este complemento de sabiduría experiencial para completar su sagacidad administrativa. Pero se ha presupuesto que los finalitarios del Paraíso quizás podrían conseguir un alto nivel de sabiduría no alcanzado hasta ahora *después* de que inicien algún día la séptima fase de la existencia espiritual. Si esta deducción es correcta, entonces estos seres perfeccionados de la ascensión evolutiva se convertirían sin duda en los administradores universales más eficaces que se haya conocido nunca en toda la creación. Creo que este es el alto destino de los finalitarios.

<a name="U19_2_6"></a>*19:2.6 (216.4)* La variedad de talentos de los Perfeccionadores de la Sabiduría les permite participar en casi todos los servicios celestiales de las criaturas ascendentes. Los Perfeccionadores de la Sabiduría y mi orden de personalidad, los Consejeros Divinos, junto con los Censores Universales, constituyen los tipos de seres más elevados que pueden y se dedican a la tarea de revelar la verdad a los planetas y a los sistemas individuales, ya sea en sus épocas primitivas o cuando están establecidos en la luz y la vida. De vez en cuando todos nos ponemos en contacto con el servicio de los mortales ascendentes, desde un planeta donde se ha iniciado la vida hasta un universo local o el superuniverso, especialmente en este último.

### <a name="U19_3_0"></a>3&#8228;&#160;Los Consejeros Divinos

<a name="U19_3_1"></a>*19:3.1 (216.5)* Estos seres de origen trinitario son el consejo de la Deidad para las esferas de los siete superuniversos. No son el *reflejo* del consejo divino de la Trinidad; *son* ese consejo. Existen veintiún mil millones de Consejeros en servicio, y tres mil millones están destinados en cada superuniverso.

<a name="U19_3_2"></a>*19:3.2 (217.1)* Los Consejeros Divinos son los asociados y los iguales de los Censores Universales y de los Perfeccionadores de la Sabiduría, y con cada una de estas últimas personalidades están asociados entre uno y siete Consejeros. Las tres órdenes participan en el gobierno de los Ancianos de los Días, incluyendo los sectores mayores y menores, en los universos locales y las constelaciones, y en los consejos de los soberanos de los sistemas locales.

<a name="U19_3_3"></a>*19:3.3 (217.2)* Actuamos como individuos, tal como yo lo hago al redactar esta exposición, pero también ejercemos nuestra actividad como trío cuando lo requieren las circunstancias. Cuando actuamos con capacidad ejecutiva siempre estamos asociados de común acuerdo un Perfeccionador de la Sabiduría, un Censor Universal y entre uno y siete Consejeros Divinos.

<a name="U19_3_4"></a>*19:3.4 (217.3)* Un Perfeccionador de la Sabiduría, siete Consejeros Divinos y un Censor Universal constituyen un tribunal de divinidad trinitaria, el cuerpo consultivo itinerante más elevado de los universos del tiempo y del espacio. A estos grupos de nueve se les conoce o bien como tribunales encargados de descubrir los hechos, o bien de revelar la verdad, y cuando juzgan un problema y pronuncian una decisión, es exactamente como si un Anciano de los Días hubiera juzgado el asunto, porque un veredicto así nunca ha sido revocado por los Ancianos de los Días en todos los anales de los superuniversos.

<a name="U19_3_5"></a>*19:3.5 (217.4)* Cuando los tres Ancianos de los Días actúan, la Trinidad del Paraíso actúa. Cuando el tribunal de los nueve llega a una decisión después de haber deliberado de manera conjunta, a todos los efectos prácticos los Ancianos de los Días han hablado. De esta manera es como los Gobernantes del Paraíso se ponen en contacto personal con los mundos, los sistemas y los universos individuales en materia administrativa y en reglamentación gubernamental.

<a name="U19_3_6"></a>*19:3.6 (217.5)* Los Consejeros Divinos son la perfección del consejo divino de la Trinidad del Paraíso. Nosotros representamos, de hecho *somos,* el consejo de la perfección. Cuando contamos con el complemento del consejo experiencial de nuestros asociados, los seres ascendentes evolutivos perfeccionados y abrazados por la Trinidad, nuestras conclusiones combinadas no sólo son completas, sino plenas. Cuando nuestro consejo unificado ha sido asociado, juzgado, confirmado y promulgado por un Censor Universal, es muy probable que se acerque al umbral de la totalidad universal. Estos veredictos representan el máximo acercamiento posible a la actitud absoluta de la Deidad dentro de los límites espacio-temporales de la situación en juego y del problema en cuestión.

<a name="U19_3_7"></a>*19:3.7 (217.6)* Siete Consejeros Divinos, en conexión con un trío evolutivo trinitizado — un Poderoso Mensajero, un Elevado en Autoridad y uno que no tiene Nombre ni Número — representan la mayor aproximación superuniversal a la unión del punto de vista humano con la actitud divina en los niveles casi paradisiacos de los significados espirituales y de los valores de la realidad. Esta aproximación tan estrecha entre las actitudes cósmicas unidas de la criatura y del Creador sólo es sobrepasada por los Hijos donadores Paradisiacos, que son Dios y hombre en todas las fases de la experiencia de la personalidad.

### <a name="U19_4_0"></a>4&#8228;&#160;Los Censores Universales

<a name="U19_4_1"></a>*19:4.1 (217.7)* Existen exactamente ocho mil millones de Censores Universales. Estos seres únicos *son* el juicio de la Deidad. No se limitan a reflejar las decisiones de la perfección; *son* el juicio de la Trinidad del Paraíso. Ni siquiera los Ancianos de los Días se sientan a juzgar a menos que lo hagan en asociación con los Censores Universales.

<a name="U19_4_2"></a>*19:4.2 (217.8)* Un Censor es nombrado para cada uno de los mil millones de mundos del universo central, estando vinculado a la administración planetaria del Eterno de los Días residente. Ni los Perfeccionadores de la Sabiduría ni los Consejeros Divinos están vinculados así de manera permanente a las administraciones de Havona; y tampoco comprendemos plenamente por qué los Censores Universales están estacionados en el universo central. Sus actividades actuales apenas justifican su trabajo en Havona, y por eso sospechamos que se encuentran allí anticipándose a las necesidades de una era universal futura en la que la población de Havona podría cambiar parcialmente.

<a name="U19_4_3"></a>*19:4.3 (218.1)* Mil millones de Censores están destinados en cada uno de los siete superuniversos. Trabajan en todas las divisiones de los siete superuniversos tanto a título individual como en asociación con los Perfeccionadores de la Sabiduría y los Consejeros Divinos. Los Censores actúan así en todos los niveles del gran universo, desde los mundos perfectos de Havona hasta los consejos de los Soberanos de los Sistemas, y forman parte orgánica de todos los juicios dispensacionales de los mundos evolutivos.

<a name="U19_4_4"></a>*19:4.4 (218.2)* En cualquier momento y lugar en que un Censor Universal está presente, allí se encuentra el juicio de la Deidad. Y puesto que los Censores siempre pronuncian sus veredictos en unión con los Perfeccionadores de la Sabiduría y los Consejeros Divinos, tales decisiones engloban la sabiduría, el consejo y el juicio unidos de la Trinidad del Paraíso. En este trío jurídico, el Perfeccionador de la Sabiduría sería el «yo era» y el Consejero Divino el «yo seré», pero el Censor Universal siempre es el «yo soy».

<a name="U19_4_5"></a>*19:4.5 (218.3)* Los Censores son las personalidades totalizadoras del universo. Cuando mil testigos — o un millón de testigos — han dado su testimonio, cuando la voz de la sabiduría ha hablado y el consejo de la divinidad ha sido registrado, cuando se ha añadido el testimonio de la perfección ascendente, entonces el Censor actúa e inmediatamente se revela una totalización infalible y divina de todo lo que ha sucedido; esta revelación representa la conclusión divina, la suma y la sustancia de una decisión final y perfecta. Por eso cuando un Censor ha hablado, nadie más puede hacerlo, porque el Censor ha descrito la verdadera e inequívoca totalidad de todo lo que ha ocurrido. Cuando habla, no hay apelación.

<a name="U19_4_6"></a>*19:4.6 (218.4)* Comprendo perfectamente el funcionamiento de la mente de un Perfec-cionador de la Sabiduría, pero no entiendo ciertamente por completo el funcionamiento de la mente que juzga de un Censor Universal. Me parece que los Censores expresan nuevos significados y dan origen a nuevos valores asociando los hechos, las verdades y los hallazgos que les han sido presentados en el transcurso de una investigación sobre los asuntos universales. Parece probable que los Censores Universales sean capaces de dar interpretaciones originales de la combinación entre la perspicacia perfecta del Creador y la experiencia perfeccionada de la criatura. Esta asociación entre la perfección paradisiaca y la experiencia universal produce indudablemente un nuevo valor en los niveles últimos.

<a name="U19_4_7"></a>*19:4.7 (218.5)* Pero aquí no terminan nuestras dificultades en lo que concierne al funcionamiento de la mente de los Censores Universales. Después de tener debidamente en cuenta todo lo que sabemos o suponemos sobre la actividad de un Censor en una situación universal dada, descubrimos que aún somos incapaces de predecir sus decisiones y de prever sus veredictos. Determinamos con mucha precisión el resultado probable de la asociación entre la actitud del Creador y la experiencia de la criatura, pero estas conclusiones no siempre son unas previsiones exactas de las revelaciones del Censor. Parece probable que los Censores tengan algún tipo de conexión con el Absoluto de la Deidad, pues somos incapaces de explicar de otra manera una gran parte de sus fallos y decisiones.

<a name="U19_4_8"></a>*19:4.8 (218.6)* Los Perfeccionadores de la Sabiduría, los Consejeros Divinos y los Censores Universales, junto con las siete órdenes de Personalidades Trinitarias Supremas, constituyen los diez grupos que a veces han sido denominados los *Hijos Estacionarios de la Trinidad.* Juntos componen el gran cuerpo de administradores, gobernantes, ejecutivos, asesores, consejeros y jueces de la Trinidad. Su número supera ligeramente los treinta y siete mil millones. Dos mil millones setenta están estacionados en el universo central, y un poco más de cinco mil millones en cada superuniverso.

<a name="U19_4_9"></a>*19:4.9 (219.1)* Es muy difícil describir los límites funcionales de los Hijos Estacionarios de la Trinidad. Sería incorrecto afirmar que sus actos se limitan a lo finito, porque hay operaciones registradas en los superuniversos que indican lo contrario. Actúan en cualquier nivel administrativo o judicial del universo en el que las condiciones espacio-temporales puedan necesitarlo y que tenga relación con la evolución pasada, presente y futura del universo maestro.

### <a name="U19_5_0"></a>5&#8228;&#160;Los Espíritus Inspirados Trinitarios

<a name="U19_5_1"></a>*19:5.1 (219.2)* Seré capaz de deciros muy poca cosa acerca de los Espíritus Inspirados Trinitarios, porque son una de las pocas órdenes de seres existentes enteramente secretas, y son secretas sin duda porque les resulta imposible revelarse plenamente incluso a aquellos de nosotros cuyo origen se encuentra tan cerca de la fuente que los ha creado. Surgen a la existencia mediante un acto de la Trinidad del Paraíso y pueden ser utilizados por una o por dos de las Deidades, así como por las tres. No sabemos si el número de estos Espíritus es definitivo o si crece constantemente, pero nos inclinamos a creer que su número no es fijo.

<a name="U19_5_2"></a>*19:5.2 (219.3)* No comprendemos plenamente ni la naturaleza ni la conducta de los Espíritus Inspirados. Quizás pertenecen a la categoría de los espíritus superpersonales. Parecen efectuar sus operaciones en todos los circuitos conocidos y parecen actuar casi con independencia del tiempo y del espacio. Pero sabemos poca cosa de ellos, salvo que deducimos su carácter a partir de la naturaleza de sus actividades, cuyos resultados observamos con certeza aquí y allá en los universos.

<a name="U19_5_3"></a>*19:5.3 (219.4)* Bajo ciertas condiciones, estos Espíritus Inspirados pueden individualizarse lo suficiente como para ser reconocidos por los seres de origen trinitario. Yo los he visto, pero a las órdenes inferiores de seres celestiales nunca les sería posible reconocer a uno de ellos. De vez en cuando surgen también ciertas circunstancias en la conducta de los universos evolutivos en las que cualquier ser de origen trinitario puede emplear directamente a estos Espíritus para apoyar sus tareas. Sabemos pues que existen, y que bajo ciertas condiciones podemos pedir y recibir su ayuda, y a veces reconocer su presencia. Pero no forman parte de la organización manifiesta y claramente revelada encargada de dirigir los universos espacio-temporales antes de que estas creaciones materiales se establezcan en la luz y la vida. No tienen un lugar claramente discernible en la economía o en la administración actuales de los siete superuniversos en evolución. Son un secreto de la Trinidad del Paraíso.

<a name="U19_5_4"></a>*19:5.4 (219.5)* Los Melquisedeks de Nebadon enseñan que, en algún momento del eterno futuro, los Espíritus Inspirados Trinitarios están destinados a reemplazar a los Mensajeros Solitarios, cuyas filas se están reduciendo de manera lenta pero segura debido a que son asignados como asociados a ciertos tipos de hijos trinitizados.

<a name="U19_5_5"></a>*19:5.5 (219.6)* Los Espíritus Inspirados son los Espíritus solitarios del universo de universos. Como Espíritus se parecen mucho a los Mensajeros Solitarios, salvo que estos últimos son personalidades bien diferenciadas. Una gran parte de nuestro conocimiento sobre los Espíritus Inspirados la obtenemos de los Mensajeros Solitarios, los cuales detectan su proximidad debido a su inherente sensibilidad a la presencia de los Espíritus Inspirados, que funciona de forma tan infalible como una aguja imantada apunta hacia un polo magnético. Cuando un Mensajero Solitario se encuentra cerca de un Espíritu Inspirado Trinitario, es consciente de una indicación cualitativa de esa presencia divina y también de un registro cuantitativo muy preciso que le permite conocer realmente la clasificación de la presencia o presencias de estos Espíritus, y el número de ellas.

<a name="U19_5_6"></a>*19:5.6 (220.1)* Puedo contar otro hecho interesante: Cuando un Mensajero Solitario se encuentra en un planeta cuyos habitantes han recibido Ajustadores del Pensamiento, como sucede en Urantia, es consciente de una excitación cualitativa en su sensibilidad detectora de presencias espirituales. En estos casos no se produce una excitación cuantitativa, sino sólo una agitación cualitativa. Cuando se encuentra en un planeta donde no vienen los Ajustadores, su contacto con los nativos no produce este tipo de reacción. Esto sugiere que los Ajustadores del Pensamiento están conectados o relacionados de alguna manera con los Espíritus Inspirados de la Trinidad del Paraíso. Es posible que estén asociados de alguna forma en ciertas fases de su trabajo, pero no lo sabemos realmente. Los dos tienen su origen cerca del centro y la fuente de todas las cosas, pero no pertenecen a la misma orden de seres. Los Ajustadores del Pensamiento surgen del Padre exclusivamente; los Espíritus Inspirados son los descendientes de la Trinidad del Paraíso.

<a name="U19_5_7"></a>*19:5.7 (220.2)* Aparentemente, los Espíritus Inspirados no pertenecen al proyecto evolutivo de los planetas o de los universos individuales, y sin embargo parecen estar en casi todas partes. Mientras estoy ocupado formulando esta exposición, la sensibilidad personal que posee mi Mensajero Solitario asociado ante la presencia de esta orden de Espíritus indica que en este mismo momento se encuentra con nosotros, a menos de ocho metros de distancia, un Espíritu de la orden de los Inspirados, cuya presencia tiene una fuerza del tercer volumen. La presencia de una fuerza del tercer volumen nos sugiere la probabilidad de que tres Espíritus Inspirados estén actuando en conexión.

<a name="U19_5_8"></a>*19:5.8 (220.3)* Más de doce órdenes de seres están asociados conmigo en este momento, y de ellos el Mensajero Solitario es el único que es consciente de la presencia de estas misteriosas entidades de la Trinidad. Además, aunque estamos avisados así de que estos Espíritus divinos están cerca, todos ignoramos por igual cuál es su misión. No sabemos realmente si se trata de simples observadores interesados en nuestras actividades, o si están contribuyendo efectivamente, de alguna manera desconocida para nosotros, al éxito de nuestra empresa.

<a name="U19_5_9"></a>*19:5.9 (220.4)* Sabemos que los Hijos Instructores Trinitarios están dedicados a la iluminación *consciente* de las criaturas del universo. He llegado a la firme conclusión de que, mediante unas técnicas *superconscientes,* los Espíritus Inspirados Trinitarios también actúan como instructores de los reinos. Estoy persuadido de que existe una inmensa cantidad de conocimientos espirituales esenciales, de verdades indispensables para alcanzar un alto nivel espiritual, que no se pueden recibir de manera consciente; la conciencia del yo pondría efectivamente en peligro la certeza de su recepción. Si este concepto es correcto, y todos los seres de mi orden lo comparten, la misión de estos Espíritus Inspirados puede consistir en vencer esta dificultad, en colmar esta laguna en el programa universal de iluminación moral y de progreso espiritual. Pensamos que estos dos tipos de instructores de origen trinitario efectúan alguna clase de conexión en sus actividades, pero en realidad no lo sabemos.

<a name="U19_5_10"></a>*19:5.10 (220.5)* He fraternizado con los mortales que se perfeccionan — con las almas ascendentes y espiritualizadas de los reinos evolutivos — en los mundos educativos de los superuniversos y en los circuitos eternos de Havona, pero nunca han sido conscientes de los Espíritus Inspirados que los Mensajeros Solitarios, con sus poderes de detección residentes, indicaban de vez en cuando que se hallaban muy cerca de nosotros. He conversado abiertamente con todas las órdenes de Hijos de Dios, superiores e inferiores, y éstas tampoco tienen conciencia de las exhortaciones de los Espíritus Inspirados Trinitarios. Pueden recordar sus experiencias, y lo hacen de hecho, y mencionan sucesos que son difíciles de explicar si no se tiene en cuenta la acción de estos Espíritus. Pero a excepción de los Mensajeros Solitarios, y a veces de los seres de origen trinitario, ningún miembro de la familia celestial ha sido nunca consciente de la proximidad de los Espíritus Inspirados.

<a name="U19_5_11"></a>*19:5.11 (221.1)* No creo que los Espíritus Inspirados Trinitarios estén jugando al escondite conmigo. Probablemente intentan revelarse a mí con la misma insistencia con que yo trato de comunicarme con ellos; nuestras dificultades y limitaciones deben ser mutuas e inherentes. Estoy convencido de que no existen secretos arbitrarios en el universo; por eso nunca cesaré en mis esfuerzos por resolver el misterio del aislamiento de estos Espíritus que pertenecen a mi orden de seres creados.

<a name="U19_5_12"></a>*19:5.12 (221.2)* Vosotros los mortales, que estáis dando ahora vuestros primeros pasos hacia el viaje eterno, podéis ver muy bien por todo lo dicho anteriormente que tenéis que recorrer un largo camino antes de progresar por medio de la «vista» y de la seguridad «material». Tendréis que utilizar la fe y depender de la revelación durante mucho tiempo si esperáis progresar con rapidez y seguridad.

### <a name="U19_6_0"></a>6&#8228;&#160;Los Nativos de Havona

<a name="U19_6_1"></a>*19:6.1 (221.3)* Los nativos de Havona son la creación directa de la Trinidad del Paraíso, y su número sobrepasa la capacidad de vuestra mente limitada. A los urantianos tampoco les resulta posible concebir los dones inherentes a estas criaturas divinamente perfectas que pertenecen a estas razas de origen trinitario del universo eterno. Nunca podréis imaginaros realmente a estas criaturas gloriosas; tendréis que esperar a llegar a Havona, y entonces podréis saludarlas como camaradas espirituales.

<a name="U19_6_2"></a>*19:6.2 (221.4)* Durante vuestra larga estancia en los mil millones de mundos de cultura havoniana, desarrollaréis una amistad eterna con estos seres magníficos. ¡Y cuán profunda es esta amistad que crece entre las criaturas personales más humildes de los mundos del espacio y estos elevados seres personales nacidos en las esferas perfectas del universo central! Durante su larga y afectuosa asociación con los nativos de Havona, los mortales ascendentes hacen muchas cosas para compensar el empobrecimiento espiritual de las etapas iniciales de la progresión humana. Al mismo tiempo, a través de sus contactos con los peregrinos ascendentes, los havonianos adquieren una experiencia que supera en gran medida la desventaja experiencial de haber vivido siempre una vida de perfección divina. El bien que obtienen tanto los mortales ascendentes como los nativos de Havona es grande y mutuo.

<a name="U19_6_3"></a>*19:6.3 (221.5)* Los nativos de Havona, al igual que todas las otras personalidades de origen trinitario, son proyectados en perfección divina, y lo mismo que sucede con otras personalidades de origen trinitario, el paso del tiempo puede aumentar sus reservas de dones experienciales. Pero a diferencia de los Hijos Estacionarios de la Trinidad, el estado de los havonianos puede evolucionar, pueden tener un futuro destino no revelado en la eternidad. Esto queda ilustrado en aquellos havonianos que, a través del servicio, convierten en un hecho su capacidad para fusionar con un fragmento no Ajustador del Padre, lo cual los capacita para volverse miembros del Cuerpo Finalitario de los Mortales. Y existen otros cuerpos finalitarios que están abiertos a estos nativos del universo central.

<a name="U19_6_4"></a>*19:6.4 (221.6)* La evolución del estado de los nativos de Havona ha provocado muchas especulaciones en Uversa. Puesto que se están infiltrando constantemente en los diversos Cuerpos Paradisiacos de la Finalidad, y puesto que ya no se crean nuevos seres, es evidente que el número de nativos que permanecen en Havona disminuye constantemente. Las consecuencias finales de estas operaciones nunca nos han sido reveladas, pero no creemos que Havona se quede nunca totalmente desprovista de sus nativos. Hemos mantenido la teoría de que los havonianos quizás dejen de entrar algún día en los cuerpos finalitarios durante las eras en que se procederá a crear sucesivamente los niveles del espacio exterior. También hemos albergado la idea de que en estas eras universales futuras el universo central podría estar poblado de un grupo mixto de seres residentes, una ciudadanía que sólo estaría compuesta en parte por los nativos originales de Havona. Así pues, no sabemos qué orden o tipo de criaturas podrían estar destinadas a beneficiarse del estado residencial en el Havona del futuro, pero hemos pensado en:

<a name="U19_6_5"></a>*19:6.5 (222.1)* 1. Los univitatias, que son actualmente los ciudadanos permanentes de las constelaciones de los universos locales.

<a name="U19_6_6"></a>*19:6.6 (222.2)* 2. Los tipos futuros de mortales que puedan nacer en las esferas habitadas de los superuniversos cuando florezcan las eras de luz y de vida.

<a name="U19_6_7"></a>*19:6.7 (222.3)* 3. La aristocracia espiritual procedente de los sucesivos universos exteriores.

<a name="U19_6_8"></a>*19:6.8 (222.4)* Sabemos que el Havona de la era universal anterior era un poco diferente al Havona de la época actual. Consideramos que es simplemente razonable suponer que ahora estamos presenciando en el universo central aquellos lentos cambios anticipadores de las eras por venir. Una cosa es segura: el universo no es estático; sólo Dios es invariable.

### <a name="U19_7_0"></a>7&#8228;&#160;Los Ciudadanos del Paraíso

<a name="U19_7_1"></a>*19:7.1 (222.5)* En el Paraíso residen numerosos grupos de seres magníficos, los Ciudadanos del Paraíso. No están directamente relacionados con el proyecto de perfeccionar a las criaturas volitivas ascendentes, y por eso no son plenamente revelados a los mortales de Urantia. Existen más de tres mil órdenes de estas inteligencias celestiales, y el último grupo fue personalizado al mismo tiempo que la Trinidad emitía el mandato que promulgaba el plan creativo de los siete superuniversos del tiempo y del espacio.

<a name="U19_7_2"></a>*19:7.2 (222.6)* Los Ciudadanos del Paraíso y los nativos de Havona a veces se conocen por el nombre colectivo de *personalidades del Paraíso-Havona.*

<a name="U19_7_3"></a>*19:7.3 (222.7)* Esto completa la historia de los seres que son traídos a la existencia por la Trinidad del Paraíso. Ninguno de ellos se ha descarriado nunca. Y sin embargo, todos están dotados de libre albedrío en el sentido más elevado.

<a name="U19_7_4"></a>*19:7.4 (222.8)* Los seres de origen trinitario poseen unas prerrogativas de transporte que los hacen independientes de las personalidades transportadoras tales como los serafines. Todos poseemos el poder de desplazarnos libre y rápidamente por el universo de universos. A excepción de los Espíritus Inspirados Trinitarios, no podemos alcanzar la velocidad casi increíble de los Mensajeros Solitarios, pero somos capaces de utilizar la totalidad de los medios de transporte en el espacio de tal manera que, partiendo de su mundo sede, podemos llegar a cualquier punto de un superuniverso en menos de un año del tiempo de Urantia. He necesitado 109 días de vuestro tiempo para viajar desde Uversa hasta Urantia.

<a name="U19_7_5"></a>*19:7.5 (222.9)* Tenemos la capacidad de intercomunicarnos instantáneamente a través de estos mismos medios. Toda nuestra orden creada se encuentra en contacto con todos los individuos incluidos en cada una de las divisiones compuestas por los hijos de la Trinidad del Paraíso, a excepción únicamente de los Espíritus Inspirados.

<a name="U19_7_6"></a>*19:7.6 (222.10)* [Presentado por un Consejero Divino de Uversa.]
