﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento019.md" title="Los seres coordinados de origen trinitario">Documento 19</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento021.md" title="Los Hijos Creadores Paradisiacos">Documento 21</a>&#160;&#62;&#62;</p><hr />

## Documento 20

## <a name="U20_0_0"></a>Los Hijos Paradisiacos de Dios

<a name="U20_0_1"></a>*20:0.1 (223.1)* SEGÚN sus actividades en el superuniverso de Orvonton, los Hijos de Dios están clasificados en tres secciones generales:

<a name="U20_0_2"></a>*20:0.2 (223.2)* 1. Los Hijos de Dios descendentes.

<a name="U20_0_3"></a>*20:0.3 (223.3)* 2. Los Hijos de Dios ascendentes.

<a name="U20_0_4"></a>*20:0.4 (223.4)* 3. Los Hijos de Dios trinitizados.

<a name="U20_0_5"></a>*20:0.5 (223.5)* Las órdenes descendentes de filiación incluyen a las personalidades que han sido creadas de manera directa y divina. Los hijos ascendentes, tales como las criaturas mortales, consiguen este estado participando experiencialmente en la técnica creativa conocida como evolución. Los Hijos Trinitizados son un grupo de origen compuesto que incluye a todos los seres abrazados por la Trinidad del Paraíso, aunque no tengan su origen directo en la Trinidad.

### <a name="U20_1_0"></a>1&#8228;&#160;Los Hijos descendentes de Dios

<a name="U20_1_1"></a>*20:1.1 (223.6)* Todos los Hijos descendentes de Dios tienen un origen elevado y divino. Están dedicados al ministerio descendente de servir en los mundos y sistemas del tiempo y del espacio para facilitar allí el progreso de las criaturas humildes de origen evolutivo — de los hijos ascendentes de Dios — en su ascensión hacia el Paraíso. En esta narración describiremos siete de las numerosas órdenes de Hijos descendentes. A los Hijos que surgen de las Deidades en la Isla central de Luz y de Vida se les llama *Hijos Paradisiacos de Dios* y abarcan las tres órdenes siguientes:

<a name="U20_1_2"></a>*20:1.2 (223.7)* 1. Los Hijos Creadores — los Migueles.

<a name="U20_1_3"></a>*20:1.3 (223.8)* 2. Los Hijos Magistrales — los Avonales.

<a name="U20_1_4"></a>*20:1.4 (223.9)* 3. Los Hijos Instructores Trinitarios — los Daynales.

<a name="U20_1_5"></a>*20:1.5 (223.10)* A las cuatro órdenes restantes de filiación descendente se les conoce como los *Hijos de Dios de los Universos Locales:*

<a name="U20_1_6"></a>*20:1.6 (223.11)* 4. Los Hijos Melquisedeks.

<a name="U20_1_7"></a>*20:1.7 (223.12)* 5. Los Hijos Vorondadeks.

<a name="U20_1_8"></a>*20:1.8 (223.13)* 6. Los Hijos Lanonandeks.

<a name="U20_1_9"></a>*20:1.9 (223.14)* 7. Los Portadores de Vida.

<a name="U20_1_10"></a>*20:1.10 (223.15)* Los Melquisedeks son los descendientes conjuntos del Hijo Creador, el Espíritu Creativo y el Padre Melquisedek de un universo local. Tanto los Vorondadeks como los Lanonandeks son engendrados por un Hijo Creador y su Espíritu Creativo asociado. A los Vorondadeks se les conoce mejor como los Altísimos, los Padres de las Constelaciones, y a los Lanonandeks como Soberanos de los Sistemas y Príncipes Planetarios. La orden triple de los Portadores de Vida es traída a la existencia por un Hijo Creador y un Espíritu Creativo asociados con uno de los tres Ancianos de los Días del superuniverso a cuya jurisdicción están sometidos. Pero la naturaleza y las actividades de estos Hijos de Dios de los universos locales se describen más adecuadamente en los documentos que tratan de los asuntos de las creaciones locales.

<a name="U20_1_11"></a>*20:1.11 (224.1)* Los Hijos Paradisiacos de Dios tienen un origen triple: los Hijos Creadores o primarios son traídos a la existencia por el Padre Universal y el Hijo Eterno; los Hijos Magistrales o secundarios son los hijos del Hijo Eterno y del Espíritu Infinito; los Hijos Instructores Trinitarios son los descendientes del Padre, el Hijo y el Espíritu. Desde el punto de vista del servicio, de la adoración y de la súplica, los Hijos Paradisiacos son como uno solo; su espíritu es uno solo, y su trabajo es idéntico en calidad y en perfección.

<a name="U20_1_12"></a>*20:1.12 (224.2)* Al igual que las órdenes paradisiacas de los Días han demostrado ser unos administradores divinos, las órdenes de los Hijos Paradisiacos se han revelado como ministros divinos — creadores, servidores, donadores, jueces, instructores y reveladores de la verdad. Recorren el universo de universos desde las orillas de la Isla eterna hasta los mundos habitados del tiempo y del espacio, efectuando en el universo central y en los superuniversos múltiples servicios no revelados en estas narraciones. Están organizados de manera diversa, dependiendo de la naturaleza y del lugar de su servicio, pero en un universo local, tanto los Hijos Magistrales como los Hijos Instructores sirven bajo la dirección del Hijo Creador que preside ese dominio.

<a name="U20_1_13"></a>*20:1.13 (224.3)* Los Hijos Creadores parecen poseer una dotación espiritual centrada en su persona, que controlan y que pueden otorgar, tal como lo hizo vuestro propio Hijo Creador cuando derramó su espíritu sobre todo el género humano de Urantia. Cada Hijo Creador está dotado de este poder de atracción espiritual en su propio reino; es personalmente consciente de todos los actos y de todas las emociones de cada Hijo descendente de Dios que sirve en sus dominios. Hay aquí un reflejo divino, un duplicado en los universos locales, de ese poder de atracción espiritual absoluto del Hijo Eterno que le permite asociarse con todos sus Hijos Paradisiacos, poniéndose y manteniéndose en contacto con ellos en cualquier lugar donde puedan encontrarse en todo el universo de universos.

<a name="U20_1_14"></a>*20:1.14 (224.4)* Los Hijos Creadores Paradisiacos no sirven solamente como Hijos en sus ministerios descendentes de servicio y de donación, sino que cuando han terminado sus carreras de donación, cada uno de ellos actúa como un Padre en el universo que ellos mismos han creado, mientras que los otros Hijos de Dios continúan su servicio de donación y de elevación espiritual destinado a conseguir que los planetas reconozcan voluntariamente, uno tras otro, el gobierno amoroso del Padre Universal, culminando todo ello en la consagración de la criatura a la voluntad del Padre Paradisiaco y en la lealtad planetaria a la soberanía universal de su Hijo Creador.

<a name="U20_1_15"></a>*20:1.15 (224.5)* En un Hijo Creador séptuple, el Creador y la criatura están mezclados para siempre en una asociación comprensiva, compasiva y misericordiosa. Toda la orden de los Migueles, los Hijos Creadores, es tan excepcional que el estudio de su naturaleza y de sus actividades lo reservamos para el siguiente documento de esta serie, mientras que esta narración tratará principalmente de las dos órdenes restantes de filiación paradisiaca: los Hijos Magistrales y los Hijos Instructores Trinitarios.

### <a name="U20_2_0"></a>2&#8228;&#160;Los Hijos Magistrales

<a name="U20_2_1"></a>*20:2.1 (224.6)* Cada vez que el Hijo Eterno manifiesta un concepto original y absoluto de un ser, y este concepto se une con un ideal nuevo y divino de servicio amoroso concebido por el Espíritu Infinito, se da nacimiento a un Hijo de Dios nuevo y original, a un Hijo Paradisiaco Magistral. Estos Hijos componen la orden de los Avonales, en contraste con la orden de los Migueles, los Hijos Creadores. Aunque no son creadores en el sentido personal, en todo su trabajo están estrechamente asociados con los Migueles. Los Avonales son los ministros y los jueces planetarios, los magistrados de los reinos del espacio-tiempo — de todas las razas, para todos los mundos y en todos los universos.

<a name="U20_2_2"></a>*20:2.2 (225.1)* Tenemos razones para creer que el número total de Hijos Magistrales en el gran universo es de unos mil millones. Es una orden autónoma, que está dirigida por su consejo supremo en el Paraíso, el cual está compuesto de Avonales experimentados que han sido apartados de los servicios de todos los universos. Pero cuando están destinados y en servicio activo en un universo local, sirven bajo la dirección del Hijo Creador de ese dominio.

<a name="U20_2_3"></a>*20:2.3 (225.2)* Los Avonales son los Hijos Paradisiacos que sirven y se donan en los planetas individuales de los universos locales. Y puesto que cada Hijo Avonal tiene una personalidad exclusiva, puesto que no hay dos de ellos que sean iguales, su trabajo es individualmente único en los reinos donde residen, en los cuales se encarnan a menudo en la similitud de la carne mortal y a veces nacen de madres terrestres en los mundos evolutivos.

<a name="U20_2_4"></a>*20:2.4 (225.3)* Además de sus servicios en los niveles administrativos superiores, los Avonales tienen una triple función en los mundos habitados:

<a name="U20_2_5"></a>*20:2.5 (225.4)* 1. *Acciones judiciales.* Estos Hijos actúan al final de las dispensaciones planetarias. Con el tiempo se pueden ejecutar decenas — o centenares — de estas misiones en cada mundo individual, y pueden ir innumerables veces al mismo mundo o a otros mundos para poner fin a las dispensaciones, para liberar a los supervivientes dormidos.

<a name="U20_2_6"></a>*20:2.6 (225.5)* 2. *Misiones magistrales.* Antes de la llegada de un Hijo donador se produce generalmente una visita planetaria de este tipo. En una misión así, un Avonal aparece como un adulto del planeta mediante una técnica de encarnación que no implica el nacimiento como mortal. Después de esta primera visita magistral habitual, los Avonales pueden servir repetidas veces en calidad magistral en el mismo planeta tanto antes como después de la aparición del Hijo donador. Durante estas misiones magistrales adicionales, un Avonal puede aparecer o no bajo la forma material y visible, pero en ninguna de ellas nacerá en el mundo como un bebé indefenso.

<a name="U20_2_7"></a>*20:2.7 (225.6)* 3. *Misiones donadoras.* Todos los Hijos Avonales se donan al menos una vez a alguna raza mortal en algún mundo evolutivo. Las visitas judiciales son numerosas, las misiones magistrales pueden ser múltiples, pero en cada planeta sólo aparece un Hijo donador. Los Avonales donadores nacen de una mujer como Miguel de Nebadon se encarnó en Urantia.

<a name="U20_2_8"></a>*20:2.8 (225.7)* La cantidad de veces que los Hijos Avonales pueden servir en misiones magistrales y donadoras no tiene límites, pero por lo general, cuando han atravesado siete veces esta experiencia, se produce una suspensión a favor de aquellos que han efectuado menos este servicio. Estos Hijos con múltiples experiencias donadoras son destinados entonces al consejo personal superior de un Hijo Creador, llegando a participar así en la administración de los asuntos del universo local.

<a name="U20_2_9"></a>*20:2.9 (225.8)* En todo su trabajo para y en los mundos habitados, los Hijos Magistrales reciben la ayuda de dos órdenes de criaturas de los universos locales, los Melquisedeks y los arcángeles, mientras que durante las misiones donadoras también están acompañados por las Brillantes Estrellas Vespertinas, que tienen igualmente su origen en las creaciones locales. En todos sus esfuerzos planetarios, los Hijos Paradisiacos secundarios, los Avonales, reciben el apoyo de todo el poder y de toda la autoridad de un Hijo Paradisiaco primario, el Hijo Creador del universo local donde están sirviendo. A todos los efectos prácticos, su trabajo en las esferas habitadas es tan eficaz y aceptable como lo sería el servicio de un Hijo Creador en esos mundos habitados por los mortales.

### <a name="U20_3_0"></a>3&#8228;&#160;Las acciones judiciales

<a name="U20_3_1"></a>*20:3.1 (226.1)* A los Avonales se les conoce como Hijos Magistrales porque son los altos magistrados de los reinos, los jueces de las dispensaciones sucesivas de los mundos del tiempo. Presiden el despertar de los supervivientes dormidos, juzgan el reino, llevan a su fin una dispensación de justicia que estaba en suspenso, ejecutan los mandatos de una era de misericordia en período de prueba, reasignan las tareas de la nueva dispensación a las criaturas del espacio encargadas del ministerio planetario, y regresan a la sede de su universo local después de finalizar su misión.

<a name="U20_3_2"></a>*20:3.2 (226.2)* Cuando juzgan los destinos de una era, los Avonales decretan la suerte de las razas evolutivas, pero aunque pueden pronunciar sentencias que extinguen la identidad de las criaturas personales, no ejecutan dichas sentencias. Los veredictos de esta naturaleza son ejecutados exclusivamente por las autoridades de un superuniverso.

<a name="U20_3_3"></a>*20:3.3 (226.3)* La llegada de un Avonal Paradisiaco a un mundo evolutivo con el objeto de poner fin a una dispensación y de inaugurar una nueva era de progreso planetario no es necesariamente una misión magistral o una misión donadora. Las misiones magistrales son a veces encarnaciones, y las misiones donadoras lo son siempre, es decir, para estas tareas los Avonales sirven en un planeta con una forma material — tangible. Sus otras visitas son «técnicas», y en dichos casos un Avonal no se encarna para el servicio planetario. Si un Hijo Magistral viene solamente como juez dispensacional, llega al planeta como un ser espiritual, invisible para las criaturas materiales del reino. Estas visitas técnicas se producen repetidas veces en la larga historia de un mundo habitado.

<a name="U20_3_4"></a>*20:3.4 (226.4)* Los Hijos Avonales pueden actuar como jueces planetarios antes de su experiencia magistral o de su experiencia donadora. Sin embargo, en cualquiera de estas misiones, el Hijo encarnado juzgará la era planetaria que termina; un Hijo Creador actúa del mismo modo cuando está encarnado en una misión de donación en la similitud de la carne mortal. Cuando un Hijo Paradisiaco visita un mundo evolutivo y se vuelve semejante a uno de sus habitantes, su presencia pone fin a una dispensación y representa un juicio del reino.

### <a name="U20_4_0"></a>4&#8228;&#160;Las misiones magistrales

<a name="U20_4_1"></a>*20:4.1 (226.5)* Antes de la aparición planetaria de un Hijo donador, un mundo habitado recibe generalmente la visita de un Avonal Paradisiaco en misión magistral. Si se trata de la primera visita magistral, el Avonal se encarna siempre como un ser material. Aparece en el planeta de su misión como un varón hecho y derecho de las razas mortales, como un ser plenamente visible para las criaturas mortales de su época y de su generación, y en contacto físico con ellas. Durante toda su encarnación magistral, el Hijo Avonal mantiene una conexión completa e ininterrumpida con las fuerzas espirituales locales y universales.

<a name="U20_4_2"></a>*20:4.2 (226.6)* Un planeta puede experimentar muchas visitas magistrales tanto antes como después de la aparición de un Hijo donador. Puede ser visitado muchas veces por el mismo Avonal o por otros Avonales, que actúan como jueces dispensacionales, pero estas misiones técnicas de juicio no son ni donadoras ni magistrales, y los Avonales nunca se encarnan en estas ocasiones. Incluso cuando un planeta es bendecido por repetidas misiones magistrales, los Avonales no se someten siempre a la encarnación mortal; y cuando sirven en la similitud de la carne mortal, siempre aparecen como seres adultos del reino; no nacen de mujer.

<a name="U20_4_3"></a>*20:4.3 (227.1)* Cuando están encarnados en sus misiones donadoras o magistrales, los Hijos Paradisiacos están provistos de Ajustadores experimentados, y estos Ajustadores son diferentes para cada encarnación. Los Ajustadores que ocupan la mente de los Hijos de Dios encarnados nunca pueden tener la esperanza de conseguir la personalidad a través de la fusión con los seres humano-divinos donde habitan, pero a menudo son personalizados por orden del Padre Universal. Estos Ajustadores forman el supremo consejo de dirección de Divinington encargado de administrar, identificar y enviar a los Monitores de Misterio a los reinos habitados. También reciben y acreditan a los Ajustadores que regresan al «seno del Padre» después de la disolución mortal de su tabernáculo terrestre. De esta manera, los fieles Ajustadores de los jueces del mundo se convierten en los jefes exaltados de su misma especie.

<a name="U20_4_4"></a>*20:4.4 (227.2)* Urantia no ha sido nunca la anfitriona de un Hijo Avonal en misión magistral. Si Urantia hubiera seguido el plan general de los mundos habitados, habría sido bendecida con una misión magistral en algún momento entre la época de Adán y la donación de Cristo Miguel. Pero la secuencia regular de los Hijos Paradisiacos en vuestro planeta fue totalmente perturbada por la aparición de vuestro Hijo Creador para llevar a cabo su donación final hace mil novecientos años.

<a name="U20_4_5"></a>*20:4.5 (227.3)* Urantia puede ser visitada todavía por un Avonal encargado de encarnarse en una misión magistral, pero en lo que se refiere a la aparición futura de los Hijos Paradisiacos, ni siquiera «los ángeles del cielo conocen el momento o la manera de estas visitas», porque el mundo donde se ha donado un Miguel se convierte en el pupilo individual y personal de un Hijo Maestro y, como tal, está totalmente sometido a sus propios planes y decisiones. En vuestro mundo el asunto se complica además debido a la promesa que hizo Miguel de regresar. Independientemente de los malentendidos acerca de la estancia urantiana de Miguel de Nebadon, una cosa es indudablemente auténtica — su promesa de regresar a vuestro mundo. En vista de esta perspectiva, sólo el tiempo podrá revelar el orden futuro de las visitas de los Hijos Paradisiacos de Dios a Urantia.

### <a name="U20_5_0"></a>5&#8228;&#160;La donación de los Hijos Paradisiacos de Dios

<a name="U20_5_1"></a>*20:5.1 (227.4)* El Hijo Eterno es el Verbo eterno de Dios. El Hijo Eterno es la expresión perfecta del «primer» pensamiento absoluto e infinito de su Padre eterno. Cuando un duplicado personal, o extensión divina, de este Hijo Original empieza una misión donadora de encarnación como mortal, se vuelve literalmente cierto que el divino «Verbo se hace carne» y que el Verbo habita así entre los seres humildes de origen animal.

<a name="U20_5_2"></a>*20:5.2 (227.5)* En Urantia existe la creencia muy difundida de que la finalidad de la donación de un Hijo es influir de alguna manera sobre la actitud del Padre Universal. Pero vuestra iluminación debería indicaros que esto no es verdad. Las donaciones de los Hijos Avonales y de los Hijos Migueles son una parte necesaria del proceso experiencial diseñado para hacer de estos Hijos unos magistrados y unos gobernantes compasivos y dignos de confianza para los habitantes y los planetas del tiempo y del espacio. La carrera de donación séptuple es la meta suprema de todos los Hijos Creadores Paradisiacos. Y todos los Hijos Magistrales están motivados por este mismo espíritu de servicio que caracteriza de manera tan abundante a los Hijos Creadores primarios y al Hijo Eterno del Paraíso.

<a name="U20_5_3"></a>*20:5.3 (227.6)* Hace falta que alguna orden de Hijos Paradisiacos se done en cada mundo habitado por los mortales con el objeto de hacer posible que los Ajustadores del Pensamiento habiten en la mente de todos los seres humanos normales de esa esfera, ya que los Ajustadores no vienen *a todos* los seres humanos de buena fe hasta que el Espíritu de la Verdad ha sido derramado sobre toda carne; y el envío del Espíritu de la Verdad depende del regreso a su sede universal de un Hijo Paradisiaco que ha realizado con éxito una misión de donación como mortal en un mundo en evolución.

<a name="U20_5_4"></a>*20:5.4 (228.1)* En el transcurso de la larga historia de un planeta habitado tienen lugar numerosos juicios dispensacionales y puede producirse más de una misión magistral, pero un Hijo donador servirá normalmente una sola vez en la esfera. Sólo se requiere que cada mundo habitado tenga a un Hijo donador que venga a vivir la plena vida humana desde el nacimiento hasta la muerte. Tarde o temprano, independientemente de su estado espiritual, cada mundo habitado por los mortales está destinado a convertirse en el anfitrión de un Hijo Magistral en misión donadora, excepto el único planeta de cada universo local donde un Hijo Creador elige efectuar su donación como mortal.

<a name="U20_5_5"></a>*20:5.5 (228.2)* Al comprender más cosas sobre los Hijos donadores, podéis discernir por qué se concede tanto interés a Urantia en la historia de Nebadon. Vuestro pequeño e insignificante planeta es interesante para el universo local simplemente porque es el mundo del hogar terrenal de Jesús de Nazaret. Fue el escenario de la donación final y triunfante de vuestro Hijo Creador, el terreno donde Miguel consiguió la soberanía personal suprema sobre el universo de Nebadon.

<a name="U20_5_6"></a>*20:5.6 (228.3)* En la sede de su universo local, y especialmente después de terminar su propia donación como mortal, un Hijo Creador pasa una gran parte de su tiempo aconsejando e instruyendo al colegio de los Hijos asociados, los Hijos Magistrales y otros. Con amor y devoción, con una tierna misericordia y una afectuosa consideración, estos Hijos Magistrales se donan a los mundos del espacio. Estos servicios planetarios no son de ninguna manera inferiores a las donaciones como mortales de los Migueles. Es verdad que vuestro Hijo Creador eligió como escenario de su aventura final en la experiencia de las criaturas un mundo que había sufrido desgracias inhabituales. Pero ningún planeta podría encontrarse nunca en tales condiciones como para necesitar la donación de un Hijo Creador a fin de llevar a cabo su rehabilitación espiritual. Cualquier Hijo del grupo de donación bastaría igualmente, porque en todo su trabajo en los mundos de un universo local los Hijos Magistrales son tan divinamente eficaces y tan completamente sabios como lo sería su hermano Paradisiaco, el Hijo Creador.

<a name="U20_5_7"></a>*20:5.7 (228.4)* Aunque la posibilidad de un desastre acompa a siempre a estos Hijos Paradisiacos durante sus encarnaciones donadoras, estoy todavía por ver el informe de un fracaso o de un fallo en la misión de donación de un Hijo Magistral o Creador. Los dos tienen un origen demasiado cercano a la perfección absoluta como para fallar. En verdad asumen el riesgo, se vuelven realmente semejantes a las criaturas mortales de carne y hueso y adquieren así la experiencia única de la criatura, pero dentro del campo de mi observación, siempre tienen éxito. Nunca dejan de conseguir la meta de su misión donadora. El relato de sus servicios donadores y planetarios en todo Nebadon constituye el capítulo más noble y fascinante de la historia de vuestro universo local.

### <a name="U20_6_0"></a>6&#8228;&#160;Las carreras de donación como mortales

<a name="U20_6_1"></a>*20:6.1 (228.5)* El método por el cual un Hijo Paradisiaco se prepara para la encarnación humana como Hijo donador, entra en el seno de su madre en el planeta de la donación, es un misterio universal; y cualquier esfuerzo por detectar el funcionamiento de esta técnica de Sonarington está condenado a un fracaso seguro. Que el conocimiento sublime de la vida humana de Jesús de Nazaret se grabe en vuestra alma, pero no malgastéis vuestros pensamientos en especulaciones inútiles sobre cómo se llevó a cabo esta misteriosa encarnación de Miguel de Nebadon. Regocijémonos todos en el conocimiento y la seguridad de que estas proezas son posibles para la naturaleza divina y no perdamos el tiempo en conjeturas inútiles sobre la técnica empleada por la sabiduría divina para llevar a cabo estos fenómenos.

<a name="U20_6_2"></a>*20:6.2 (229.1)* En una misión de donación como mortal, un Hijo Paradisiaco nace siempre de mujer y crece como un niño varón del reino, tal como Jesús lo hizo en Urantia. Todos estos Hijos que efectúan este servicio supremo pasan de la infancia a la juventud y luego a la madurez exactamente igual que un ser humano. Se vuelven semejantes, en todos los aspectos, a los mortales de la raza en la que han nacido. Hacen peticiones al Padre como los hijos de los reinos en los que sirven. Desde el punto de vista material, estos Hijos humano-divinos viven una vida común y corriente, con una sola excepción: no engendran una descendencia en los mundos donde residen; se trata de una restricción universal impuesta a todas las órdenes de Hijos Paradisiacos donadores.

<a name="U20_6_3"></a>*20:6.3 (229.2)* Al igual que Jesús trabajó en vuestro mundo como hijo del carpintero, otros Hijos Paradisiacos trabajan en diversas capacidades en los planetas de su donación. Difícilmente podríais imaginar una profesión que no haya sido ejercida por algún Hijo Paradisiaco en el transcurso de su donación en uno de los planetas evolutivos del tiempo.

<a name="U20_6_4"></a>*20:6.4 (229.3)* Cuando un Hijo donador ha dominado la experiencia de vivir la vida como mortal, cuando ha conseguido sintonizarse perfectamente con su Ajustador interior, inmediatamente después empieza la parte de su misión planetaria destinada a iluminar la mente y a inspirar el alma de sus hermanos en la carne. Como instructores, estos Hijos se dedican exclusivamente a la iluminación espiritual de las razas mortales en los mundos donde residen.

<a name="U20_6_5"></a>*20:6.5 (229.4)* Aunque las carreras de donación como mortales de los Migueles y de los Avonales son comparables en la mayor parte de sus aspectos, no son idénticas en todos ellos: un Hijo Magistral no proclama nunca «Aquel que ha visto al Hijo ha visto al Padre», como lo hizo vuestro Hijo Creador cuando estuvo encarnado en Urantia. Pero un Avonal donador sí declara «Aquel que me ha visto ha visto al Hijo Eterno de Dios». Los Hijos Magistrales no descienden directamente del Padre Universal, ni tampoco se encarnan sometiéndose a la voluntad del Padre; siempre se donan como *Hijos* Paradisiacos sometidos a la voluntad del Hijo Eterno del Paraíso.

<a name="U20_6_6"></a>*20:6.6 (229.5)* Cuando los Hijos donadores, Creadores o Magistrales, atraviesan las puertas de la muerte, reaparecen al tercer día. Pero no deberíais albergar la idea de que siempre sufren el trágico final que encontró el Hijo Creador que residió en vuestro mundo hace mil novecientos años. La experiencia extraordinaria y excepcionalmente cruel por la que pasó Jesús de Nazaret ha hecho que Urantia sea conocida localmente como «el mundo de la cruz». No es necesario que a un Hijo de Dios le inflijan un tratamiento tan inhumano, y la gran mayoría de los planetas les ha concedido un recibimiento más considerado, permitiéndoles terminar su carrera humana, poner fin a la era, juzgar a los supervivientes dormidos e inaugurar una nueva dispensación, sin imponerles una muerte violenta. Un Hijo donador debe enfrentarse a la muerte, debe pasar por toda la experiencia efectiva de los mortales del reino, pero el plan divino no contempla el requisito de que esta muerte sea violenta o fuera de lo normal.

<a name="U20_6_7"></a>*20:6.7 (229.6)* Cuando a los Hijos donadores no les quitan la vida de manera violenta, renuncian voluntariamente a su vida y pasan por las puertas de la muerte, no para satisfacer las exigencias de una «justicia severa» o de una «cólera divina», sino más bien para finalizar la donación, para «beber la copa» de la carrera de la encarnación y de la experiencia personal en todo lo que constituye la vida de una criatura tal como ésta se vive en los planetas de la existencia mortal. La donación es una necesidad planetaria y universal, y la muerte física no es nada más que una parte necesaria de una misión donadora.

<a name="U20_6_8"></a>*20:6.8 (230.1)* Cuando su encarnación como mortal ha terminado, el Avonal que ha realizado este servicio se dirige al Paraíso, es aceptado por el Padre Universal, regresa al universo local donde está destinado y recibe el reconocimiento del Hijo Creador. Inmediatamente después, el Avonal donador y el Hijo Creador envían su Espíritu de la Verdad conjunto para que ejerza su actividad en el corazón de las razas mortales que viven en el mundo de la donación. En las eras de un universo local anteriores a la soberanía, se trata del espíritu conjunto de los dos Hijos, puesto en ejecución por el Espíritu Creativo. Difiere un poco del Espíritu de la Verdad que caracteriza a las eras del universo local posteriores a la séptima donación de un Miguel.

<a name="U20_6_9"></a>*20:6.9 (230.2)* Cuando un Hijo Creador ha terminado su donación final, el Espíritu de la Verdad que había sido enviado previamente a todos los mundos de ese universo local donde se había donado un Avonal, cambia de naturaleza y se vuelve más literalmente el espíritu del soberano Miguel. Este fenómeno se produce simultáneamente con la liberación del Espíritu de la Verdad que es enviado a servir en el planeta de la donación humana del Miguel. Más tarde, cada mundo honrado con una donación Magistral recibirá del Hijo Creador séptuple, en asociación con el Hijo Magistral, el mismo Consolador espiritual que habría recibido si el Soberano del universo local se hubiera encarnado personalmente como Hijo donador.

### <a name="U20_7_0"></a>7&#8228;&#160;Los Hijos Instructores Trinitarios

<a name="U20_7_1"></a>*20:7.1 (230.3)* Estos Hijos Paradisiacos extremadamente personales y espirituales son traídos a la existencia por la Trinidad del Paraíso. Son conocidos en Havona como la orden de los Daynales. En Orvonton están registrados como Hijos Instructores Trinitarios, llamados así a causa de su origen. En Salvington a veces se les denomina Hijos Espirituales Paradisiacos.

<a name="U20_7_2"></a>*20:7.2 (230.4)* El número de Hijos Instructores aumenta constantemente. El último censo universal transmitido indicaba que el número de estos Hijos Trinitarios que ejercen su actividad en el universo central y en los superuniversos ascendía a un poco más de veintiún mil millones, excluyendo a las reservas que están en el Paraíso, las cuales incluyen a más de un tercio de todos los Hijos Instructores Trinitarios que existen.

<a name="U20_7_3"></a>*20:7.3 (230.5)* La orden de filiación de los Daynales no es una parte orgánica de las adminis-traciones de los universos locales o de los superuniversos. Sus miembros no son ni creadores ni rehabilitadores, ni jueces ni gobernantes. No se ocupan tanto de la administración universal como de la iluminación moral y del desarrollo espiritual. Son los educadores universales, y están dedicados al despertar espiritual y a la orientación moral de todos los reinos. Su ministerio está íntimamente interrelacionado con el de las personalidades del Espíritu Infinito y estrechamente asociado con la ascensión de las criaturas al Paraíso.

<a name="U20_7_4"></a>*20:7.4 (230.6)* Estos Hijos de la Trinidad comparten la naturaleza combinada de las tres Deidades del Paraíso, pero en Havona parecen reflejar más la naturaleza del Padre Universal. En los superuniversos parecen describir la naturaleza del Hijo Eterno, mientras que en las creaciones locales parecen manifestar el carácter del Espíritu Infinito. Son la personificación del servicio y la prudencia de la sabiduría en todos los universos.

<a name="U20_7_5"></a>*20:7.5 (230.7)* A diferencia de sus hermanos Migueles y Avonales del Paraíso, los Hijos Instructores Trinitarios no reciben ningún entrenamiento preliminar en el universo central. Son enviados directamente a las sedes de los superuniversos y desde allí se les destina a servir en algún universo local. En su ministerio hacia esos reinos evolutivos utilizan la influencia espiritual combinada de un Hijo Creador y de los Hijos Magistrales asociados, ya que los Daynales no poseen un poder de atracción espiritual en sí mismos y por sí mismos.

### <a name="U20_8_0"></a>8&#8228;&#160;El ministerio de los Daynales en los universos locales

<a name="U20_8_1"></a>*20:8.1 (231.1)* Los Hijos Espirituales Paradisiacos son unos seres incomparables de origen trinitario y las únicas criaturas de la Trinidad que están completamente asociadas a la dirección de los universos de origen doble. Se dedican afectuosamente al ministerio educativo de las criaturas mortales y de las órdenes inferiores de seres espirituales. Empiezan su trabajo en los sistemas locales y, de acuerdo con su experiencia y sus logros, progresan hacia el interior a través del servicio en las constelaciones hasta las tareas más elevadas de la creación local. Después de recibir sus certificados, pueden convertirse en embajadores espirituales y representar a los universos locales donde sirven.

<a name="U20_8_2"></a>*20:8.2 (231.2)* No conozco el número exacto de Hijos Instructores que hay en Nebadon; hay muchos miles de ellos. Muchos jefes de departamento de las escuelas Melquisedeks pertenecen a esta orden, mientras que el personal combinado de la Universidad regularmente constituida de Salvington engloba a más de cien mil personas, incluyendo a estos Hijos. Un gran número de ellos están estacionados en los diversos mundos educativos morontiales, pero no se ocupan enteramente del progreso espiritual e intelectual de las criaturas mortales; también están relacionados con la instrucción de los seres seráficos y de otros nativos de las creaciones locales. Muchos de sus ayudantes proceden de las filas de los seres trinitizados por las criaturas.

<a name="U20_8_3"></a>*20:8.3 (231.3)* Los Hijos Instructores componen el cuerpo docente que efectúa todos los exámenes y dirige todas las pruebas para obtener la calificación y la certificación en todas las fases subordinadas del servicio universal, desde las funciones de los centinelas de los puestos avanzados hasta las de los estudiantes de estrellas. Dirigen un programa secular de formación que se extiende desde los cursos planetarios hasta el Colegio superior de Sabiduría situado en Salvington. A todos los que finalizan estas aventuras en la sabiduría y la verdad, ya se trate de mortales ascendentes o de querubines ambiciosos, se les concede un reconocimiento por sus esfuerzos y sus logros.

<a name="U20_8_4"></a>*20:8.4 (231.4)* En todos los universos, todos los Hijos de Dios están agradecidos a estos Hijos Instructores Trinitarios siempre fieles y universalmente eficaces. Son los educadores exaltados de todas las personalidades espirituales, e incluso los auténticos educadores probados de los Hijos de Dios mismos. Pero difícilmente puedo informaros sobre los detalles interminables de los deberes y funciones de los Hijos Instructores. El inmenso campo de actividad de la filiación Daynal será mejor comprendido en Urantia cuando hayáis progresado más en inteligencia y después de que el aislamiento espiritual de vuestro planeta haya terminado.

### <a name="U20_9_0"></a>9&#8228;&#160;El servicio planetario de los Daynales

<a name="U20_9_1"></a>*20:9.1 (231.5)* Cuando el progreso de los acontecimientos en un mundo evolutivo indica que ha llegado el momento oportuno de iniciar una era espiritual, los Hijos Instructores Trinitarios se ofrecen siempre como voluntarios para este servicio. No estáis familiarizados con esta orden de filiación porque Urantia no ha experimentado nunca una era espiritual, un milenio de iluminación cósmica. Pero los Hijos Instructores están ya visitando vuestro mundo con el objeto de formular los planes relacionados con su proyecto de residir en vuestra esfera. Deberán aparecer en Urantia después de que sus habitantes se hayan liberado relativamente de las trabas del animalismo y de las cadenas del materialismo.

<a name="U20_9_2"></a>*20:9.2 (231.6)* Los Hijos Instructores Trinitarios no tienen nada que ver con la terminación de las dispensaciones planetarias. No juzgan a los muertos ni trasladan a los vivos, pero en cada misión planetaria vienen acompañados de un Hijo Magistral que realiza estos servicios. Los Hijos Instructores se ocupan enteramente del inicio de una era espiritual, del amanecer de la era de las realidades espirituales en un planeta evolutivo. Hacen realidad las contrapartidas espirituales del conocimiento material y de la sabiduría temporal.

<a name="U20_9_3"></a>*20:9.3 (232.1)* Los Hijos Instructores permanecen generalmente en los planetas que visitan durante mil años del tiempo planetario. Un Hijo Instructor preside el reinado milenario planetario y recibe la ayuda de setenta asociados de su orden. Los Daynales no se encarnan ni se materializan de otras maneras para ser visibles a los seres mortales; el contacto con el mundo que visitan se mantiene pues a través de las actividades de las Brillantes Estrellas Vespertinas, unas personalidades del universo local que están asociadas con los Hijos Instructores Trinitarios.

<a name="U20_9_4"></a>*20:9.4 (232.2)* Los Daynales pueden regresar muchas veces a un mundo habitado, y después de su misión final, el planeta entrará en el estado establecido de una esfera de luz y de vida, la meta evolutiva de todos los mundos habitados por mortales en la era actual del universo. El Cuerpo de los Mortales de la Finalidad tiene mucho que ver con las esferas establecidas en la luz y la vida, y sus actividades planetarias están en contacto con las de los Hijos Instructores. En verdad, toda la orden de filiación Daynal está íntimamente enlazada con todas las fases de actividad de los finalitarios en las creaciones evolutivas del tiempo y del espacio.

<a name="U20_9_5"></a>*20:9.5 (232.3)* Durante las etapas iniciales de las ascensión evolutiva, los Hijos Instructores Trinitarios parecen estar tan completamente identificados con el régimen de la progresión mortal que a menudo nos vemos inducidos a especular sobre su posible asociación con los finalitarios en la carrera no revelada de los universos futuros. Observamos que los administradores de los superuniversos son, en parte, personalidades de origen trinitario y, en parte, criaturas evolutivas ascendentes abrazadas por la Trinidad. Creemos firmemente que los Hijos Instructores y los finalitarios están dedicados ahora a adquirir la experiencia de estar asociados en el tiempo, lo cual podría ser un entrenamiento preliminar a fin de prepararlos para una estrecha asociación en algún destino futuro no revelado. En Uversa creemos que cuando los superuniversos se establezcan finalmente en la luz y la vida, estos Hijos Instructores Paradisiacos, que se habrán familiarizado tan profundamente con los problemas de los mundos evolutivos y que habrán estado asociados durante tanto tiempo con la carrera de los mortales evolutivos, pasarán a tener probablemente una asociación eterna con el Cuerpo Paradisiaco de la Finalidad.

### <a name="U20_10_0"></a>10&#8228;&#160;El ministerio unido de los Hijos Paradisiacos

<a name="U20_10_1"></a>*20:10.1 (232.4)* Todos los Hijos Paradisiacos de Dios son de origen y de naturaleza divinos. El trabajo de cada Hijo Paradisiaco en favor de cada mundo es exactamente como si el Hijo que realiza ese servicio fuera el primero y el único Hijo de Dios.

<a name="U20_10_2"></a>*20:10.2 (232.5)* Los Hijos Paradisiacos son la presentación divina de las naturalezas en activo de las tres personas de la Deidad a los dominios del tiempo y del espacio. Los Hijos Creadores, Magistrales e Instructores son los dones de las Deidades eternas a los hijos de los hombres y a todas las otras criaturas del universo dotadas del potencial de ascensión. Estos Hijos de Dios son los ministros divinos que se consagran sin cesar a la tarea de ayudar a las criaturas del tiempo a alcanzar la elevada meta espiritual de la eternidad.

<a name="U20_10_3"></a>*20:10.3 (232.6)* En los Hijos Creadores, el amor del Padre Universal se mezcla con la misericordia del Hijo Eterno y se revela a los universos locales en el poder creativo, el ministerio amoroso y la soberanía comprensiva de los Migueles. En los Hijos Magistrales, la misericordia del Hijo Eterno, unida al ministerio del Espíritu Infinito, se revela a los dominios evolutivos en las carreras de estos Avonales que juzgan, sirven y se donan. En los Hijos Instructores Trinitarios, el amor, la misericordia y el ministerio de las tres Deidades del Paraíso están coordinados en los niveles de valor más elevados del espacio-tiempo, y son presentados a los universos como la verdad viviente, la bondad divina y la verdadera belleza espiritual.

<a name="U20_10_4"></a>*20:10.4 (233.1)* En los universos locales, estas órdenes de filiación colaboran para llevar a cabo la revelación de las Deidades del Paraíso a las criaturas del espacio. Como Padre de un universo local, un Hijo Creador muestra el carácter infinito del Padre Universal. Como Hijos donadores misericordiosos, los Avonales revelan la naturaleza incomparable del Hijo Eterno que está lleno de compasión infinita. Como verdaderos educadores de las personalidades ascendentes, los Hijos Daynales Trinitarios revelan la personalidad educadora del Espíritu Infinito. Gracias a su cooperación divinamente perfecta, los Migueles, los Avonales y los Daynales contribuyen a revelar y a hacer realidad la personalidad y la soberanía de Dios Supremo en y para los universos del espacio-tiempo. Gracias a la armonía de sus actividades trinas, estos Hijos Paradisiacos de Dios ejercen siempre su actividad en la vanguardia de las personalidades de la Deidad a medida que siguen la expansión interminable de la divinidad de la Gran Fuente-Centro Primera desde la Isla eterna del Paraíso hasta las profundidades desconocidas del espacio.

<a name="U20_10_5"></a>*20:10.5 (233.2)* [Presentado por un Perfeccionador de la Sabiduría de Uversa.]
