﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento020.md" title="Los Hijos Paradisiacos de Dios">Documento 20</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento022.md" title="Los Hijos de Dios Trinitizados">Documento 22</a>&#160;&#62;&#62;</p><hr />

## Documento 21

## <a name="U21_0_0"></a>Los Hijos Creadores Paradisiacos

<a name="U21_0_1"></a>*21:0.1 (234.1)* LOS Hijos Creadores son los constructores y gobernantes de los universos locales del tiempo y del espacio. Estos creadores y soberanos universales tienen un origen doble, personificando las características de Dios Padre y de Dios Hijo. Pero cada Hijo Creador es diferente a todos los demás; la naturaleza de cada uno de ellos es única así como su personalidad; cada uno es el «Hijo unigénito» del ideal perfecto de deidad que le dio origen.

<a name="U21_0_2"></a>*21:0.2 (234.2)* En la inmensa tarea de organizar, desarrollar y perfeccionar un universo local, estos Hijos elevados disfrutan siempre de la aprobación sustentadora del Padre Universal. La relación de los Hijos Creadores con su Padre Paradisiaco es conmovedora y suprema. No hay duda de que el afecto profundo de las Deidades-padres por su progenie divina es la fuente de ese amor hermoso y casi divino que incluso los padres mortales tienen por sus hijos.

<a name="U21_0_3"></a>*21:0.3 (234.3)* Estos Hijos Paradisiacos primarios son personalizados como Migueles. Cuando salen del Paraíso para fundar sus universos, son conocidos como Migueles Creadores. Cuando están establecidos en la autoridad suprema se les llama Migueles Maestros. A veces nos referimos al soberano de vuestro universo de Nebadon como Cristo Miguel. Reinan siempre y para siempre según la «orden de Miguel», pues así se denomina el primer Hijo de su orden y de su naturaleza.

<a name="U21_0_4"></a>*21:0.4 (234.4)* El Miguel original o primogénito no ha experimentado nunca la encarnación como ser material, pero pasó siete veces por la experiencia de la ascensión espiritual de las criaturas en los siete circuitos de Havona, avanzando desde las esferas exteriores hasta el circuito más interior de la creación central. La orden de los Migueles conoce el gran universo de un extremo al otro; no existe ninguna experiencia esencial por la que haya pasado un hijo cualquiera del tiempo y del espacio en la que los Migueles no hayan participado personalmente; comparten de hecho no solamente la naturaleza divina sino también vuestra naturaleza, es decir todas las naturalezas, desde las más elevadas hasta las más humildes.

<a name="U21_0_5"></a>*21:0.5 (234.5)* El Miguel original es el jefe que preside los Hijos Paradisiacos primarios cuando éstos se reúnen para conferenciar en el centro de todas las cosas. No hace mucho tiempo que recibimos en Uversa la transmisión universal de un cónclave extraordinario de ciento cincuenta mil Hijos Creadores, reunidos en la Isla eterna en presencia de sus progenitores, y ocupados en unas deliberaciones que tenían que ver con el progreso de la unificación y la estabilización del universo de universos. Se trataba de un grupo selecto de Migueles Soberanos, de Hijos que se han donado siete veces.

### <a name="U21_1_0"></a>1&#8228;&#160;Origen y naturaleza de los Hijos Creadores

<a name="U21_1_1"></a>*21:1.1 (234.6)* Cuando la plenitud de una ideación espiritual absoluta en el Hijo Eterno se encuentra con la plenitud de un concepto absoluto de personalidad en el Padre Universal, cuando esta unión creativa se consigue de manera plena y final, cuando tienen lugar esta identidad absoluta de espíritu y esta unidad infinita de concepto de la personalidad, entonces, en ese mismo instante y sin que ninguna de las Deidades infinitas pierda nada de su personalidad o de sus prerrogativas, un nuevo Hijo Creador original en plena posesión de sus capacidades surge como un relámpago a la existencia, el Hijo unigénito del ideal perfecto y de la idea poderosa cuya unión produce esta nueva personalidad creadora dotada de poder y de perfección.

<a name="U21_1_2"></a>*21:1.2 (235.1)* Cada Hijo Creador es el descendiente unigénito, y el único engendrable, de la unión perfecta entre los conceptos originales de las dos mentes infinitas, eternas y perfectas de los Creadores eternos del universo de universos. Nunca puede existir otro Hijo semejante, porque cada Hijo Creador es la expresión y la personificación incalificadas, completas y finales de la totalidad de cada fase de cada característica de cada posibilidad de cada realidad divina que en toda la eternidad se podrá encontrar nunca en, expresarse a través de, o desarrollarse a partir de, estos potenciales creativos divinos que se unieron para traer a la existencia a este Hijo Miguel. Cada Hijo Creador es el absoluto de los conceptos divinos unidos que constituyen su origen divino.

<a name="U21_1_3"></a>*21:1.3 (235.2)* En principio, la naturaleza divina de estos Hijos Creadores se deriva por igual de los atributos de sus dos padres paradisiacos. Todos comparten la plenitud de la naturaleza divina del Padre Universal y las prerrogativas creadoras del Hijo Eterno, pero a medida que observamos las manifestaciones prácticas de las actividades de los Migueles en los universos, discernimos diferencias aparentes. Algunos Hijos Creadores parecen ser más semejantes a Dios Padre; otros se parecen más a Dios Hijo. Por ejemplo: la tendencia de la administración en el universo de Nebadon sugiere que su Hijo Creador y gobernante posee una naturaleza y un carácter que se parecen más a los del Hijo Madre Eterno. Debemos indicar además que algunos universos están presididos por Migueles Paradisiacos que parecen asemejarse tanto a Dios Padre como a Dios Hijo. Y estas observaciones no implican una crítica en ningún sentido; se trata simplemente de la constatación de un hecho.

<a name="U21_1_4"></a>*21:1.4 (235.3)* No conozco el número exacto de Hijos Creadores que existen, pero tengo buenas razones para creer que hay más de setecientos mil. Ahora bien, sabemos que hay exactamente setecientos mil Uniones de los Días y que ya no se crea ninguno más. También observamos que los planes ordenados para la presente era del universo parecen indicar que un Unión de los Días deberá estar estacionado en cada universo local como consejero embajador de la Trinidad. Observamos además que el número constantemente creciente de Hijos Creadores sobrepasa ya el número fijo de Uniones de los Días. Pero nunca nos han informado sobre el destino de los Migueles que están más allá de los setecientos mil.

### <a name="U21_2_0"></a>2&#8228;&#160;Los Creadores de los universos locales

<a name="U21_2_1"></a>*21:2.1 (235.4)* Los Hijos Paradisiacos de la orden primaria son los diseñadores, creadores, constructores y administradores de sus dominios respectivos, los universos locales del tiempo y del espacio, las unidades creativas básicas de los siete superuniversos evolutivos. A un Hijo Creador se le permite elegir el lugar espacial de su futura actividad cósmica, pero antes de que pueda empezar siquiera la organización física de su universo, debe pasar por un largo período de observación dedicado al estudio de los esfuerzos de sus hermanos mayores en las diversas creaciones situadas en el superuniverso donde tiene el proyecto de actuar. Y antes de todo esto, el Hijo Miguel habrá finalizado su larga experiencia sin igual como observador en el Paraíso y de entrenamiento en Havona.

<a name="U21_2_2"></a>*21:2.2 (235.5)* Cuando un Hijo Creador parte del Paraíso para emprender la aventura de construir un universo, para convertirse en el jefe — prácticamente en el Dios — del universo local que él mismo va a organizar, entonces se encuentra por primera vez en contacto íntimo con la Fuente-Centro Tercera y dependiente de ella en muchos aspectos. Aunque el Espíritu Infinito reside con el Padre y el Hijo en el centro de todas las cosas, está destinado a actuar como colaborador real y efectivo de cada Hijo Creador. Por eso cada Hijo Creador está acompañado de una Hija Creativa del Espíritu Infinito, ese ser destinado a convertirse en la Ministra Divina, en el Espíritu Madre del nuevo universo local.

<a name="U21_2_3"></a>*21:2.3 (236.1)* En esta ocasión, la partida de un Hijo Miguel libera para siempre sus prerrogativas creadoras de su vinculación con las Fuentes y Centros Paradisiacos, permaneciendo sometidas únicamente a ciertas limitaciones inherentes a la preexistencia de estas Fuentes y Centros y a otros determinados poderes y presencias anteriores. Entre las limitaciones a las prerrogativas creadoras, por otra parte todopoderosas, del Padre de un universo local, podemos citar las siguientes:

<a name="U21_2_4"></a>*21:2.4 (236.2)* 1. *La energía-materia* está dominada por el Espíritu Infinito. Antes de que se puedan crear nuevas formas de cosas, grandes o pequeñas, antes de que se pueda intentar cualquier nueva transformación de la energía-materia, un Hijo Creador debe asegurarse el consentimiento y la cooperación activa del Espíritu Infinito.

<a name="U21_2_5"></a>*21:2.5 (236.3)* 2. *Los diseños y los tipos de criaturas* están controlados por el Hijo Eterno. Antes de que un Hijo Creador pueda emprender la creación de cualquier nuevo tipo de ser, de cualquier nuevo diseño de criatura, debe asegurarse el consentimiento del Hijo Madre Original y Eterno.

<a name="U21_2_6"></a>*21:2.6 (236.4)* 3. *La personalidad* es concebida y otorgada por el Padre Universal.

<a name="U21_2_7"></a>*21:2.7 (236.5)* Los tipos y arquetipos de *mentes* están determinados por los factores del ser anteriores a la criatura. Después de que estos factores han sido asociados para formar una criatura (personal u otra), la mente es el don de la Fuente-Centro Tercera, la fuente universal del ministerio de la mente para todos los seres que se encuentran por debajo del nivel de los Creadores Paradisiacos.

<a name="U21_2_8"></a>*21:2.8 (236.6)* El control de los diseños y de los tipos de *espíritus* depende del nivel de su manifestación. A fin de cuentas, el diseño espiritual está controlado por la Trinidad o por las dotaciones espirituales pretrinitarias de las personalidades de la Trinidad — el Padre, el Hijo y el Espíritu.

<a name="U21_2_9"></a>*21:2.9 (236.7)* Cuando ese Hijo perfecto y divino ha tomado posesión del escenario espacial que ha elegido para su universo; cuando los problemas iniciales de la materialización del universo y del equilibrio general han sido resueltos; cuando ha formado una unión de trabajo eficaz y cooperativa con su complementaria, la Hija del Espíritu Infinito — entonces ese Hijo Universal y ese Espíritu Universal inician el enlace destinado a dar origen a las innumerables multitudes de hijos de su universo local. En conexión con este acontecimiento, el Espíritu Creativo, focalización del Espíritu Infinito Paradisiaco, cambia de naturaleza, adquiriendo las cualidades personales del Espíritu Madre de un universo local.

<a name="U21_2_10"></a>*21:2.10 (236.8)* A pesar de que todos los Hijos Creadores son divinamente semejantes a sus padres Paradisiacos, ninguno se parece exactamente a otro; la *naturaleza* así como la personalidad de cada uno de ellos es única, distinta, exclusiva y original. Y puesto que son los arquitectos y los autores de los planes para la vida de sus reinos respectivos, esta misma diversidad asegura que sus dominios serán también diferentes en todas las formas y fases de existencias vivientes, derivadas de los Migueles, que puedan crearse o evolucionar posteriormente allí. En consecuencia, las órdenes de criaturas nativas de los universos locales son muy variadas. No existen dos universos que estén administrados o habitados por seres nativos de origen doble que sean idénticos en todos los aspectos. Dentro de cualquier superuniverso, la mitad de sus atributos inherentes es bastante semejante, pues procede de los Espíritus Creativos uniformes; la otra mitad es diferente, pues proviene de los diversos Hijos Creadores. Pero esta diversidad no caracteriza a aquellas criaturas que tienen su origen exclusivo en el Espíritu Creativo, ni a aquellos seres importados que han nacido en el universo central o en los superuniversos.

<a name="U21_2_11"></a>*21:2.11 (237.1)* Cuando un Hijo Miguel está ausente de su universo, su gobierno es dirigido por el ser nativo primogénito, la Radiante Estrella Matutina, el jefe ejecutivo del universo local. El consejo y el asesoramiento del Unión de los Días es inapreciable en esos momentos. Durante estas ausencias, un Hijo Creador puede conferir al Espíritu Madre asociado el supercontrol de su presencia espiritual en los mundos habitados y en los corazones de sus hijos mortales. El Espíritu Madre de un universo local permanece siempre en su sede central, desde donde extiende sus cuidados protectores y su ministerio espiritual hasta las zonas más alejadas de ese dominio evolutivo.

<a name="U21_2_12"></a>*21:2.12 (237.2)* La presencia personal de un Hijo Creador en su universo local no es necesaria para que esa creación material establecida funcione de manera ordenada. Estos Hijos pueden viajar al Paraíso, y aún así sus universos continuarán dando vueltas en el espacio. Pueden dejar a un lado sus posiciones de poder para encarnarse como hijos del tiempo; y aún así sus reinos continuarán girando alrededor de sus centros respectivos. Ninguna organización material es independiente de la atracción de la gravedad absoluta del Paraíso ni del supercontrol cósmico inherente a la presencia espacial del Absoluto Incalificado.

### <a name="U21_3_0"></a>3&#8228;&#160;La soberanía de un universo local

<a name="U21_3_1"></a>*21:3.1 (237.3)* Un Hijo Creador recibe el campo de actividad de un universo con el consentimiento de la Trinidad del Paraíso y con la confirmación del Espíritu Maestro que supervisa el superuniverso interesado. Esta acción constituye un título de propiedad física, un arrendamiento cósmico. Pero la elevación de un Hijo Miguel, desde esta etapa de gobierno inicial y limitada por su propia voluntad hasta la supremacía experiencial de una soberanía ganada por sí mismo, llega como resultado de sus propias experiencias personales durante la tarea de crear un universo y de donarse de forma encarnada. Hasta que consigue una soberanía ganada mediante sus donaciones, gobierna como vicegerente del Padre Universal.

<a name="U21_3_2"></a>*21:3.2 (237.4)* Un Hijo Creador podría imponer su plena soberanía sobre su creación personal en cualquier momento, pero elige sabiamente no hacerlo. Si antes de pasar por sus donaciones como criatura asumiera una soberanía suprema no ganada, las personalidades paradisiacas residentes en su universo local se retirarían. Pero esto no ha sucedido nunca en ninguna de las creaciones del tiempo y del espacio.

<a name="U21_3_3"></a>*21:3.3 (237.5)* El hecho de poseer la facultad de crear implica la plenitud de la soberanía, pero los Migueles eligen *ganarla* por experiencia, conservando así la plena cooperación de todas las personalidades del Paraíso vinculadas a la administración del universo local. No conocemos a ningún Miguel que haya actuado de otra manera; pero todos podrían haberlo hecho, pues son unos Hijos dotados realmente de libre albedrío.

<a name="U21_3_4"></a>*21:3.4 (237.6)* La soberanía de un Hijo Creador en un universo local pasa por seis, o quizás siete, etapas de manifestación experiencial, que aparecen en el orden siguiente:

<a name="U21_3_5"></a>*21:3.5 (237.7)* 1. La soberanía inicial como vicegerente — la autoridad provisional solitaria que ejerce un Hijo Creador antes de que el Espíritu Creativo asociado adquiera las cualidades de la personalidad.

<a name="U21_3_6"></a>*21:3.6 (237.8)* 2. La soberanía conjunta como vicegerentes — el gobierno conjunto de la pareja paradisiaca después de que el Espíritu Madre Universal ha conseguido la personalidad.

<a name="U21_3_7"></a>*21:3.7 (238.1)* 3. La soberanía creciente como vicegerente — la autoridad progresiva de un Hijo Creador durante el período de sus siete donaciones bajo la forma de sus criaturas.

<a name="U21_3_8"></a>*21:3.8 (238.2)* 4. La soberanía suprema — la autoridad establecida que sigue a la finalización de la séptima donación. La soberanía suprema en Nebadon data de la terminación de la donación de Miguel en Urantia. Ha existido desde hace poco más de mil novecientos años de vuestro tiempo planetario.

<a name="U21_3_9"></a>*21:3.9 (238.3)* 5. La soberanía suprema creciente — las relaciones avanzadas que se derivan del establecimiento de la mayoría de los dominios de las criaturas en la luz y la vida. Esta etapa pertenece al futuro aún no alcanzado de vuestro universo local.

<a name="U21_3_10"></a>*21:3.10 (238.4)* 6. La soberanía trinitaria — que es ejercida después de que todo el universo local se ha establecido en la luz y la vida.

<a name="U21_3_11"></a>*21:3.11 (238.5)* 7. La soberanía no revelada — las relaciones desconocidas de una era futura del universo.

<a name="U21_3_12"></a>*21:3.12 (238.6)* Al aceptar la soberanía inicial como vicegerente de un universo local en proyecto, un Miguel Creador presta a la Trinidad el juramento de no asumir la soberanía suprema hasta que no haya terminado sus siete donaciones como criatura y éstas hayan sido certificadas por los gobernantes del superuniverso. Pero si un Hijo Miguel no pudiera imponer a voluntad esta soberanía no ganada, no tendría ningún sentido prestar el juramento de no hacerlo.

<a name="U21_3_13"></a>*21:3.13 (238.7)* Incluso en las épocas anteriores a sus donaciones, un Hijo Creador gobierna su dominio de manera casi suprema cuando no hay disensiones en ninguna de sus partes. Las limitaciones de su gobierno difícilmente podrían manifestarse si su soberanía no fuera nunca desafiada. La soberanía que ejerce un Hijo Creador antes de sus donaciones en un universo sin rebelión no es más grande que en un universo con rebelión; pero en el primer caso las limitaciones de su soberanía no son evidentes, mientras que en el segundo sí lo son.

<a name="U21_3_14"></a>*21:3.14 (238.8)* Si la autoridad o la administración de un Hijo Creador es alguna vez desafiada, atacada o puesta en peligro, él se ha comprometido eternamente a sostener, proteger, defender y si es necesario recuperar su creación personal. A estos Hijos sólo los pueden perturbar u hostigar las criaturas que ellos mismos han creado o los seres más elevados que ellos mismos han elegido. Se podría deducir que es poco probable que unos «seres más elevados», que tienen su origen en unos niveles superiores al del universo local, puedan causar dificultades a un Hijo Creador, y esto es cierto. Pero podrían hacerlo si así lo eligieran. La virtud es volitiva en la personalidad; la rectitud no es automática en las criaturas dotadas de libre albedrío.

<a name="U21_3_15"></a>*21:3.15 (238.9)* Antes de terminar su carrera de donación, un Hijo Creador gobierna con ciertas limitaciones de soberanía que se impone a sí mismo, pero después de finalizar su servicio de donación, gobierna en virtud de su experiencia real vivida bajo la forma y la similitud de sus múltiples criaturas. Cuando un Creador ha residido siete veces entre sus criaturas, cuando su carrera de donación ha terminado, entonces es establecido de manera suprema en la autoridad sobre su universo; se ha convertido en un Hijo Maestro, en un gobernante soberano y supremo.

<a name="U21_3_16"></a>*21:3.16 (238.10)* La técnica para obtener la soberanía suprema sobre un universo local incluye las siete etapas experienciales siguientes:

<a name="U21_3_17"></a>*21:3.17 (238.11)* 1. Descubrir por experiencia siete niveles de existencia de las criaturas mediante la técnica de donarse de forma encarnada en la similitud misma de las criaturas de un nivel determinado.

<a name="U21_3_18"></a>*21:3.18 (238.12)* 2. Consagrarse de manera experiencial a cada fase de la voluntad séptuple de la Deidad del Paraíso, tal como esta voluntad se encuentra personificada en los Siete Espíritus Maestros.

<a name="U21_3_19"></a>*21:3.19 (239.1)* 3. Atravesar cada una de las siete experiencias en los niveles de las criaturas, y ejecutar simultáneamente una de las siete consagraciones a la voluntad de la Deidad del Paraíso.

<a name="U21_3_20"></a>*21:3.20 (239.2)* 4. En cada nivel de las criaturas, describir experiencialmente el apogeo de la vida de las criaturas a la Deidad del Paraíso y a todas las inteligencias del universo.

<a name="U21_3_21"></a>*21:3.21 (239.3)* 5. En cada nivel de las criaturas, revelar experiencialmente una fase de la voluntad séptuple de la Deidad a los seres del nivel de esa donación y a todo el universo.

<a name="U21_3_22"></a>*21:3.22 (239.4)* 6. Unificar experiencialmente la séptuple experiencia de las criaturas con la séptuple experiencia de consagrarse a revelar la naturaleza y la voluntad de la Deidad.

<a name="U21_3_23"></a>*21:3.23 (239.5)* 7. Conseguir una relación nueva y más elevada con el Ser Supremo. La repercusión de la totalidad de esta experiencia como Creador y criatura aumenta la realidad superuniversal de Dios Supremo y la soberanía espacio-temporal del Todopoderoso Supremo, y convierte en un hecho la soberanía suprema de un Miguel Paradisiaco sobre su universo local.

<a name="U21_3_24"></a>*21:3.24 (239.6)* Al resolver la cuestión de la soberanía en un universo local, el Hijo Creador no se limita a demostrar su propia aptitud para gobernar, sino que revela también la naturaleza y describe la actitud séptuple de las Deidades del Paraíso. La comprensión finita y la apreciación de la primacía del Padre por parte de las criaturas están implicadas en la aventura de un Hijo Creador cuando condesciende a asumir la forma y las experiencias de sus criaturas. Estos Hijos primarios del Paraíso son los verdaderos reveladores de la naturaleza amorosa y de la autoridad benefactora del Padre, del mismo Padre que, en asociación con el Hijo y el Espíritu, es el jefe universal de todo poder, de toda personalidad y de todo gobierno en todos los reinos universales.

### <a name="U21_4_0"></a>4&#8228;&#160;Las donaciones de los Migueles

<a name="U21_4_1"></a>*21:4.1 (239.7)* Hay siete grupos de Hijos Creadores donadores y están clasificados así de acuerdo con el número de veces que se han donado a las criaturas de sus reinos. Van desde la experiencia inicial, pasando por las cinco esferas adicionales de donación progresiva, hasta que alcanzan el episodio séptimo y final de la experiencia como Creador y criatura.

<a name="U21_4_2"></a>*21:4.2 (239.8)* Las donaciones de los Avonales siempre se producen en la similitud de la carne mortal, pero las siete donaciones de un Hijo Creador implican su aparición en siete niveles de existencia de las criaturas y están relacionadas con la revelación de las siete expresiones primarias de la voluntad y la naturaleza de la Deidad. Todos los Hijos Creadores sin excepción pasan siete veces por estas siete entregas de sí mismos a sus hijos creados antes de asumir la jurisdicción estable y suprema sobre el universo que ellos mismos han creado.

<a name="U21_4_3"></a>*21:4.3 (239.9)* Aunque estas siete donaciones varían en los diferentes sectores y universos, siempre engloban la aventura de donarse como mortal. En su donación final, un Hijo Creador aparece como miembro de una de las razas mortales superiores de algún mundo habitado, generalmente como miembro del grupo racial que contiene el mayor legado hereditario del linaje adámico importado anteriormente para elevar el estado físico de los pueblos de origen animal. En su carrera séptuple como Hijo donador, un Hijo Paradisiaco nace de mujer una sola vez, tal como figura en vuestro relato sobre el bebé de Belén. Vive y muere una sola vez como miembro de la orden más humilde de criaturas volitivas evolutivas.

<a name="U21_4_4"></a>*21:4.4 (239.10)* Después de cada una de sus donaciones, un Hijo Creador se dirige a «la derecha del Padre» para conseguir allí que el Padre acepte su donación y para recibir instrucciones con miras al episodio siguiente de servicio universal. Después de la séptima y última donación, un Hijo Creador recibe del Padre Universal la autoridad y la jurisdicción supremas sobre su universo.

<a name="U21_4_5"></a>*21:4.5 (240.1)* Es un hecho establecido que el último Hijo divino que apareció en vuestro planeta era un Hijo Creador Paradisiaco que había completado seis fases de su carrera donadora; en consecuencia, cuando abandonó el dominio consciente de su vida encarnada en Urantia, pudo decir en verdad, y así lo hizo: «Todo se ha consumado» — todo había terminado literalmente. Su muerte en Urantia concluyó su carrera donadora; era el último paso para cumplir con el juramento sagrado de un Hijo Creador Paradisiaco. Cuando han adquirido esta experiencia, estos Hijos son los soberanos supremos de sus universos; ya no gobiernan como vicegerentes del Padre, sino en su propio nombre y por su propio derecho, como «Rey de Reyes y Señor de Señores». Con algunas de las excepciones indicadas, estos Hijos donadores séptuples son incondicionalmente supremos en los universos donde residen. En lo que concierne a su universo local, «todo poder en el cielo y en la Tierra» fue sometido a este Hijo Maestro triunfante y entronizado.

<a name="U21_4_6"></a>*21:4.6 (240.2)* Después de finalizar sus carreras donadoras, los Hijos Creadores son considerados como una orden distinta, la de los Hijos Maestros séptuples. En su persona, los Hijos Maestros son idénticos a los Hijos Creadores, pero han sufrido una experiencia donadora tan excepcional que se les considera generalmente como una orden diferente. Cuando un Creador se digna efectuar una donación, un cambio real y permanente está destinado a producirse. En verdad, el Hijo donador sigue siendo a pesar de todo un Creador, pero ha añadido a su naturaleza la experiencia de una criatura, lo cual lo elimina para siempre del nivel divino de un Hijo Creador y lo eleva al plano experiencial de un Hijo Maestro, de un ser que se ha ganado plenamente el derecho de gobernar un universo y de administrar sus mundos. Estos seres personifican todo lo que se puede obtener del linaje divino y engloban todo lo que puede provenir de la experiencia de una criatura perfeccionada. ¿Por qué el hombre tendría que lamentarse de su origen humilde y de su carrera evolutiva inevitable, cuando los Dioses mismos tienen que pasar por una experiencia equivalente antes de ser considerados experiencialmente dignos y competentes para gobernar final y plenamente sus dominios universales?

### <a name="U21_5_0"></a>5&#8228;&#160;La relación de los Hijos Maestros con el universo

<a name="U21_5_1"></a>*21:5.1 (240.3)* El poder de un Miguel Maestro es ilimitado porque proviene de la asociación experiencial con la Trinidad del Paraíso, y es indiscutible porque procede de una experiencia real obtenida bajo la forma de las criaturas mismas que están sometidas a esa autoridad. La naturaleza de la soberanía de un Hijo Creador séptuple es suprema porque:

<a name="U21_5_2"></a>*21:5.2 (240.4)* 1. Abarca el punto de vista séptuple de la Deidad del Paraíso.

<a name="U21_5_3"></a>*21:5.3 (240.5)* 2. Personifica una actitud séptuple de las criaturas del espacio-tiempo.

<a name="U21_5_4"></a>*21:5.4 (240.6)* 3. Sintetiza perfectamente la actitud paradisiaca y el punto de vista de las criaturas.

<a name="U21_5_5"></a>*21:5.5 (240.7)* Esta soberanía experiencial incluye así toda la divinidad de Dios Séptuple que culmina en el Ser Supremo. Y la soberanía personal de un Hijo séptuple es semejante a la soberanía futura del Ser Supremo que algún día llegará a su culminación, la cual abarca, tal como lo hace, el contenido más completo posible del poder y de la autoridad que la Trinidad del Paraíso puede manifestar dentro de los límites espacio-temporales correspondientes.

<a name="U21_5_6"></a>*21:5.6 (240.8)* Cuando un Hijo Miguel consigue la soberanía suprema sobre su universo local, deja atrás el poder y la oportunidad de crear tipos enteramente nuevos de criaturas durante la presente era del universo. Pero el hecho de que un Hijo Maestro pierda su poder para dar origen a unas órdenes de seres enteramente nuevos no interfiere de ninguna manera el trabajo de elaboración de la vida ya establecido y en proceso de desarrollo; este inmenso programa de evolución universal sigue adelante sin interrupción ni reducción. La adquisición de la soberanía suprema por parte de un Hijo Maestro implica la responsabilidad de dedicarse personalmente a fomentar y a administrar aquello que ya ha sido diseñado y creado, y aquello que será engendrado posteriormente por aquellos que han sido así diseñados y creados. Con el tiempo se puede desarrollar una evolución casi infinita de seres diversos, pero desde este momento en adelante, ningún tipo o modelo enteramente nuevos de criaturas inteligentes tendrá directamente su origen en el Hijo Maestro. Éste es el primer paso, el principio, de una administración estabilizada en cualquier universo local.

<a name="U21_5_7"></a>*21:5.7 (241.1)* La elevación de un Hijo donador séptuple a la soberanía indiscutible de su universo significa el principio del fin de una incertidumbre y de una confusión relativa seculares. Después de este acontecimiento, aquello que no pueda ser algún día espiritualizado será finalmente desorganizado; aquello que no pueda ser algún día coordinado con la realidad cósmica será finalmente destruido. Cuando las disposiciones de una misericordia interminable y de una paciencia indecible se han agotado en un esfuerzo por conseguir la lealtad y la devoción de todas las criaturas volitivas de los reinos, la justicia y la rectitud prevalecerán. La justicia terminará por aniquilar aquello que la misericordia no ha podido rehabilitar.

<a name="U21_5_8"></a>*21:5.8 (241.2)* Los Migueles Maestros son supremos en sus propios universos locales una vez que han sido instalados como gobernantes soberanos. Las pocas limitaciones a su gobierno son las inherentes a la preexistencia cósmica de ciertas fuerzas y personalidades. Por lo demás, estos Hijos Maestros son supremos en autoridad, en responsabilidad y en poder administrativo en sus universos respectivos; como Creadores y Dioses, son supremos en casi todas las cosas. En lo que se refiere al funcionamiento de un universo dado, no existe perspicacia alguna más allá de su sabiduría.

<a name="U21_5_9"></a>*21:5.9 (241.3)* Después de su elevación a la soberanía estable en un universo local, un Miguel Paradisiaco tiene el pleno control sobre todos los otros Hijos de Dios que ejercen su actividad en su dominio, y puede gobernar libremente de acuerdo con el concepto que tenga sobre las necesidades de sus reinos. Un Hijo Maestro puede cambiar a voluntad el orden de los juicios espirituales y de los ajustes evolutivos de los planetas habitados. Y estos Hijos elaboran y llevan a cabo los planes elegidos por ellos mismos en todas las cuestiones relacionadas con las necesidades planetarias especiales, en particular con respecto a los mundos donde han vivido como criaturas, y mucho más en lo que concierne a la esfera de su donación final, al planeta de su encarnación en la similitud de la carne mortal.

<a name="U21_5_10"></a>*21:5.10 (241.4)* Los Hijos Maestros parecen estar en perfecta comunicación con los mundos donde se han donado, no solamente con los mundos donde han residido personalmente, sino con todos los mundos en los que se ha donado un Hijo Magistral. Este contacto se mantiene mediante su propia presencia espiritual, el Espíritu de la Verdad, que pueden «derramar sobre toda carne». Estos Hijos Maestros mantienen también una conexión ininterrumpida con el Hijo Madre Eterno en el centro de todas las cosas. Poseen una facultad compasiva que se extiende desde el Padre Universal en las alturas hasta las razas humildes de la vida planetaria en los reinos del tiempo.

### <a name="U21_6_0"></a>6&#8228;&#160;El destino de los Migueles Maestros

<a name="U21_6_1"></a>*21:6.1 (241.5)* Nadie puede atreverse a hablar con una autoridad final sobre la naturaleza o el destino de los Soberanos Maestros séptuples de los universos locales; sin embargo, todos especulamos mucho sobre estas materias. Nos enseñan, y nosotros creemos, que cada Miguel Paradisiaco es el *absoluto* de los dobles conceptos divinos que le dieron origen; personifica por tanto unas fases reales de la infinidad del Padre Universal y del Hijo Eterno. Los Migueles deben ser parciales en relación con la infinidad total, pero son probablemente absolutos en relación con esa parte de infinidad implicada en su origen. Pero al observar su trabajo en la presente era del universo no detectamos ninguna acción que sea más que finita; cualquier supuesta capacidad superfinita debe estar contenida en ellos mismos y hasta ahora no se ha revelado.

<a name="U21_6_2"></a>*21:6.2 (242.1)* La finalización de la carrera de donación bajo la forma de las criaturas y la elevación a la soberanía suprema de un universo deben significar la liberación completa de las capacidades de acción finita de un Miguel, acompañada de la aparición de la capacidad para llevar a cabo un servicio más que finito. Porque observamos a este respecto que estos Hijos Maestros se encuentran entonces limitados para engendrar nuevos tipos de seres creados, una restricción que se ha hecho indudablemente necesaria debido a la liberación de sus potencialidades superfinitas.

<a name="U21_6_3"></a>*21:6.3 (242.2)* Es muy probable que estos poderes creadores no revelados permanezcan contenidos en estos Hijos durante toda la presente era del universo. Pero creemos que en algún momento del lejano futuro, y en los universos del espacio exterior actualmente en vías de movilización, la unión entre un Hijo Maestro séptuple y un Espíritu Creativo de la séptima fase podría llegar a unos niveles absonitos de servicio acompañados de la aparición de nuevas cosas, significados y valores en unos niveles trascendentales que tendrían una importancia universal última.

<a name="U21_6_4"></a>*21:6.4 (242.3)* Al igual que la Deidad del Supremo se está concretando en virtud del servicio experiencial, los Hijos Creadores están consiguiendo la realización personal de los potenciales paradisiacos de divinidad contenidos en sus naturalezas insondables. Cristo Miguel dijo una vez cuando estaba en Urantia: «Yo soy el camino, la verdad y la vida». Y creemos que, en la eternidad, los Migueles están destinados a ser literalmente «el camino, la verdad y la vida», señalando siempre a todas las personalidades del universo el camino que conduce desde la divinidad suprema, pasando por la absonitidad última, hasta la finalidad eterna de la deidad.

<a name="U21_6_5"></a>*21:6.5 (242.4)* [Presentado por un Perfeccionador de la Sabiduría procedente de Uversa.]
