﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento022.md" title="Los Hijos de Dios Trinitizados">Documento 22</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento024.md" title="Las personalidades superiores del Espíritu Infinito">Documento 24</a>&#160;&#62;&#62;</p><hr />

## Documento 23

## <a name="U23_0_0"></a>Los Mensajeros Solitarios

<a name="U23_0_1"></a>*23:0.1 (256.1)* LOS Mensajeros Solitarios componen la legión personal y universal del Creador Conjunto; forman la orden primera y más antigua de Personalidades Superiores del Espíritu Infinito. Representan la acción creativa inicial del Espíritu Infinito actuando de forma solitaria con el fin de traer a la existencia a unos espíritus personales solitarios. Ni el Padre ni el Hijo participaron directamente en esta prodigiosa espiritualización.

<a name="U23_0_2"></a>*23:0.2 (256.2)* Estos mensajeros espirituales fueron personalizados en un solo episodio creativo, y su número es fijo. Aunque uno de estos seres extraordinarios está asociado conmigo en esta misión, no sé cuántas personalidades de este tipo existen en el universo de universos. Sólo conozco, de vez en cuando, cuántos están registrados y ejerciendo su actividad en ese momento dentro de la jurisdicción de nuestro superuniverso. Según el último informe de Uversa, observo que entonces había cerca de 7.690 billones de Mensajeros Solitarios trabajando dentro de las fronteras de Orvonton; y sospecho que esta cifra es considerablemente inferior a la séptima parte de su número total.

### <a name="U23_1_0"></a>1&#8228;&#160;Naturaleza y origen de los Mensajeros Solitarios

<a name="U23_1_1"></a>*23:1.1 (256.3)* Inmediatamente después de crear a los Siete Espíritus de los Circuitos de Havona, el Espíritu Infinito trajo a la existencia al inmenso cuerpo de los Mensajeros Solitarios. Ninguna parte de la creación universal es anterior a la existencia de los Mensajeros Solitarios, excepto el Paraíso y los circuitos de Havona; han desempeñado sus funciones en todo el gran universo desde casi la eternidad. Son fundamentales para llevar a cabo la técnica divina del Espíritu Infinito consistente en revelarse a las extensas creaciones del tiempo y del espacio y en ponerse en contacto personal con ellas.

<a name="U23_1_2"></a>*23:1.2 (256.4)* A pesar de que estos mensajeros existen desde los tiempos cercanos a la eternidad, todos son conscientes del comienzo de su individualidad. Son conscientes del tiempo, siendo los primeros seres creados por el Espíritu Infinito en poseer esta conciencia del tiempo. Son las primeras criaturas nacidas del Espíritu Infinito que fueron personalizadas en el tiempo y espiritualizadas en el espacio.

<a name="U23_1_3"></a>*23:1.3 (256.5)* Estos espíritus solitarios aparecieron en los albores del tiempo como seres espirituales totalmente desarrollados y perfectamente dotados. Todos son iguales, y no existen clases ni subdivisiones basadas en las variaciones personales. Sus clasificaciones están enteramente basadas en el tipo de trabajo al que se les destina de vez en cuando.

<a name="U23_1_4"></a>*23:1.4 (256.6)* Los mortales inician su camino como seres casi materiales en los mundos del espacio y ascienden interiormente hacia los Grandes Centros; estos espíritus solitarios inician su camino en el centro de todas las cosas y anhelan ser destinados a las creaciones lejanas, incluídos los mundos individuales de los universos locales más alejados, e incluso mucho más allá.

<a name="U23_1_5"></a>*23:1.5 (256.7)* Aunque se les llama Mensajeros Solitarios, no son espíritus solitarios, pero les gusta realmente trabajar a solas. Son los únicos seres de toda la creación que pueden disfrutar, y disfrutan, de una existencia solitaria, aunque disfrutan igualmente de su asociación con las poquísimas órdenes de inteligencias universales con las que pueden fraternizar.

<a name="U23_1_6"></a>*23:1.6 (257.1)* Los Mensajeros Solitarios no están aislados cuando efectúan su servicio; se encuentran constantemente en contacto con la riqueza intelectual de toda la creación puesto que son capaces de «escuchar» todas las transmisiones de los reinos donde residen. También pueden intercomunicarse con los miembros de su propio cuerpo inmediato, con los seres que hacen el mismo tipo de trabajo en el mismo superuniverso. Podrían comunicarse con otros miembros de su orden, pero el consejo de los Siete Espíritus Maestros les ha ordenado que no lo hagan, y son un grupo leal; no desobedecen ni faltan a sus compromisos. No hay ningún dato de que un Mensajero Solitario se haya deslizado nunca en las tinieblas.

<a name="U23_1_7"></a>*23:1.7 (257.2)* Los Mensajeros Solitarios, al igual que los Directores del Poder Universal, figuran entre los poquísimos tipos de seres que trabajan en todos los reinos y que están exentos de ser arrestados o detenidos por los tribunales del tiempo y del espacio. No se les podría citar para que comparecieran ante nadie, salvo ante los Siete Espíritus Maestros, pero este consejo del Paraíso no ha sido llamado nunca, en todos los anales del universo maestro, para juzgar el caso de un Mensajero Solitario.

<a name="U23_1_8"></a>*23:1.8 (257.3)* Estos mensajeros que trabajan de forma solitaria son un grupo de seres creados fiables, independientes, polifacéticos, completamente espirituales y ampliamente compasivos, que proceden de la Fuente-Centro Tercera; actúan por autorización del Espíritu Infinito que reside en la Isla central del Paraíso y tal como está personalizado en las esferas sede de los universos locales. Comparten constantemente el circuito directo que emana del Espíritu Infinito, incluso cuando ejercen su actividad en las creaciones locales bajo la influencia inmediata de los Espíritus Madres de los universos locales.

<a name="U23_1_9"></a>*23:1.9 (257.4)* Estos Mensajeros Solitarios deben viajar y trabajar a solas por una razón técnica. Cuando están situados en un lugar fijo y durante cortos períodos de tiempo, pueden colaborar en un grupo, pero cuando se hallan así en compañía, están totalmente apartados del sostén y de la dirección de su circuito del Paraíso; se encuentran enteramente aislados. Cuando están en tránsito o trabajando en los circuitos del espacio y las corrientes del tiempo, si dos miembros o más de esta orden se hallan muy cerca los unos de los otros, los dos o todos ellos pierden su conexión con las fuerzas circulantes superiores. Sufren un «cortocircuito», tal como vosotros podríais describirlo en símbolos ilustrativos. Por consiguiente, poseen dentro de ellos de manera inherente un poder de alarma automática, una señal de peligro, que funciona infaliblemente para avisarlos de un riesgo de colisión y que los mantiene indefectiblemente a una distancia suficiente como para no provocar interferencias en su funcionamiento adecuado y eficaz. También poseen unos poderes inherentes y automáticos que detectan e indican la proximidad tanto de los Espíritus Inspirados Trinitarios como de los Ajustadores del Pensamiento divinos.

<a name="U23_1_10"></a>*23:1.10 (257.5)* Estos mensajeros no poseen el poder de extender o de reproducir su personalidad, pero no existe prácticamente ningún trabajo en los universos al que no puedan dedicarse y al que no puedan contribuir con algo esencial y útil. Son especialmente los grandes ahorradores de tiempo para aquellos que se ocupan de la administración de los asuntos universales; nos ayudan a todos, desde los más elevados hasta los más humildes.

### <a name="U23_2_0"></a>2&#8228;&#160;Las funciones de los Mensajeros Solitarios

<a name="U23_2_1"></a>*23:2.1 (257.6)* Los Mensajeros Solitarios no están vinculados de manera permanente a ningún individuo o grupo de personalidades celestiales. Siempre se les indica el servicio que han de realizar, y durante ese servicio trabajan bajo la supervisión directa de aquellos que dirigen los reinos a los que están vinculados. No poseen entre ellos ninguna organización o gobierno de ningún tipo; son Mensajeros *Solitarios.*

<a name="U23_2_2"></a>*23:2.2 (258.1)* El Espíritu Infinito destina a los Mensajeros Solitarios a las siete divisiones de servicio siguientes:

<a name="U23_2_3"></a>*23:2.3 (258.2)* 1. Los Mensajeros de la Trinidad del Paraíso.

<a name="U23_2_4"></a>*23:2.4 (258.3)* 2. Los Mensajeros de los circuitos de Havona.

<a name="U23_2_5"></a>*23:2.5 (258.4)* 3. Los Mensajeros de los superuniversos.

<a name="U23_2_6"></a>*23:2.6 (258.5)* 4. Los Mensajeros de los universos locales.

<a name="U23_2_7"></a>*23:2.7 (258.6)* 5. Los exploradores en misiones no especificadas.

<a name="U23_2_8"></a>*23:2.8 (258.7)* 6. Los embajadores y emisarios en misiones especiales.

<a name="U23_2_9"></a>*23:2.9 (258.8)* 7. Los reveladores de la verdad.

<a name="U23_2_10"></a>*23:2.10 (258.9)* Estos mensajeros espirituales son intercambiables en todos los sentidos entre un tipo de servicio y otro; estos traslados tienen lugar constantemente. No existen distintas órdenes de Mensajeros Solitarios; son semejantes espiritualmente e iguales en todos los sentidos. Aunque generalmente los llamamos por su número, el Espíritu Infinito los conoce por sus nombres personales. El resto de nosotros los conocemos por el nombre o el número que describe su tarea actual.

<a name="U23_2_11"></a>*23:2.11 (258.10)* 1. *Los Mensajeros de la Trinidad del Paraíso.* No tengo permiso para revelar muchas cosas sobre el trabajo del grupo de mensajeros asignados a la Trinidad. Son los servidores secretos y de confianza de las Deidades, y cuando les confían mensajes especiales que conciernen a la política no revelada y a la conducta futura de los Dioses, nunca se ha sabido que divulguen un secreto o que traicionen la confianza depositada en su orden. Referimos todo esto en este contexto no para jactarnos de su perfección, sino más bien para señalar que las Deidades pueden crear *seres perfectos,* y así lo hacen.

<a name="U23_2_12"></a>*23:2.12 (258.11)* La confusión y el desorden existentes en Urantia no significan que los Gobernantes del Paraíso carezcan de interés o de capacidad para dirigir los asuntos de manera diferente. Los Creadores poseen el pleno poder de hacer de Urantia un verdadero paraíso, pero un Edén así no contribuiría a desarrollar aquellos caracteres fuertes, nobles y experimentados que los Dioses están forjando con tanta seguridad en vuestro mundo entre el yunque de la necesidad y el martillo de la angustia. Vuestras ansiedades y tristezas, vuestras dificultades y decepciones forman tanta parte del plan divino en vuestra esfera como lo forman la perfección exquisita y la adaptación infinita de todas las cosas al propósito supremo de los Dioses en los mundos del universo central y perfecto.

<a name="U23_2_13"></a>*23:2.13 (258.12)* 2. *Los Mensajeros de los circuitos de Havona.* Durante toda la carrera ascendente seréis capaces de detectar la presencia de los Mensajeros Solitarios de manera vaga pero creciente, pero hasta que no lleguéis a Havona no los reconoceréis inequívocamente. Los primeros mensajeros que veréis frente a frente serán los de los circuitos de Havona.

<a name="U23_2_14"></a>*23:2.14 (258.13)* Los Mensajeros Solitarios disfrutan de unas relaciones especiales con los nativos de los mundos de Havona. Estos mensajeros, que tienen tantos obstáculos funcionales cuando están asociados los unos con los otros, pueden disfrutar de una comunión muy estrecha y personal con los nativos de Havona, y así lo hacen. Pero es totalmente imposible transmitir a la mente humana las satisfacciones supremas que produce el contacto entre la mente de estos seres divinamente perfectos y el espíritu de estas personalidades casi trascendentes.

<a name="U23_2_15"></a>*23:2.15 (259.1)* 3. *Los Mensajeros de los superuniversos.* Los Ancianos de los Días, esas personalidades de origen trinitario que presiden los destinos de los siete superuniversos, esos tríos con poder divino y sabiduría administrativa, están abundantemente provistos de Mensajeros Solitarios. Los gobernantes trinos de un superuniverso sólo pueden comunicarse directa y personalmente con los gobernantes de otro por medio de esta orden de mensajeros. Los Mensajeros Solitarios son el único tipo disponible de inteligencias espirituales — aparte quizás de los Espíritus Inspirados Trinitarios — que pueden ser enviados directamente desde la sede de un superuniverso hasta la sede de otro. Todas las demás personalidades deben pasar por Havona y los mundos ejecutivos de los Espíritus Maestros para realizar estos viajes.

<a name="U23_2_16"></a>*23:2.16 (259.2)* Hay ciertos tipos de información que no se pueden obtener ni por medio de los Mensajeros de Gravedad, ni por reflectividad, ni por transmisión. Y cuando los Ancianos de los Días quieren saber con seguridad estas cosas, deben enviar a un Mensajero Solitario a la fuente del conocimiento. Mucho antes de que la vida estuviera presente en Urantia, el mensajero que ahora está asociado conmigo fue destinado a una misión fuera de Uversa en el universo central — estuvo ausente de las listas nominales de Orvonton durante cerca de un millón de años, pero regresó a su debido tiempo con la información deseada.

<a name="U23_2_17"></a>*23:2.17 (259.3)* El servicio de los Mensajeros Solitarios en los superuniversos no tiene limitaciones; pueden actuar como ejecutores de los tribunales superiores o hacer acopio de información para el bien del reino. De todas las supercreaciones, es en Orvonton donde más disfrutan sirviendo, porque aquí las necesidades son mayores y las oportunidades de realizar esfuerzos heroicos se multiplican enormemente. Todos disfrutamos de la satisfacción de una actividad más completa en los reinos más necesitados.

<a name="U23_2_18"></a>*23:2.18 (259.4)* 4. *Los Mensajeros de los universos locales.* Las ocupaciones de los Mensajeros Solitarios no tienen límites en los servicios de un universo local. Son los fieles reveladores de los móviles y de las intenciones del Espíritu Madre del universo local, aunque estén bajo la plena jurisdicción del Hijo Maestro reinante. Y esto es así para todos los mensajeros que trabajan en un universo local, ya sea que se encuentren de viaje partiendo directamente de la sede del universo, o que ejerzan temporalmente su actividad en conexión con los Padres de las Constelaciones, los Soberanos de los Sistemas o los Príncipes Planetarios. Antes de que todos los poderes se concentren entre las manos de un Hijo Creador en la época de su elevación como gobernante soberano de su universo, estos mensajeros de los universos locales trabajan bajo la dirección general de los Ancianos de los Días y son directamente responsables ante su representante residente, el Unión de los Días.

<a name="U23_2_19"></a>*23:2.19 (259.5)* 5. *Los exploradores en misiones no especificadas.* Cuando el cuerpo de reserva de los Mensajeros Solitarios tiene un exceso de miembros, uno de los Siete Directores Supremos del Poder emite un llamamiento solicitando voluntarios para explorar; y nunca faltan voluntarios, puesto que les encanta ser enviados como exploradores libres y sin limitaciones para experimentar la emoción de descubrir los núcleos en vías de organización de los nuevos mundos y universos.

<a name="U23_2_20"></a>*23:2.20 (259.6)* Salen a investigar los indicios proporcionados por los observadores espaciales de los reinos. Las Deidades del Paraíso conocen sin duda la existencia de estos sistemas energéticos espaciales no descubiertos, pero nunca divulgan esta información. Si los Mensajeros Solitarios no exploraran y localizaran estos nuevos centros energéticos en vías de organización, estos fenómenos permanecerían desapercibidos durante mucho tiempo incluso para las inteligencias de los reinos adyacentes. Los Mensajeros Solitarios, como clase, son extremadamente sensibles a la gravedad; en consecuencia, a veces pueden detectar la presencia probable de planetas oscuros muy pequeños, los mundos mismos que están mejor adaptados para experimentar con la vida.

<a name="U23_2_21"></a>*23:2.21 (260.1)* Estos mensajeros exploradores en misiones no especificadas patrullan el universo maestro. Están constantemente fuera en expediciones de exploración en las regiones desconocidas de todo el espacio exterior. Una gran parte de la información que poseemos sobre las actividades de los reinos del espacio exterior la debemos a las exploraciones de los Mensajeros Solitarios, puesto que trabajan y estudian a menudo con los astrónomos celestiales.

<a name="U23_2_22"></a>*23:2.22 (260.2)* 6. *Los embajadores y emisarios en misiones especiales.* Los universos locales situados dentro del mismo superuniverso intercambian habitualmente embajadores escogidos entre sus órdenes de filiación nativas. Pero para evitar retrasos, a los Mensajeros Solitarios se les pide con frecuencia que vayan como embajadores de una creación local a otra para representar e interpretar a un reino en el otro. Por ejemplo: cuando se descubre un reino recién habitado, puede encontrarse tan alejado en el espacio que tendrá que pasar mucho tiempo antes de que un embajador enserafinado pueda llegar hasta ese universo distante. Un ser enserafinado no puede sobrepasar de ninguna manera la velocidad de 899.370 kilómetros de Urantia por segundo de vuestro tiempo. Las estrellas masivas, las corrientes contrarias y los desvíos, así como las tangentes de atracción, tienden todas a retrasar esta velocidad, de manera que durante un largo viaje la velocidad alcanzará una media de unos 885.000 kilómetros por segundo.

<a name="U23_2_23"></a>*23:2.23 (260.3)* Cuando se pone de manifiesto que se necesitarán cientos de años para que un embajador nativo llegue a un universo local muy lejano, se pide con frecuencia a un Mensajero Solitario que se dirija inmediatamente allí para actuar como embajador interino. Los Mensajeros Solitarios pueden desplazarse muy rápidamente, no con independencia del tiempo y del espacio como lo hacen los Mensajeros de Gravedad, pero casi igual que ellos. También sirven en otras circunstancias como emisarios en misión especial.

<a name="U23_2_24"></a>*23:2.24 (260.4)* 7. *Los reveladores de la verdad.* Los Mensajeros Solitarios consideran la tarea de revelar la verdad como el deber más elevado de su orden. De vez en cuando ejercen su actividad en esta capacidad, desde los superuniversos hasta los planetas individuales del espacio. Forman parte con frecuencia de las comisiones que se envían para ampliar la revelación de la verdad a los mundos y a los sistemas.

### <a name="U23_3_0"></a>3&#8228;&#160;Los servicios de los Mensajeros Solitarios en el tiempo y el espacio

<a name="U23_3_1"></a>*23:3.1 (260.5)* Los Mensajeros Solitarios son el tipo más elevado de personalidades perfectas y de confianza que se encuentra disponible en todos los reinos para transmitir rápidamente los mensajes importantes y urgentes cuando no es conveniente utilizar el servicio de transmisión o el mecanismo de la reflectividad. Sirven en una variedad sin fin de misiones, ayudando a los seres materiales y espirituales de los reinos, especialmente allí donde el elemento tiempo está implicado. De todas las órdenes destinadas a los servicios de los dominios superuniversales, ellos son los seres personalizados más elevados y más polifacéticos que están más cerca de desafiar el tiempo y el espacio.

<a name="U23_3_2"></a>*23:3.2 (260.6)* El universo está bien provisto de espíritus que utilizan la gravedad a fin de desplazarse; pueden ir a cualquier parte en cualquier momento — instantánea-mente — pero no son personas. Algunos otros que se desplazan utilizando la gravedad son seres personales, tales como los Mensajeros de Gravedad y los Registradores Trascendentales, pero no están a la disposición de los administradores de los superuniversos o de los universos locales. Los mundos pululan de ángeles, de hombres y de otros seres extremadamente personales, pero están obstaculizados por el tiempo y el espacio: el límite de velocidad para la mayoría de los seres no enserafinados es de 299.790 kilómetros de vuestro mundo por segundo de vuestro tiempo; las criaturas intermedias y algunas otras pueden alcanzar una velocidad doble — 599.580 kilómetros por segundo — y a menudo lo consiguen, mientras que los serafines y otros pueden atravesar el espacio a una velocidad triple, en torno a los 899.370 kilómetros por segundo. Sin embargo, no existen personalidades mensajeras o de transporte, a excepción de los Mensajeros Solitarios, que circulen entre las velocidades instantáneas de aquellos que utilizan la gravedad para desplazarse y las velocidades relativamente lentas de los serafines.

<a name="U23_3_3"></a>*23:3.3 (261.1)* Por eso a los Mensajeros Solitarios se les utiliza generalmente para los envíos y los servicios en aquellas situaciones en que la personalidad es esencial para el éxito de la misión, y en las que se desea evitar la pérdida de tiempo que ocasionaría el envío de cualquier otro tipo rápidamente disponible de mensajero personal. Son los únicos seres claramente personalizados que pueden sincronizarse con las corrientes universales combinadas del gran universo. Su velocidad para atravesar el espacio es variable y depende de una gran variedad de influencias interferentes, pero los registros demuestran que durante su viaje para llevar a cabo esta misión, mi mensajero asociado se desplazó a razón de 1.354.458.739.000 kilómetros vuestros por segundo de vuestro tiempo.

<a name="U23_3_4"></a>*23:3.4 (261.2)* Me siento totalmente incapaz de explicar al tipo de mente material cómo un espíritu puede ser una persona real y al mismo tiempo atravesar el espacio a esas velocidades asombrosas. Pero estos mismos Mensajeros Solitarios vienen efectivamente a Urantia, y parten de aquí, a estas velocidades incomprensibles; si esto no fuera un hecho, toda la economía de la administración universal estaría en verdad ampliamente privada de su elemento personal.

<a name="U23_3_5"></a>*23:3.5 (261.3)* Los Mensajeros Solitarios son capaces de actuar como líneas de comunicación de urgencia en todas las regiones lejanas del espacio, en aquellos reinos no incluídos en los circuitos establecidos del gran universo. Cuando un mensajero actúa así, puede transmitir un mensaje o enviar un impulso a través del espacio a otro mensajero que se encuentre a unos cien años luz de distancia, tal como los astrónomos de Urantia estiman las distancias estelares.

<a name="U23_3_6"></a>*23:3.6 (261.4)* De las miríadas de seres que cooperan con nosotros en la dirección de los asuntos del superuniverso, ninguno es más importante en utilidad práctica y en ayudarnos a ahorrar tiempo. En los universos del espacio tenemos que contar con los obstáculos del tiempo; de ahí el gran servicio que prestan los Mensajeros Solitarios, los cuales, gracias a sus prerrogativas personales de comunicación, son en cierto modo independientes del espacio, y en virtud de sus enormes velocidades de tránsito, son casi independientes del tiempo.

<a name="U23_3_7"></a>*23:3.7 (261.5)* No encuentro palabras para explicar a los mortales de Urantia cómo los Mensajeros Solitarios pueden no tener una forma y sin embargo poseer una personalidad real y definida. Aunque no tengan esa forma que se asociaría de manera natural con la personalidad, poseen una presencia espiritual que es discernible por todos los tipos superiores de seres espirituales. Los Mensajeros Solitarios son la única clase de seres que parecen poseer casi todas las ventajas de un espíritu sin forma, unidas a todas las prerrogativas de una personalidad totalmente desarrollada. Son auténticas personas, aunque dotadas de casi todos los atributos de una manifestación espiritual impersonal.

<a name="U23_3_8"></a>*23:3.8 (261.6)* En los siete superuniversos, todo aquello que tiende a liberar cada vez más a cualquier criatura de los obstáculos del tiempo y del espacio, disminuye proporcionalmente — por lo general, pero no siempre — las prerrogativas de su personalidad. Los Mensajeros Solitarios son una excepción a esta ley general. En sus actividades casi no tienen restricción para utilizar todas las vías ilimitadas de la expresión espiritual, el servicio divino, el ministerio personal y la comunicación cósmica. Si pudierais ver a estos seres extraordinarios a la luz de mi experiencia en la administración universal, comprenderíais lo difícil que sería coordinar los asuntos superuniversales si no fuera por su polifacética cooperación.

<a name="U23_3_9"></a>*23:3.9 (262.1)* Por mucho que el universo pueda agrandarse, es probable que nunca se creen más Mensajeros Solitarios. A medida que crecen los universos, la mayor cantidad de trabajo de la administración deberá ser efectuada cada vez más por otros tipos de ministros espirituales y por aquellos seres que tienen su origen en estas nuevas creaciones, tales como las criaturas de los Hijos Soberanos y de los Espíritus Madres de los universos locales.

### <a name="U23_4_0"></a>4&#8228;&#160;El ministerio especial de los Mensajeros Solitarios

<a name="U23_4_1"></a>*23:4.1 (262.2)* Los Mensajeros Solitarios parecen ser los coordinadores de la personalidad para todos los tipos de seres espirituales. Su ministerio ayuda a que todas las personalidades del extenso mundo espiritual sean semejantes. Contribuyen mucho a desarrollar en todos los seres espirituales una conciencia de identidad de grupo. Cada tipo de ser espiritual recibe el servicio de unos grupos especiales de Mensajeros Solitarios, los cuales fomentan la capacidad de dichos seres para comprender y fraternizar con todos los demás tipos y órdenes, por muy diferentes que sean.

<a name="U23_4_2"></a>*23:4.2 (262.3)* Los Mensajeros Solitarios demuestran una capacidad tan asombrosa para coordinar todos los tipos y órdenes de personalidades finitas — e incluso para ponerse en contacto con el régimen absonito de los supercontroladores del universo maestro — que algunos de nosotros suponen que la creación de estos mensajeros, efectuada por el Espíritu Infinito, está relacionada de alguna manera con la donación de la Mente Supremo-Última llevada a cabo por el Actor Conjunto.

<a name="U23_4_3"></a>*23:4.3 (262.4)* Cuando un finalitario y un Ciudadano del Paraíso cooperan para trinitizar a un «hijo del tiempo y de la eternidad» — una operación que afecta a los potenciales mentales no revelados del Supremo-Último — y cuando esta personalidad no clasificada es enviada a Vicegerington, un Mensajero Solitario (supuesta repercusión bajo la forma de personalidad del otorgamiento de esa mente divina) siempre es nombrado como compañero-guardián de ese hijo trinitizado por las criaturas. Este mensajero acompaña al nuevo hijo del destino al mundo donde ha sido asignado y no abandona Vicegerington nunca más. Cuando está unido así a los destinos de un hijo del tiempo y de la eternidad, el Mensajero Solitario es trasladado para siempre a la supervisión exclusiva de los Arquitectos del Universo Maestro. No sabemos cuál será el futuro de esta asociación extraordinaria. Estas asociaciones de personalidades únicas han continuado reuniéndose en Vicegerington durante épocas enteras, pero ni siquiera una sola pareja ha salido nunca de allí.

<a name="U23_4_4"></a>*23:4.4 (262.5)* El número de Mensajeros Solitarios es fijo, pero la trinitización de los hijos del destino parece ser una técnica ilimitada. Puesto que cada hijo trinitizado del destino tiene asignado un Mensajero Solitario, nos parece que en algún momento del lejano futuro se agotará la provisión de mensajeros. ¿Quién se encargará de su trabajo en el gran universo? ¿Su servicio será asumido por algún progreso nuevo entre los Espíritus Inspirados Trinitarios? En alguna época lejana, ¿es que el gran universo va a ser administrado casi totalmente por los seres de origen trinitario, mientras que las criaturas de origen único y doble se marcharán a los reinos del espacio exterior? Si los mensajeros regresan a su antiguo servicio, ¿los acompañarán estos hijos del destino? ¿Cesarán las trinitizaciones entre los finalitarios y los habitantes del Paraíso-Havona cuando la provisión de Mensajeros Solitarios haya sido absorbida como compañeros-guardianes de estos hijos del destino? Todos nuestros eficaces Mensajeros Solitarios, ¿van a ser concentrados en Vicegerington? Estas personalidades espirituales extraordinarias, ¿van a estar eternamente asociadas con estos hijos trinitizados que tienen un destino no revelado? ¿Qué significado debemos darle al hecho de que estas parejas que se están reuniendo en Vicegerington se encuentren bajo la dirección exclusiva de esos poderosos seres rodeados de misterio, los Arquitectos del Universo Maestro? Nos hacemos estas preguntas y otras muchas similares, e interrogamos a otras numerosas órdenes de seres celestiales, pero no conocemos las respuestas.

<a name="U23_4_5"></a>*23:4.5 (263.1)* Esta operación, junto con muchos sucesos similares en la administración universal, indica sin lugar a dudas que el personal del gran universo, e incluso el del Paraíso y Havona, está sufriendo una reorganización precisa y segura en coordinación con, y con referencia a, las inmensas evoluciones energéticas que están teniendo lugar actualmente en todos los reinos del espacio exterior.

<a name="U23_4_6"></a>*23:4.6 (263.2)* Nos inclinamos a creer que el futuro eterno presenciará unos fenómenos de evolución universal que trascenderán de lejos todo lo que ha experimentado el eterno pasado. Y esperamos estas aventuras extraordinarias, al igual que vosotros deberíais hacerlo, con un intenso entusiasmo y una expectación cada vez mayor.

<a name="U23_4_7"></a>*23:4.7 (263.3)* [Presentado por un Consejero Divino procedente de Uversa.]
