﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento026.md" title="Los espíritus ministrantes del universo central">Documento 26</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento028.md" title="Los espíritus ministrantes de los superuniversos">Documento 28</a>&#160;&#62;&#62;</p><hr />

## Documento 27

## <a name="U27_0_0"></a>El ministerio de los Supernafines Primarios

<a name="U27_0_1"></a>*27:0.1 (298.1)* LOS supernafines primarios son los servidores celestiales de las Deidades en la Isla eterna del Paraíso. Nunca se ha sabido que se hayan desviado de los caminos de la luz y de la rectitud. Sus listas nominales están al completo; desde la eternidad, ningún miembro de esta magnífica hueste se ha perdido. Estos elevados supernafines son seres perfectos, supremos en perfección, pero no son absonitos ni tampoco absolutos. Como poseen la esencia de la perfección, estos hijos del Espíritu Infinito trabajan de manera intercambiable y a voluntad en todas las fases de sus múltiples funciones. No ejercen ampliamente su actividad fuera del Paraíso, aunque sí participan en las diversas asambleas milenarias y reuniones colectivas del universo central. También salen al exterior como mensajeros especiales de las Deidades, y ascienden en gran número para convertirse en Asesores Técnicos.

<a name="U27_0_2"></a>*27:0.2 (298.2)* A los supernafines primarios también los ponen al mando de las huestes seráficas que ejercen su ministerio en los mundos aislados debido a una rebelión. Cuando un hijo Paradisiaco se dona en dicho mundo, termina su misión, asciende hacia el Padre Universal, es aceptado y regresa como libertador acreditado de ese mundo aislado, los jefes de la asignación siempre designan a un supernafín primario para que asuma el mando de los espíritus ministrantes que están de servicio en la esfera recién recuperada. Los supernafines que efectúan este servicio especial se turnan periódicamente. En Urantia, el actual «jefe de los serafines» es el segundo de esta orden que está de servicio desde los tiempos de la donación de Cristo Miguel.

<a name="U27_0_3"></a>*27:0.3 (298.3)* Los supernafines primarios han servido desde la eternidad en la Isla de Luz y han salido a los mundos del espacio en misiones de dirección, pero tal como están clasificados actualmente sólo han ejercido su actividad desde la llegada al Paraíso de los peregrinos del tiempo procedentes de Havona. Estos ángeles elevados desempeñan ahora su ministerio principalmente en los siete tipos de servicio siguientes:

<a name="U27_0_4"></a>*27:0.4 (298.4)* 1. Los Conductores de la Adoración.

<a name="U27_0_5"></a>*27:0.5 (298.5)* 2. Los Maestros de Filosofía.

<a name="U27_0_6"></a>*27:0.6 (298.6)* 3. Los Custodios del Conocimiento.

<a name="U27_0_7"></a>*27:0.7 (298.7)* 4. Los Directores de la Conducta.

<a name="U27_0_8"></a>*27:0.8 (298.8)* 5. Los Intérpretes de la Ética.

<a name="U27_0_9"></a>*27:0.9 (298.9)* 6. Los Jefes de la Asignación.

<a name="U27_0_10"></a>*27:0.10 (298.10)* 7. Los Instigadores del Descanso.

<a name="U27_0_11"></a>*27:0.11 (298.11)* Los peregrinos ascendentes no caen bajo la influencia directa de estos supernafines hasta que no consiguen residir realmente en el Paraíso, y luego pasan por una experiencia de formación bajo la dirección de estos ángeles en el orden inverso al que han sido nombrados. Es decir, entráis en vuestra carrera paradisiaca bajo la tutela de los instigadores del descanso y, después de sucesivas temporadas con las órdenes intermedias, termináis este período de formación con los conductores de la adoración. Después de esto estáis preparados para empezar la carrera sin fin de un finalitario.

### <a name="U27_1_0"></a>1&#8228;&#160;Los Instigadores del Descanso

<a name="U27_1_1"></a>*27:1.1 (299.1)* Los instigadores del descanso son los inspectores del Paraíso que salen de la Isla central hacia el circuito interior de Havona para colaborar allí con sus colegas, los complementos del descanso de la orden secundaria de los supernafines. El elemento esencial para disfrutar del Paraíso es el descanso, el descanso divino; y estos instigadores del descanso son los instructores finales que preparan a los peregrinos del tiempo para su primera toma de contacto con la eternidad. Empiezan su trabajo en el círculo final de consecución del universo central y lo continúan cuando el peregrino se despierta del último sueño de transición, del sueño que confiere a una criatura del espacio el grado de entrar en el reino de lo eterno.

<a name="U27_1_2"></a>*27:1.2 (299.2)* El descanso es de naturaleza séptuple: Existe el descanso del sueño y de la diversión en las órdenes inferiores de vida, el del descubrimiento en los seres superiores y el de la adoración en los tipos más elevados de personalidades espirituales. También existe el descanso normal de la absorción de energía, el de la recarga de los seres en energía física o espiritual. Y luego existe el sueño de transición, el sueño inconsciente cuando un ser está enserafinado, cuando está de paso de una esfera a otra. Completamente diferente a todos los anteriores es el sueño profundo de la metamorfosis, el descanso de transición entre una fase del ser y otra, entre una vida y otra, entre un estado de existencia y otro, el sueño que acompaña siempre a la transición desde un *estado* universal concreto, en contraste con la evolución a través de las diversas *fases* de un estado determinado.

<a name="U27_1_3"></a>*27:1.3 (299.3)* Pero el último sueño metamórfico es algo más que los sueños de transición anteriores que marcaron la obtención de los estados sucesivos de la carrera ascendente; gracias a él las criaturas del tiempo y del espacio atraviesan los límites más interiores de lo temporal y de lo espacial para conseguir el estado residencial en las moradas sin tiempo y sin espacio del Paraíso. Los instigadores y los complementos del descanso son tan esenciales para esta metamorfosis trascendente como los serafines y los seres asociados lo son para que la criatura mortal sobreviva a la muerte.

<a name="U27_1_4"></a>*27:1.4 (299.4)* Emprendéis el descanso en el circuito final de Havona y sois resucitados eternamente en el Paraíso. Y cuando os repersonalizáis espiritualmente allí, reconocéis inmediatamente que el instigador del descanso que os da la bienvenida a las orillas eternas es el mismo supernafín primario que provocó vuestro sueño final en el circuito más interior de Havona; y os acordaréis de vuestro último gran esfuerzo de fe cuando os preparasteis para confiar una vez más la custodia de vuestra identidad en las manos del Padre Universal.

<a name="U27_1_5"></a>*27:1.5 (299.5)* El último descanso del tiempo se ha disfrutado; el último sueño de transición se ha experimentado; ahora os despertáis a la vida perpetua en las orillas de la morada eterna. «Y ya no habrá más sueño. La presencia de Dios y de su Hijo están ante vosotros y sois eternamente sus servidores; habéis visto su rostro y su nombre es vuestro espíritu. Allí ya no habrá más noche; y no necesitan la luz del Sol porque la Gran Fuente-Centro les da luz; vivirán para siempre jamás. Y Dios enjugará todas las lágrimas de sus ojos; ya no habrá más muerte, ni tristeza ni llanto, y tampoco habrá más dolor, porque las antiguas cosas han desaparecido».

### <a name="U27_2_0"></a>2&#8228;&#160;Los Jefes de la Asignación

<a name="U27_2_1"></a>*27:2.1 (300.1)* Se trata del grupo que es designado de vez en cuando por el jefe de los supernafines, «el ángel modelo original», para que presida la organización de las tres órdenes de estos ángeles — primaria, secundaria y terciaria. Como cuerpo, los supernafines son totalmente autónomos y se reglamentan ellos mismos, excepto en lo que se refiere a las funciones de su jefe mutuo, el primer ángel del Paraíso, que siempre dirige a todas estas personalidades espirituales.

<a name="U27_2_2"></a>*27:2.2 (300.2)* Los ángeles de la asignación tienen mucho que ver con los mortales glorificados que residen en el Paraíso antes de ser admitidos en el Cuerpo de la Finalidad. El estudio y la instrucción no son las ocupaciones exclusivas de los que llegan al Paraíso; el servicio también juega su papel esencial en las experiencias educativas prefinalitarias del Paraíso. Y he observado que cuando los mortales ascendentes disfrutan de períodos de ocio, muestran una predilección por fraternizar con el cuerpo de reserva de los jefes superáficos de la asignación.

<a name="U27_2_3"></a>*27:2.3 (300.3)* Cuando vosotros, los ascendentes mortales, llegáis al Paraíso, vuestras relaciones sociales suponen mucho más que un contacto con una gran cantidad de seres elevados y divinos y con una multitud familiar de compañeros mortales glorificados. También tenéis que fraternizar con más de tres mil órdenes diferentes de Ciudadanos del Paraíso, con los diversos grupos de Trascendentales y con otros numerosos tipos de habitantes del Paraíso, tanto permanentes como transitorios, que no han sido revelados en Urantia. Después de un contacto ininterrumpido con estos poderosos intelectos del Paraíso, es muy reposante charlar con los tipos angélicos de mente; a los mortales del tiempo les trae el recuerdo de los serafines, con quienes han tenido un contacto tan prolongado y una asociación tan reconfortante.

### <a name="U27_3_0"></a>3&#8228;&#160;Los Intérpretes de la Ética

<a name="U27_3_1"></a>*27:3.1 (300.4)* Cuanto más os eleváis en la escala de la vida, más atención tenéis que prestar a la ética universal. La conciencia ética es simplemente el reconocimiento, por parte de un individuo, de los derechos inherentes a la existencia de todos los demás individuos. Pero la ética espiritual trasciende de lejos el concepto mortal e incluso morontial de las relaciones personales y colectivas.

<a name="U27_3_2"></a>*27:3.2 (300.5)* La ética ha sido debidamente enseñada y adecuadamente aprendida por los peregrinos del tiempo durante su larga ascensión hacia las glorias del Paraíso. A medida que esta carrera ascendente hacia el interior se ha desarrollado desde los mundos nativos del espacio, los ascendentes han continuado añadiendo un grupo tras otro a su círculo cada vez mayor de asociados universales. A cada nuevo grupo de colegas que se encuentra hay que añadir un nivel más de ética que hay que reconocer y acatar hasta que, en el momento en que los mortales ascendentes alcanzan el Paraíso, necesitan realmente a alguien que les proporcione un consejo útil y amistoso en relación con las interpretaciones éticas. No necesitan que les enseñen la ética, pero a medida que se enfrentan con la tarea extraordinaria de ponerse en contacto con tantas cosas nuevas, sí necesitan que les *interpreten* adecuadamente aquello que han aprendido tan laboriosamente.

<a name="U27_3_3"></a>*27:3.3 (300.6)* Los intérpretes de la ética son de una ayuda inestimable para los que llegan al Paraíso, pues los ayudan a ajustarse a los numerosos grupos de seres majestuosos durante el agitado período que se extiende desde que consiguen el estado residencial hasta que son admitidos oficialmente en el Cuerpo de los Finalitarios Mortales. Los peregrinos ascendentes ya se han encontrado con una gran parte de los numerosos tipos de Ciudadanos del Paraíso en los siete circuitos de Havona. Los mortales glorificados también han disfrutado de un contacto íntimo con los hijos del cuerpo conjunto, trinitizados por las criaturas, en el circuito interior de Havona, donde estos seres reciben una gran parte de su educación. Y en los otros circuitos, los peregrinos ascendentes se han encontrado con numerosos residentes no revelados del sistema Paraíso-Havona que están siguiendo allí una formación colectiva como preparación para las tareas no reveladas del futuro.

<a name="U27_3_4"></a>*27:3.4 (301.1)* Todo este compañerismo celestial es invariablemente mutuo. Como mortales ascendentes no sólo obtenéis beneficios de estos compañeros universales sucesivos y de estas numerosas órdenes de asociados cada vez más divinos, sino que también comunicáis a cada uno de estos seres fraternales alguna cosa de vuestra propia personalidad y de vuestra experiencia que hará que cada uno de ellos sea para siempre diferente y mejor por haber estado asociado con un mortal ascendente de los mundos evolutivos del tiempo y del espacio.

### <a name="U27_4_0"></a>4&#8228;&#160;Los Directores de la Conducta

<a name="U27_4_1"></a>*27:4.1 (301.2)* Una vez que ya han sido plenamente instruidos en la ética de las relaciones paradisiacas — que no son ni unas formalidades sin sentido ni los dictados de unas castas artificiales, sino más bien unas convenciones inherentes — a los mortales ascendentes les resulta útil recibir el consejo de los directores superáficos de la conducta, los cuales enseñan a los nuevos miembros de la sociedad del Paraíso los usos de la conducta perfecta de los seres elevados que residen en la Isla central de Luz y de Vida.

<a name="U27_4_2"></a>*27:4.2 (301.3)* La armonía es la tónica del universo central, y en el Paraíso prevalece un orden perceptible. Una conducta adecuada es esencial para progresar por medio del conocimiento, y a través de la filosofía, hasta las alturas espirituales de la adoración espontánea. Existe una técnica divina para acercarse a la Divinidad; y para adquirir esta técnica los peregrinos deben esperar hasta llegar al Paraíso. El espíritu de esta técnica ha sido impartido en los círculos de Havona, pero los toques finales del entrenamiento de los peregrinos del tiempo sólo se pueden aplicar después de que alcanzan realmente la Isla de Luz.

<a name="U27_4_3"></a>*27:4.3 (301.4)* Toda conducta en el Paraíso es enteramente espontánea, natural y libre en todos los sentidos. Pero existe sin embargo una manera adecuada y perfecta de hacer las cosas en la Isla eterna, y los directores de la conducta siempre están al lado de los «extraños que están puertas adentro» para instruirlos y guiar sus pasos de tal manera que se encuentren perfectamente a gusto, y capacitar al mismo tiempo a los peregrinos para que eviten la confusión y la incertidumbre que por otra parte serían inevitables. Una confusión sin fin sólo se podía evitar mediante estas disposiciones; y la confusión no aparece nunca en el Paraíso.

<a name="U27_4_4"></a>*27:4.4 (301.5)* Estos directores de la conducta sirven realmente como educadores y guías glorificados. Se ocupan principalmente de instruir a los nuevos residentes mortales acerca de una serie casi interminable de situaciones nuevas y de usos desconocidos. A pesar de toda la larga preparación para residir allí y del largo viaje para llegar hasta allí, el Paraíso sigue siendo indeciblemente extraño e inesperadamente nuevo para aquellos que consiguen finalmente el estado de residentes.

### <a name="U27_5_0"></a>5&#8228;&#160;Los Custodios del Conocimiento

<a name="U27_5_1"></a>*27:5.1 (301.6)* Los custodios superáficos del conocimiento son las «epístolas vivientes» superiores, conocidas y leídas por todos los que viven en el Paraíso. Son los anales divinos de la verdad, los libros vivientes del conocimiento verdadero. Habéis oído hablar de crónicas en el «libro de la vida». Los custodios del conocimiento son esos libros vivientes, esas crónicas de la perfección impresas en las tablillas eternas de la vida divina y de la seguridad suprema. Son en realidad unas bibliotecas automáticas y vivientes. Los hechos de los universos son inherentes a estos supernafines primarios, y están efectivamente registrados en estos ángeles; y también es imposible de manera inherente que una falsedad consiga alojarse en la mente de estos depositarios perfectos y repletos de la verdad de la eternidad y de la información del tiempo.

<a name="U27_5_2"></a>*27:5.2 (302.1)* Estos custodios dirigen unos cursos informales de instrucción para los residentes de la Isla eterna, pero su función principal es la de servir de consulta y de comprobación. Todo residente del Paraíso puede tener a su lado a voluntad al depositario viviente del hecho o de la verdad particulares que desea conocer. En el extremo norte de la Isla se encuentran disponibles los descubridores vivientes del conocimiento, que designarán al director del grupo que posee la información que se busca, y aparecerán de inmediato los brillantes seres que *son* la cosa misma que deseáis saber. Ya no necesitáis buscar la iluminación en las páginas escritas con grandes letras; ahora comulgáis cara a cara con la inteligencia viviente. El conocimiento supremo lo obtenéis así de los seres vivientes que son sus custodios finales.

<a name="U27_5_3"></a>*27:5.3 (302.2)* Cuando localicéis al supernafín que es exactamente aquello que deseáis verificar, encontraréis a vuestra disposición *todos* los hechos conocidos de todos los universos, porque estos custodios del conocimiento son los resúmenes finales y vivientes de la inmensa cadena de ángeles registradores que se extiende desde los serafines y los seconafines de los universos locales y los superuniversos hasta los jefes archivistas de los supernafines terciarios en Havona. Y esta acumulación viviente de conocimientos es distinta a la de los archivos oficiales del Paraíso, que son el resumen acumulado de la historia universal.

<a name="U27_5_4"></a>*27:5.4 (302.3)* La sabiduría de la verdad tiene su origen en la divinidad del universo central, pero el conocimiento, el conocimiento experiencial, tiene en gran parte sus comienzos en los dominios del tiempo y del espacio — de ahí la necesidad de mantener las extensas organizaciones superuniversales de los serafines y los supernafines registradores patrocinadas por los Registradores Celestiales.

<a name="U27_5_5"></a>*27:5.5 (302.4)* Estos supernafines primarios que poseen de manera inherente el conocimiento universal son también los responsables de su organización y de su clasificación. Al constituirse a sí mismos como biblioteca de consulta viviente del universo de universos, han clasificado el conocimiento en siete grandes grupos, y cada uno contiene cerca de un millón de subdivisiones. La facilidad con que los residentes del Paraíso pueden consultar esta inmensa reserva de conocimientos se debe únicamente a los esfuerzos voluntarios y sabios de los custodios del conocimiento. Los custodios son también los elevados educadores del universo central, distribuyendo abundantemente sus tesoros vivientes a todos los seres de cualquier circuito de Havona, y son utilizados ampliamente, aunque de forma indirecta, por las cortes de los Ancianos de los Días. Pero esta biblioteca viviente, que está a la disposición del universo central y de los superuniversos, no está al alcance de las creaciones locales. En los universos locales, los beneficios del conocimiento paradisiaco sólo se pueden conseguir por vía indirecta y por reflectividad.

### <a name="U27_6_0"></a>6&#8228;&#160;Los Maestros de Filosofía

<a name="U27_6_1"></a>*27:6.1 (302.5)* Al lado de la satisfacción suprema de la adoración se encuentra el regocijo de la filosofía. Nunca subiréis tan alto ni avanzaréis tan lejos como para que no queden mil misterios que necesitarán el empleo de la filosofía para intentar solucionarlos.

<a name="U27_6_2"></a>*27:6.2 (302.6)* A los filósofos maestros del Paraíso les encanta guiar la mente de sus habitantes, tanto nativos como ascendentes, en la tarea estimulante de intentar resolver los problemas del universo. Estos maestros superáficos de filosofía son los «sabios del cielo», los seres de sabiduría que utilizan la verdad del conocimiento y los hechos de la experiencia en sus esfuerzos por dominar lo desconocido. Con ellos, el conocimiento llega hasta la verdad y la experiencia asciende hasta la sabiduría. En el Paraíso, las personalidades ascendentes del espacio experimentan la cúspide del ser: tienen el conocimiento; conocen la verdad; pueden filosofar — pensar en la verdad; incluso pueden tratar de abarcar los conceptos del Último e intentar comprender las técnicas de los Absolutos.

<a name="U27_6_3"></a>*27:6.3 (303.1)* En el extremo meridional del inmenso dominio del Paraíso, los maestros de filosofía dirigen cursos minuciosos en las setenta divisiones funcionales de la sabiduría. Aquí disertan sobre los planes y los propósitos de la Infinidad y tratan de coordinar las experiencias, y de componer el conocimiento, de todos los que tienen acceso a su sabiduría. Han desarrollado una actitud muy especializada hacia diversos problemas del universo, pero sus conclusiones finales están siempre de acuerdo de manera uniforme.

<a name="U27_6_4"></a>*27:6.4 (303.2)* Estos filósofos del Paraíso enseñan mediante todos los métodos posibles de instrucción, incluyendo la técnica gráfica superior de Havona y ciertos métodos paradisiacos para comunicar la información. Todas estas técnicas superiores para impartir el conocimiento y transmitir las ideas sobrepasan por completo la capacidad de comprensión de la mente humana incluso más desarrollada. Una hora de instrucción en el Paraíso equivaldría a diez mil años de métodos de memorización de Urantia. No podéis comprender estas técnicas de comunicación, y no existe sencillamente nada en la experiencia de los mortales con las que se puedan comparar, nada a lo que se puedan asemejar.

<a name="U27_6_5"></a>*27:6.5 (303.3)* Los maestros de filosofía disfrutan de manera suprema comunicando su interpretación del universo de universos a aquellos seres que han ascendido desde los mundos del espacio. Y aunque la filosofía nunca pueda ser tan firme en sus conclusiones como los hechos del conocimiento y las verdades de la experiencia, sin embargo, cuando hayáis escuchado a estos supernafines primarios disertar sobre los problemas no resueltos de la eternidad y las actuaciones de los Absolutos, experimentaréis una satisfacción cierta y duradera respecto a estas cuestiones no dominadas.

<a name="U27_6_6"></a>*27:6.6 (303.4)* Estas actividades intelectuales del Paraíso no se retransmiten; la filosofía de la perfección sólo está disponible para aquellos que se encuentran personalmente presentes. Las creaciones que rodean al Paraíso sólo conocen estas enseñanzas por medio de aquellos que han pasado por esta experiencia, y que han llevado posteriormente esta sabiduría a los universos del espacio.

### <a name="U27_7_0"></a>7&#8228;&#160;Los Conductores de la Adoración

<a name="U27_7_1"></a>*27:7.1 (303.5)* La adoración es el privilegio más elevado y el deber primero de todas las inteligencias creadas. La adoración es el acto consciente y gozoso de reconocer y de admitir la verdad y el hecho de las relaciones íntimas y personales entre los Creadores y sus criaturas. La calidad de la adoración está determinada por la profundidad de la percepción de la criatura; y a medida que progresa el conocimiento del carácter infinito de los Dioses, el acto de adorar se vuelve cada vez más global hasta que alcanza finalmente la gloria de la delicia experiencial más elevada y del placer más exquisito que conocen los seres creados.

<a name="U27_7_2"></a>*27:7.2 (303.6)* Aunque la Isla del Paraíso contiene ciertos lugares para la adoración, el Paraíso es más bien un inmenso santuario de servicio divino. La adoración es la pasión primera y dominante de todos los que se elevan hasta sus orillas maravillosas — el arrebato espontáneo de los seres que han aprendido lo suficiente de Dios como para llegar a su presencia. Círculo tras círculo, durante el viaje hacia el interior a través de Havona, la adoración es una pasión creciente hasta que, en el Paraíso, se hace necesario dirigir su expresión y controlarla de otras maneras.

<a name="U27_7_3"></a>*27:7.3 (304.1)* Las explosiones periódicas, espontáneas, colectivas y otros arrebatos especiales de adoración suprema y de alabanza espiritual que se disfrutan en el Paraíso son conducidos bajo el mando de un cuerpo especial de supernafines primarios. Bajo la dirección de estos conductores de la adoración, este homenaje consigue la meta del placer supremo de la criatura y alcanza las alturas en las que la expresión sublime de sí mismo y el disfrute personal son perfectos. Todos los supernafines primarios anhelan ser conductores de la adoración; y todos los seres ascendentes disfrutarían permaneciendo para siempre en la actitud de adoración si los jefes de la asignación no dispersaran periódicamente estas reuniones. Pero a ningún ser ascendente se le pide nunca que emprenda las tareas del servicio eterno hasta que no haya alcanzado la plena satisfacción en la adoración.

<a name="U27_7_4"></a>*27:7.4 (304.2)* Los conductores de la adoración tienen la tarea de enseñar la adoración a las criaturas ascendentes de tal manera que les permita conseguir esta satisfacción de expresarse ellos mismos y al mismo tiempo sean capaces de prestar atención a las actividades esenciales del régimen del Paraíso. Sin el mejoramiento de la técnica de la adoración, el mortal medio que alcanza el Paraíso necesitaría cientos de años para expresar de forma plena y satisfactoria sus emociones de apreciación inteligente y de gratitud ascendente. Los conductores de la adoración abren unas vías de expresión nuevas y hasta ese momento desconocidas para que estos hijos maravillosos de las entrañas del espacio y de las tribulaciones del tiempo puedan conseguir en mucho menos tiempo las plenas satisfacciones de la adoración.

<a name="U27_7_5"></a>*27:7.5 (304.3)* Todas las artes de todos los seres del universo entero que son capaces de intensificar y de exaltar las aptitudes de la expresión de sí mismo y la comunicación de la apreciación se emplean al máximo de su capacidad para adorar a las Deidades del Paraíso. *La adoración es la alegría supremade la existencia en el Paraíso;* es el entretenimiento refrescante del Paraíso. Aquello que el entretenimiento hace por vuestra mente agotada en la Tierra, la adoración lo hará por vuestra alma perfeccionada en el Paraíso. La forma de adorar en el Paraíso se encuentra totalmente más allá de la comprensión de los mortales, pero podéis empezar a apreciar su espíritu incluso aquí abajo en Urantia, porque los espíritus de los Dioses residen ahora mismo en vosotros, se ciernen sobre vosotros y os incitan a la verdadera adoración.

<a name="U27_7_6"></a>*27:7.6 (304.4)* En el Paraíso hay momentos y lugares designados para la adoración, pero no son adecuados para acomodar el desbordamiento cada vez mayor de las emociones espirituales de la inteligencia creciente y del reconocimiento en expansión de la divinidad en los seres brillantes de la ascensión experiencial a la Isla eterna. Desde los tiempos de Grandfanda, los supernafines nunca han sido capaces de acomodar plenamente el espíritu de adoración en el Paraíso. Siempre hay un exceso de deseo de adorar, si se mide por la preparación para ella. Y esto sucede porque las personalidades con una perfección inherente nunca pueden apreciar plenamente las asombrosas reacciones de las emociones espirituales de unos seres que han efectuado su camino hacia arriba de forma lenta y laboriosa hasta la gloria del Paraíso, partiendo de las profundidades de las tinieblas espirituales de los mundos inferiores del tiempo y del espacio. Cuando estos ángeles y los mortales del tiempo alcanzan la presencia de los Poderes del Paraíso, se produce la expresión de las emociones acumuladas durante siglos, un espectáculo asombroso para los ángeles del Paraíso y que provoca la alegría suprema de la satisfacción divina en las Deidades del Paraíso.

<a name="U27_7_7"></a>*27:7.7 (304.5)* A veces todo el Paraíso se sumerge en una marea dominante de expresión espiritual y adoradora. A menudo los conductores de la adoración no pueden controlar estos fenómenos, hasta que aparece la triple fluctuación de luz de la morada de la Deidad, indicando que el corazón divino de los Dioses está plena y completamente satisfecho con la adoración sincera de los residentes del Paraíso, los ciudadanos perfectos de la gloria y las criaturas ascendentes del tiempo. ¡Qué triunfo técnico! ¡Qué fructificación del plan y del propósito eternos de los Dioses cuando el amor inteligente del hijo creado llena de satisfacción el amor infinito del Padre Creador!

<a name="U27_7_8"></a>*27:7.8 (305.1)* Después de conseguir la satisfacción suprema de la plenitud de la adoración, estáis cualificados para ser admitidos en el Cuerpo de la Finalidad. La carrera ascendente casi ha terminado, y se prepara la celebración del séptimo jubileo. El primer jubileo señaló el acuerdo del mortal con su Ajustador del Pensamiento cuando se selló la intención de sobrevivir; el segundo fue el despertar en la vida morontial; el tercero fue la fusión con el Ajustador del Pensamiento; el cuarto fue el despertar en Havona; el quinto celebró el descubrimiento del Padre Universal; y el sexto jubileo fue el acontecimiento del despertar en el Paraíso después del sueño de tránsito final del tiempo. El séptimo jubileo señala la entrada en el cuerpo finalitario de los mortales y el comienzo del servicio en la eternidad. Cuando un finalitario alcance la séptima fase de su realización espiritual, este hecho señalará probablemente la celebración del primer jubileo de la eternidad.

<a name="U27_7_9"></a>*27:7.9 (305.2)* Y así termina la historia de los supernafines del Paraíso, la orden más elevada de todos los espíritus ministrantes, esos seres que, como clase universal, os acompañan siempre desde el mundo de vuestro origen hasta que los conductores de la adoración se despiden finalmente de vosotros cuando prestáis a la Trinidad el juramento de la eternidad y sois enrolados en el Cuerpo de los Mortales de la Finalidad.

<a name="U27_7_10"></a>*27:7.10 (305.3)* El servicio interminable para la Trinidad del Paraíso está a punto de empezar; y ahora el finalitario se encuentra frente a frente con el desafío de Dios Último.

<a name="U27_7_11"></a>*27:7.11 (305.4)* [Presentado por un Perfeccionador de la Sabiduría procedente de Uversa.]
