﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento029.md" title="Los Directores del Poder Universal">Documento 29</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento031.md" title="El Cuerpo de la Finalidad">Documento 31</a>&#160;&#62;&#62;</p><hr />

## Documento 30

## <a name="U30_0_0"></a>Las personalidades del gran universo

<a name="U30_0_1"></a>*30:0.1 (330.1)* LAS personalidades y las entidades distintas a las personales que ejercen actualmente su actividad en el Paraíso y en el gran universo constituyen un número casi ilimitado de seres vivientes. Incluso el número de las órdenes y de los tipos principales haría titubear la imaginación humana, sin hablar de los innumerables subtipos y variaciones. Sin embargo, es deseable presentar alguna información sobre las dos clasificaciones fundamentales de los seres vivientes — una idea de la clasificación del Paraíso y una abreviación del Registro de Personalidades existente en Uversa.

<a name="U30_0_2"></a>*30:0.2 (330.2)* No es posible formular clasificaciones de conjunto y totalmente coherentes de las personalidades del gran universo porque *todos* los grupos no han sido revelados. Se precisarían numerosos documentos adicionales para abarcar la nueva revelación necesaria para clasificar sistemáticamente todos los grupos. Esta expansión conceptual difícilmente sería deseable, porque privaría a los mortales pensantes de los próximos mil años de ese estímulo a la especulación creativa que proporcionan estos conceptos parcialmente revelados. Es mejor que el hombre no reciba una revelación excesiva; eso ahoga la imaginación.

### <a name="U30_1_0"></a>1&#8228;&#160;La clasificación paradisiaca de los seres vivientes

<a name="U30_1_1"></a>*30:1.1 (330.3)* Los seres vivientes están clasificados en el Paraíso de acuerdo con su relación inherente, y con aquella que han alcanzado, con las Deidades del Paraíso. Durante las grandiosas asambleas del universo central y de los superuniversos, las personas presentes son agrupadas con frecuencia de acuerdo con su origen: las de origen trino o que han alcanzado a la Trinidad; las de origen doble; y las de origen único. Es difícil interpretar para la mente mortal la clasificación paradisiaca de los seres vivientes, pero tenemos la autorización de presentar la siguiente:

<a name="U30_1_2"></a>*30:1.2 (330.4)* I. *SERES DE ORIGEN TRINO.* Los seres creados por las tres Deidades del Paraíso, ya sea como tales o como Trinidad, junto con el Cuerpo Trinitizado, designación que se refiere a todos los grupos de seres trinitizados, revelados y no revelados.

<a name="U30_1_3"></a>*30:1.3 (330.5)* &#160;&#160;&#160;&#160;*A. Los Espíritus Supremos.*

<a name="U30_1_4"></a>*30:1.4 (330.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Siete Espíritus Maestros.

<a name="U30_1_5"></a>*30:1.5 (330.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Siete Ejecutivos Supremos.

<a name="U30_1_6"></a>*30:1.6 (330.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Las Siete Órdenes de Espíritus Reflectantes.

<a name="U30_1_7"></a>*30:1.7 (330.9)* &#160;&#160;&#160;&#160;*B. Los Hijos Estacionarios de la Trinidad.*

<a name="U30_1_8"></a>*30:1.8 (330.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Secretos Trinitizados de la Supremacía.

<a name="U30_1_9"></a>*30:1.9 (330.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Eternos de los Días.

<a name="U30_1_10"></a>*30:1.10 (330.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Ancianos de los Días.

<a name="U30_1_11"></a>*30:1.11 (330.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Perfecciones de los Días.

<a name="U30_1_12"></a>*30:1.12 (331.1)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Recientes de los Días.

<a name="U30_1_13"></a>*30:1.13 (331.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Uniones de los Días.

<a name="U30_1_14"></a>*30:1.14 (331.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Fieles de los Días.

<a name="U30_1_15"></a>*30:1.15 (331.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Los Perfeccionadores de la Sabiduría.

<a name="U30_1_16"></a>*30:1.16 (331.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Los Consejeros Divinos.

<a name="U30_1_17"></a>*30:1.17 (331.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Los Censores Universales.

<a name="U30_1_18"></a>*30:1.18 (331.7)* &#160;&#160;&#160;&#160;*C. Seres de Origen Trinitario y Seres Trinitizados.*

<a name="U30_1_19"></a>*30:1.19 (331.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Hijos Instructores Trinitarios.

<a name="U30_1_20"></a>*30:1.20 (331.9)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Espíritus Inspirados Trinitarios.

<a name="U30_1_21"></a>*30:1.21 (331.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Nativos de Havona.

<a name="U30_1_22"></a>*30:1.22 (331.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Ciudadanos del Paraíso.

<a name="U30_1_23"></a>*30:1.23 (331.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Seres No Revelados de Origen Trinitario.

<a name="U30_1_24"></a>*30:1.24 (331.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Seres No Revelados Trinitizados por la Deidad.

<a name="U30_1_25"></a>*30:1.25 (331.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Hijos de la Consecución Trinitizados.

<a name="U30_1_26"></a>*30:1.26 (331.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Los Hijos de la Elección Trinitizados.

<a name="U30_1_27"></a>*30:1.27 (331.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Los Hijos de la Perfección Trinitizados.

<a name="U30_1_28"></a>*30:1.28 (331.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Los Hijos Trinitizados por las Criaturas.

<a name="U30_1_29"></a>*30:1.29 (331.18)* II. *SERES DE ORIGEN DOBLE.* Aquellos que tienen su origen en dos cualquiera de las Deidades del Paraíso o han sido creados de otra manera por dos seres cualquiera que descienden directa o indirectamente de las Deidades del Paraíso.

<a name="U30_1_30"></a>*30:1.30 (331.19)* &#160;&#160;&#160;&#160;*A. Las Órdenes Descendentes.*

<a name="U30_1_31"></a>*30:1.31 (331.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Hijos Creadores.

<a name="U30_1_32"></a>*30:1.32 (331.21)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Hijos Magistrales.

<a name="U30_1_33"></a>*30:1.33 (331.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Las Radiantes Estrellas Matutinas.

<a name="U30_1_34"></a>*30:1.34 (331.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Padres Melquisedeks.

<a name="U30_1_35"></a>*30:1.35 (331.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Melquisedeks.

<a name="U30_1_36"></a>*30:1.36 (331.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Vorondadeks.

<a name="U30_1_37"></a>*30:1.37 (331.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Lanonandeks.

<a name="U30_1_38"></a>*30:1.38 (331.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Las Brillantes Estrellas Vespertinas.

<a name="U30_1_39"></a>*30:1.39 (331.28)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Los Arcángeles.

<a name="U30_1_40"></a>*30:1.40 (331.29)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Los Portadores de Vida.

<a name="U30_1_41"></a>*30:1.41 (331.30)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;11. Los Ayudantes Universales No Revelados.

<a name="U30_1_42"></a>*30:1.42 (331.31)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;12. Los Hijos de Dios No Revelados.

<a name="U30_1_43"></a>*30:1.43 (331.32)* &#160;&#160;&#160;&#160;*B. Las Órdenes Estacionarias.*

<a name="U30_1_44"></a>*30:1.44 (331.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Abandontarios.

<a name="U30_1_45"></a>*30:1.45 (331.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Susatias.

<a name="U30_1_46"></a>*30:1.46 (331.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Univitatias.

<a name="U30_1_47"></a>*30:1.47 (331.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Espirongas.

<a name="U30_1_48"></a>*30:1.48 (331.37)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Seres de Origen Doble No Revelados.

<a name="U30_1_49"></a>*30:1.49 (331.38)* &#160;&#160;&#160;&#160;*C. Las Órdenes Ascendentes.*

<a name="U30_1_50"></a>*30:1.50 (331.39)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Mortales Fusionados con el Ajustador.

<a name="U30_1_51"></a>*30:1.51 (331.40)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Mortales Fusionados con el Hijo.

<a name="U30_1_52"></a>*30:1.52 (331.41)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Mortales Fusionados con el Espíritu.

<a name="U30_1_53"></a>*30:1.53 (331.42)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Intermedios Trasladados.

<a name="U30_1_54"></a>*30:1.54 (331.43)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Ascendentes No Revelados.

<a name="U30_1_55"></a>*30:1.55 (332.1)* III. *SERES DE ORIGEN ÚNICO.* Aquellos que tienen su origen en una cualquiera de las Deidades del Paraíso o han sido creados de otra manera por un ser cualquiera que desciende directa o indirectamente de las Deidades del Paraíso.

<a name="U30_1_56"></a>*30:1.56 (332.2)* &#160;&#160;&#160;&#160;*A. Los Espíritus Supremos.*

<a name="U30_1_57"></a>*30:1.57 (332.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Mensajeros de Gravedad.

<a name="U30_1_58"></a>*30:1.58 (332.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Siete Espíritus de los Circuitos de Havona.

<a name="U30_1_59"></a>*30:1.59 (332.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Ayudantes Dodécuples de los Circuitos de Havona.

<a name="U30_1_60"></a>*30:1.60 (332.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Ayudantes Reflectantes de Imágenes.

<a name="U30_1_61"></a>*30:1.61 (332.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Espíritus Madres de los Universos.

<a name="U30_1_62"></a>*30:1.62 (332.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Séptuples Espíritus Ayudantes de la Mente.

<a name="U30_1_63"></a>*30:1.63 (332.9)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Seres No Revelados con Origen en la Deidad.

<a name="U30_1_64"></a>*30:1.64 (332.10)* &#160;&#160;&#160;&#160;*B. Las Órdenes Ascendentes.*

<a name="U30_1_65"></a>*30:1.65 (332.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Ajustadores Personalizados.

<a name="U30_1_66"></a>*30:1.66 (332.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Hijos Materiales Ascendentes.

<a name="U30_1_67"></a>*30:1.67 (332.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Serafines Evolutivos.

<a name="U30_1_68"></a>*30:1.68 (332.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Querubines Evolutivos.

<a name="U30_1_69"></a>*30:1.69 (332.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Ascendentes No Revelados.

<a name="U30_1_70"></a>*30:1.70 (332.16)* &#160;&#160;&#160;&#160;*C. La Familia del Espíritu Infinito.*

<a name="U30_1_71"></a>*30:1.71 (332.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Mensajeros Solitarios.

<a name="U30_1_72"></a>*30:1.72 (332.18)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Supervisores de los Circuitos del Universo.

<a name="U30_1_73"></a>*30:1.73 (332.19)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Directores del Censo.

<a name="U30_1_74"></a>*30:1.74 (332.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Ayudantes Personales del Espíritu Infinito.

<a name="U30_1_75"></a>*30:1.75 (332.21)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Inspectores Asociados.

<a name="U30_1_76"></a>*30:1.76 (332.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Centinelas Asignados.

<a name="U30_1_77"></a>*30:1.77 (332.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Guías de los Graduados.

<a name="U30_1_78"></a>*30:1.78 (332.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Los Servitales de Havona.

<a name="U30_1_79"></a>*30:1.79 (332.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Los Conciliadores Universales.

<a name="U30_1_80"></a>*30:1.80 (332.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Los Compañeros Morontiales.

<a name="U30_1_81"></a>*30:1.81 (332.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;11. Los Supernafines.

<a name="U30_1_82"></a>*30:1.82 (332.28)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;12. Los Seconafines.

<a name="U30_1_83"></a>*30:1.83 (332.29)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;13. Los Terciafines.

<a name="U30_1_84"></a>*30:1.84 (332.30)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;14. Los Omniafines.

<a name="U30_1_85"></a>*30:1.85 (332.31)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;15. Los Serafines.

<a name="U30_1_86"></a>*30:1.86 (332.32)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;16. Los Querubines y los Sanobines.

<a name="U30_1_87"></a>*30:1.87 (332.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;17. Los Seres No Revelados con Origen en el Espíritu.

<a name="U30_1_88"></a>*30:1.88 (332.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;18. Los Siete Directores Supremos del Poder.

<a name="U30_1_89"></a>*30:1.89 (332.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;19. Los Centros Supremos del Poder.

<a name="U30_1_90"></a>*30:1.90 (332.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;20. Los Controladores Físicos Maestros.

<a name="U30_1_91"></a>*30:1.91 (332.37)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;21. Los Supervisores del Poder Morontial.

<a name="U30_1_92"></a>*30:1.92 (332.38)* IV. SERES TRASCENDENTALES EXISTENCIADOS. En el Paraíso se encuentra una inmensa multitud de seres trascendentales cuyo origen no se revela generalmente a los universos del tiempo y del espacio hasta que éstos no se establecen en la luz y la vida. Estos Trascendentales no son ni creadores ni criaturas; son los hijos existenciados de la divinidad, la ultimidad y la eternidad. Estos «existenciados» no son ni finitos ni infinitos — son absonitos; y la absonitidad no es ni la infinidad ni la absolutidad.

<a name="U30_1_93"></a>*30:1.93 (333.1)* Estos no creadores no creados son siempre leales a la Trinidad del Paraíso y obedecen al Último. Existen en cuatro niveles últimos de actividad de la personalidad y ejercen sus funciones en los siete niveles de lo absonito en doce grandes divisiones compuestas de mil grupos principales de trabajo de siete clases cada uno. Estos seres existenciados incluyen a las órdenes siguientes:

<a name="U30_1_94"></a>*30:1.94 (333.2)* 1. Los Arquitectos del Universo Maestro.

<a name="U30_1_95"></a>*30:1.95 (333.3)* 2. Los Registradores Trascendentales.

<a name="U30_1_96"></a>*30:1.96 (333.4)* 3. Otros Trascendentales.

<a name="U30_1_97"></a>*30:1.97 (333.5)* 4. Los Organizadores de la Fuerza Maestros Existenciados Primarios.

<a name="U30_1_98"></a>*30:1.98 (333.6)* 5. Los Organizadores de la Fuerza Maestros Trascendentales Asociados.

<a name="U30_1_99"></a>*30:1.99 (333.7)* Dios, como superpersona, existencia; Dios, como persona, crea; Dios, como prepersona, fragmenta; y este fragmento de sí mismo, el Ajustador, hace evolucionar el alma espiritual en la mente material y mortal de acuerdo con la libre elección de la personalidad que ha sido conferida a esa criatura mortal por el acto parental de Dios como Padre.

<a name="U30_1_100"></a>*30:1.100 (333.8)* V. *ENTIDADES FRAGMENTADAS DE LA DEIDAD.* Esta orden de existencia viviente, que tiene su origen en el Padre Universal, tiene su mejor representación en los Ajustadores del Pensamiento, aunque estas entidades no son de ninguna manera las únicas fragmentaciones de la realidad prepersonal de la Fuente-Centro Primera. Las funciones de los fragmentos distintos a los Ajustadores son múltiples y poco conocidas. La fusión con un Ajustador o con otro fragmento de este tipo convierte a la criatura en un *ser fusionado con elPadre.*

<a name="U30_1_101"></a>*30:1.101 (333.9)* Aunque las fragmentaciones del espíritu premental de la Fuente-Centro Tercera son difícilmente comparables con los fragmentos del Padre, debemos mencionarlas aquí. Estas entidades difieren enormemente de los Ajustadores; no residen como tales en Spiritington, ni atraviesan como tales los circuitos de la gravedad mental; tampoco habitan en las criaturas mortales durante la vida en la carne. No son prepersonales en el mismo sentido que los Ajustadores, pero estos fragmentos de espíritu premental son otorgados a algunos mortales sobrevivientes, y la fusión con ellos los convierte en *mortales fusionados con elEspíritu,* en contraste con los mortales fusionados con el Ajustador.

<a name="U30_1_102"></a>*30:1.102 (333.10)* El espíritu individualizado de un Hijo Creador es aún más difícil de describir; la unión con él convierte a la criatura en un *mortal fusionado con el Hijo.* Y existen además otras fragmentaciones de la Deidad.

<a name="U30_1_103"></a>*30:1.103 (333.11)* VI. *SERES SUPERPERSONALES.* Hay una inmensa multitud de seres distintos a los personales que tienen un origen divino y que efectúan múltiples servicios en el universo de universos. Algunos de estos seres residen en los mundos paradisiacos del Hijo; otros, como los representantes superpersonales del Hijo Eterno, se encuentran en otros lugares. La mayor parte de ellos no se mencionan en estas narraciones, y sería totalmente inútil intentar describirlos a las criaturas *personales.*

<a name="U30_1_104"></a>*30:1.104 (333.12)* VII. *ÓRDENES NO CLASIFICADAS Y NO REVELADAS.* Durante la presente era del universo no sería posible incluir a todos los seres, personales o de otro tipo, dentro de unas clasificaciones que pertenecen a la presente era del universo; todas estas categorías tampoco han sido reveladas en estas narraciones; por eso se han omitido numerosas órdenes en estas listas. Considerad las siguientes:

<a name="U30_1_105"></a>*30:1.105 (333.13)* &#160;&#160;&#160;&#160;El Consumador del Destino del Universo.

<a name="U30_1_106"></a>*30:1.106 (333.14)* &#160;&#160;&#160;&#160;Los Vicegerentes Calificados del Último.

<a name="U30_1_107"></a>*30:1.107 (334.1)* &#160;&#160;&#160;&#160;Los Supervisores Incalificados del Supremo.

<a name="U30_1_108"></a>*30:1.108 (334.2)* &#160;&#160;&#160;&#160;Los Agentes Creativos No Revelados de los Ancianos de los Días.

<a name="U30_1_109"></a>*30:1.109 (334.3)* &#160;&#160;&#160;&#160;Majeston del Paraíso.

<a name="U30_1_110"></a>*30:1.110 (334.4)* &#160;&#160;&#160;&#160;Los Enlaces Reflectores Innominados de Majeston.

<a name="U30_1_111"></a>*30:1.111 (334.5)* &#160;&#160;&#160;&#160;Las Órdenes Midsonitas de los Universos Locales.

<a name="U30_1_112"></a>*30:1.112 (334.6)* No es necesario concederle una importancia especial al hecho de que estas órdenes se enumeren de forma conjunta, salvo que ninguna de ellas aparece en la clasificación paradisiaca tal como ésta se revela aquí. Éstas son las pocas no clasificadas; todavía os queda por conocer a las muchas no reveladas.

<a name="U30_1_113"></a>*30:1.113 (334.7)* Existen espíritus: entidades espirituales, presencias espirituales, espíritus personales, espíritus prepersonales, espíritus superpersonales, existencias espirituales, personalidades espirituales — pero ni el lenguaje mortal ni el intelecto mortal son adecuados. Podemos afirmar sin embargo que no existen personalidades de «mente pura»; ninguna entidad posee una personalidad a menos que esté dotada de ella por Dios, que es espíritu. Cualquier entidad mental que no esté asociada con la energía espiritual o física no es una personalidad. Pero en el mismo sentido en que hay personalidades espirituales que poseen una mente, existen personalidades mentales que poseen un espíritu. Majeston y sus asociados son unos ejemplos bastante buenos de unos seres dominados por la mente, pero existen mejores ejemplos de este tipo de personalidad desconocidos por vosotros. Hay incluso órdenes enteras no reveladas de estas *personalidadesmentales,* pero siempre están asociadas al espíritu. Algunas otras criaturas no reveladas son lo que se podría llamar *personalidades de energía mental y física.* Este tipo de ser no es sensible a la gravedad espiritual, pero sin embargo es una verdadera personalidad — está dentro del circuito del Padre.

<a name="U30_1_114"></a>*30:1.114 (334.8)* Estos documentos ni siquiera empiezan a agotar — no pueden hacerlo — la historia de las criaturas vivientes, los creadores, los existenciadores y los seres que existen además de otras maneras, que viven, adoran y sirven en los universos pululantes del tiempo y en el universo central de la eternidad. Vosotros los mortales sois personas; por eso podemos describiros a los seres *personalizados,* pero ¿cómo podríamos explicaros nunca qué es un ser *absonitizado?*

### <a name="U30_2_0"></a>2&#8228;&#160;El registro de personalidades existente en Uversa

<a name="U30_2_1"></a>*30:2.1 (334.9)* La familia divina de seres vivientes está registrada en Uversa en siete grandes divisiones:

<a name="U30_2_2"></a>*30:2.2 (334.10)* 1. Las Deidades del Paraíso.

<a name="U30_2_3"></a>*30:2.3 (334.11)* 2. Los Espíritus Supremos.

<a name="U30_2_4"></a>*30:2.4 (334.12)* 3. Los Seres con Origen en la Trinidad.

<a name="U30_2_5"></a>*30:2.5 (334.13)* 4. Los Hijos de Dios.

<a name="U30_2_6"></a>*30:2.6 (334.14)* 5. Las Personalidades del Espíritu Infinito.

<a name="U30_2_7"></a>*30:2.7 (334.15)* 6. Los Directores del Poder Universal.

<a name="U30_2_8"></a>*30:2.8 (334.16)* 7. El Cuerpo de los Ciudadanos Permanentes.

<a name="U30_2_9"></a>*30:2.9 (334.17)* Estos grupos de criaturas volitivas están divididos en numerosas clases y subdivisiones menores. Sin embargo, la presentación de esta clasificación de personalidades del gran universo se interesa principalmente en exponer aquellas órdenes de seres inteligentes que han sido reveladas en estas narraciones, la mayoría de las cuales serán encontradas en la experiencia ascendente de los mortales del tiempo durante su elevación progresiva hacia el Paraíso. Las siguientes enumeraciones no mencionan las extensas órdenes de seres universales que efectúan su trabajo independientemente del programa de la ascensión de los mortales.

<a name="U30_2_10"></a>*30:2.10 (335.1)* I. *LAS DEIDADES DEL PARAÍSO.*

<a name="U30_2_11"></a>*30:2.11 (335.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. El Padre Universal.

<a name="U30_2_12"></a>*30:2.12 (335.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. El Hijo Eterno.

<a name="U30_2_13"></a>*30:2.13 (335.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. El Espíritu Infinito.

<a name="U30_2_14"></a>*30:2.14 (335.5)* II. *LOS ESPÍRITUS SUPREMOS.*

<a name="U30_2_15"></a>*30:2.15 (335.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Siete Espíritus Maestros.

<a name="U30_2_16"></a>*30:2.16 (335.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Siete Ejecutivos Supremos.

<a name="U30_2_17"></a>*30:2.17 (335.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Siete Grupos de Espíritus Reflectantes.

<a name="U30_2_18"></a>*30:2.18 (335.9)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Ayudantes Reflectantes de Imágenes.

<a name="U30_2_19"></a>*30:2.19 (335.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Siete Espíritus de los Circuitos.

<a name="U30_2_20"></a>*30:2.20 (335.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Espíritus Creativos de los Universos Locales.

<a name="U30_2_21"></a>*30:2.21 (335.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Espíritus Ayudantes de la Mente.

<a name="U30_2_22"></a>*30:2.22 (335.13)* III. *LOS SERES CON ORIGEN EN LA TRINIDAD.*

<a name="U30_2_23"></a>*30:2.23 (335.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Secretos Trinitizados de la Supremacía.

<a name="U30_2_24"></a>*30:2.24 (335.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Eternos de los Días.

<a name="U30_2_25"></a>*30:2.25 (335.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Ancianos de los Días.

<a name="U30_2_26"></a>*30:2.26 (335.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Perfecciones de los Días.

<a name="U30_2_27"></a>*30:2.27 (335.18)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Recientes de los Días.

<a name="U30_2_28"></a>*30:2.28 (335.19)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Uniones de los Días.

<a name="U30_2_29"></a>*30:2.29 (335.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Fieles de los Días.

<a name="U30_2_30"></a>*30:2.30 (335.21)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Los Hijos Instructores Trinitarios.

<a name="U30_2_31"></a>*30:2.31 (335.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Los Perfeccionadores de la Sabiduría.

<a name="U30_2_32"></a>*30:2.32 (335.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Los Consejeros Divinos.

<a name="U30_2_33"></a>*30:2.33 (335.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;11. Los Censores Universales.

<a name="U30_2_34"></a>*30:2.34 (335.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;12. Los Espíritus Inspirados Trinitarios.

<a name="U30_2_35"></a>*30:2.35 (335.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;13. Los Nativos de Havona.

<a name="U30_2_36"></a>*30:2.36 (335.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;14. Los Ciudadanos del Paraíso.

<a name="U30_2_37"></a>*30:2.37 (335.28)* IV. *LOS HIJOS DE DIOS.*

<a name="U30_2_38"></a>*30:2.38 (335.29)* &#160;&#160;&#160;&#160;*A. Hijos Descendentes.*

<a name="U30_2_39"></a>*30:2.39 (335.30)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Hijos Creadores — los Migueles.

<a name="U30_2_40"></a>*30:2.40 (335.31)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Hijos Magistrales — los Avonales.

<a name="U30_2_41"></a>*30:2.41 (335.32)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Hijos Instructores Trinitarios — los Daynales.

<a name="U30_2_42"></a>*30:2.42 (335.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Hijos Melquisedeks.

<a name="U30_2_43"></a>*30:2.43 (335.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Hijos Vorondadeks.

<a name="U30_2_44"></a>*30:2.44 (335.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Hijos Lanonandeks.

<a name="U30_2_45"></a>*30:2.45 (335.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Hijos Portadores de Vida.

<a name="U30_2_46"></a>*30:2.46 (335.37)* &#160;&#160;&#160;&#160;*B. Hijos Ascendentes.*

<a name="U30_2_47"></a>*30:2.47 (335.38)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Mortales Fusionados con el Padre.

<a name="U30_2_48"></a>*30:2.48 (335.39)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Mortales Fusionados con el Hijo.

<a name="U30_2_49"></a>*30:2.49 (335.40)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Mortales Fusionados con el Espíritu.

<a name="U30_2_50"></a>*30:2.50 (335.41)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Serafines Evolutivos.

<a name="U30_2_51"></a>*30:2.51 (335.42)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Hijos Materiales Ascendentes.

<a name="U30_2_52"></a>*30:2.52 (335.43)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Intermedios Trasladados.

<a name="U30_2_53"></a>*30:2.53 (335.44)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Ajustadores Personalizados.

<a name="U30_2_54"></a>*30:2.54 (336.1)* &#160;&#160;&#160;&#160;*C. Hijos Trinitizados.*

<a name="U30_2_55"></a>*30:2.55 (336.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Mensajeros Poderosos.

<a name="U30_2_56"></a>*30:2.56 (336.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Elevados en Autoridad.

<a name="U30_2_57"></a>*30:2.57 (336.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los que no tienen Nombre ni Número.

<a name="U30_2_58"></a>*30:2.58 (336.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Custodios Trinitizados.

<a name="U30_2_59"></a>*30:2.59 (336.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Embajadores Trinitizados.

<a name="U30_2_60"></a>*30:2.60 (336.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Guardianes Celestiales.

<a name="U30_2_61"></a>*30:2.61 (336.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Ayudantes de los Hijos Elevados.

<a name="U30_2_62"></a>*30:2.62 (336.9)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Los Hijos Trinitizados por los Ascendentes.

<a name="U30_2_63"></a>*30:2.63 (336.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Los Hijos Trinitizados del Paraíso-Havona.

<a name="U30_2_64"></a>*30:2.64 (336.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Los Hijos del Destino Trinitizados.

<a name="U30_2_65"></a>*30:2.65 (336.12)* V. *PERSONALIDADES DEL ESPÍRITU INFINITO.*

<a name="U30_2_66"></a>*30:2.66 (336.13)* &#160;&#160;&#160;&#160;*A. Personalidades Superiores del Espíritu Infinito.*

<a name="U30_2_67"></a>*30:2.67 (336.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Mensajeros Solitarios.

<a name="U30_2_68"></a>*30:2.68 (336.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Supervisores de los Circuitos del Universo.

<a name="U30_2_69"></a>*30:2.69 (336.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Directores del Censo.

<a name="U30_2_70"></a>*30:2.70 (336.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Ayudantes Personales del Espíritu Infinito.

<a name="U30_2_71"></a>*30:2.71 (336.18)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Inspectores Asociados.

<a name="U30_2_72"></a>*30:2.72 (336.19)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Centinelas Asignados.

<a name="U30_2_73"></a>*30:2.73 (336.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Guías de los Graduados.

<a name="U30_2_74"></a>*30:2.74 (336.21)* &#160;&#160;&#160;&#160;*B. Las Huestes de Mensajeros del Espacio.*

<a name="U30_2_75"></a>*30:2.75 (336.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Servitales de Havona.

<a name="U30_2_76"></a>*30:2.76 (336.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Conciliadores Universales.

<a name="U30_2_77"></a>*30:2.77 (336.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Asesores Técnicos.

<a name="U30_2_78"></a>*30:2.78 (336.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Custodios de los Registros del Paraíso.

<a name="U30_2_79"></a>*30:2.79 (336.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Registradores Celestiales.

<a name="U30_2_80"></a>*30:2.80 (336.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Compañeros Morontiales.

<a name="U30_2_81"></a>*30:2.81 (336.28)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Compañeros Paradisiacos.

<a name="U30_2_82"></a>*30:2.82 (336.29)* &#160;&#160;&#160;&#160;*C. Los Espíritus Ministrantes.*

<a name="U30_2_83"></a>*30:2.83 (336.30)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Supernafines.

<a name="U30_2_84"></a>*30:2.84 (336.31)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Seconafines.

<a name="U30_2_85"></a>*30:2.85 (336.32)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Terciafines.

<a name="U30_2_86"></a>*30:2.86 (336.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Omniafines.

<a name="U30_2_87"></a>*30:2.87 (336.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Serafines.

<a name="U30_2_88"></a>*30:2.88 (336.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Querubines y los Sanobines.

<a name="U30_2_89"></a>*30:2.89 (336.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Intermedios.

<a name="U30_2_90"></a>*30:2.90 (336.37)* VI. *LOS DIRECTORES DEL PODER UNIVERSAL.*

<a name="U30_2_91"></a>*30:2.91 (336.38)* &#160;&#160;&#160;&#160;*A. Los Siete Directores Supremos del Poder.*

<a name="U30_2_92"></a>*30:2.92 (336.39)* &#160;&#160;&#160;&#160;*B. Los Centros Supremos del Poder.*

<a name="U30_2_93"></a>*30:2.93 (336.40)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Supervisores Supremos de los Centros.

<a name="U30_2_94"></a>*30:2.94 (336.41)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Centros de Havona.

<a name="U30_2_95"></a>*30:2.95 (336.42)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Centros de los Superuniversos.

<a name="U30_2_96"></a>*30:2.96 (336.43)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Centros de los Universos Locales.

<a name="U30_2_97"></a>*30:2.97 (336.44)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Centros de las Constelaciones.

<a name="U30_2_98"></a>*30:2.98 (336.45)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Centros de los Sistemas.

<a name="U30_2_99"></a>*30:2.99 (336.46)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Centros No Clasificados.

<a name="U30_2_100"></a>*30:2.100 (337.1)* &#160;&#160;&#160;&#160;*C. Los Controladores Físicos Maestros.*

<a name="U30_2_101"></a>*30:2.101 (337.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Directores Asociados del Poder.

<a name="U30_2_102"></a>*30:2.102 (337.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Controladores Maquinales.

<a name="U30_2_103"></a>*30:2.103 (337.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Transformadores de la Energía.

<a name="U30_2_104"></a>*30:2.104 (337.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Transmisores de la Energía.

<a name="U30_2_105"></a>*30:2.105 (337.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Asociadores Primarios.

<a name="U30_2_106"></a>*30:2.106 (337.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Disociadores Secundarios.

<a name="U30_2_107"></a>*30:2.107 (337.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Frandalanks y los Cronoldeks.

<a name="U30_2_108"></a>*30:2.108 (337.9)* &#160;&#160;&#160;&#160;*D. Los Supervisores del Poder Morontial.*

<a name="U30_2_109"></a>*30:2.109 (337.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Reguladores de los Circuitos.

<a name="U30_2_110"></a>*30:2.110 (337.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Coordinadores de los Sistemas.

<a name="U30_2_111"></a>*30:2.111 (337.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Custodios Planetarios.

<a name="U30_2_112"></a>*30:2.112 (337.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Controladores Combinados.

<a name="U30_2_113"></a>*30:2.113 (337.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Estabilizadores de las Conexiones.

<a name="U30_2_114"></a>*30:2.114 (337.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Clasificadores Selectivos.

<a name="U30_2_115"></a>*30:2.115 (337.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Registradores Asociados.

<a name="U30_2_116"></a>*30:2.116 (337.17)* VII. *EL CUERPO DE CIUDADANOS PERMANENTES.*

<a name="U30_2_117"></a>*30:2.117 (337.18)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Intermedios Planetarios.

<a name="U30_2_118"></a>*30:2.118 (337.19)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Hijos Adámicos de los Sistemas.

<a name="U30_2_119"></a>*30:2.119 (337.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Univitatias de las Constelaciones.

<a name="U30_2_120"></a>*30:2.120 (337.21)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Susatias de los Universos Locales.

<a name="U30_2_121"></a>*30:2.121 (337.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Mortales de los Universos Locales Fusionados con el Espíritu.

<a name="U30_2_122"></a>*30:2.122 (337.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Abandontarios de los Superuniversos.

<a name="U30_2_123"></a>*30:2.123 (337.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Mortales de los Superuniversos Fusionados con el Hijo.

<a name="U30_2_124"></a>*30:2.124 (337.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Los Nativos de Havona.

<a name="U30_2_125"></a>*30:2.125 (337.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Los Nativos de las Esferas Paradisiacas del Espíritu.

<a name="U30_2_126"></a>*30:2.126 (337.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Los Nativos de las Esferas Paradisiacas del Padre.

<a name="U30_2_127"></a>*30:2.127 (337.28)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;11. Los Ciudadanos Creados del Paraíso.

<a name="U30_2_128"></a>*30:2.128 (337.29)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;12. Los Ciudadanos Mortales del Paraíso Fusionados con el Ajustador.

<a name="U30_2_129"></a>*30:2.129 (337.30)* Ésta es la clasificación básica de las personalidades de los universos tal como están registradas en el mundo sede de Uversa.

<a name="U30_2_130"></a>*30:2.130 (337.31)* *LOS GRUPOS DE PERSONALIDADES COMPUESTAS.* En Uversa se encuentran los registros de numerosos grupos adicionales de seres inteligentes, de seres que están también estrechamente relacionados con la organización y la administración del gran universo. Entre estas órdenes figuran los tres grupos siguientes de personalidades compuestas:

<a name="U30_2_131"></a>*30:2.131 (337.32)* &#160;&#160;&#160;&#160;*A. El Cuerpo Paradisiaco de la Finalidad.*

<a name="U30_2_132"></a>*30:2.132 (337.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. El Cuerpo de los Finalitarios Mortales.

<a name="U30_2_133"></a>*30:2.133 (337.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. El Cuerpo de los Finalitarios Paradisiacos.

<a name="U30_2_134"></a>*30:2.134 (337.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. El Cuerpo de los Finalitarios Trinitizados.

<a name="U30_2_135"></a>*30:2.135 (337.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. El Cuerpo de los Finalitarios Trinitizados Conjuntos.

<a name="U30_2_136"></a>*30:2.136 (337.37)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. El Cuerpo de los Finalitarios Havonianos.

<a name="U30_2_137"></a>*30:2.137 (337.38)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. El Cuerpo de los Finalitarios Trascendentales.

<a name="U30_2_138"></a>*30:2.138 (337.39)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. El Cuerpo de los Hijos del Destino No Revelados.

<a name="U30_2_139"></a>*30:2.139 (337.40)* El Cuerpo de los Mortales de la Finalidad será tratado en el próximo y último documento de esta serie.

<a name="U30_2_140"></a>*30:2.140 (338.1)* &#160;&#160;&#160;&#160;*B. Los Ayudantes Universales.*

<a name="U30_2_141"></a>*30:2.141 (338.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Las Radiantes Estrellas Matutinas.

<a name="U30_2_142"></a>*30:2.142 (338.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Las Brillantes Estrellas Vespertinas.

<a name="U30_2_143"></a>*30:2.143 (338.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Arcángeles.

<a name="U30_2_144"></a>*30:2.144 (338.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Asistentes Altísimos.

<a name="U30_2_145"></a>*30:2.145 (338.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Altos Comisionados.

<a name="U30_2_146"></a>*30:2.146 (338.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Supervisores Celestiales.

<a name="U30_2_147"></a>*30:2.147 (338.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Educadores de los Mundos de las Mansiones.

<a name="U30_2_148"></a>*30:2.148 (338.9)* En todos los mundos sede de los universos locales y de los superuniversos se prevén estos seres que se ocupan de misiones específicas para los Hijos Creadores, los gobernantes de los universos locales. En Uversa acogemos a estos *Ayudantes Universales,* pero no tenemos jurisdicción sobre ellos. Estos emisarios efectúan su trabajo y llevan adelante sus observaciones bajo la autoridad de los Hijos Creadores. Sus actividades se describen más plenamente en la historia de vuestro universo local.

<a name="U30_2_149"></a>*30:2.149 (338.10)* &#160;&#160;&#160;&#160;*C. Las Siete Colonias de Cortesía.*

<a name="U30_2_150"></a>*30:2.150 (338.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Estudiantes de Estrellas.

<a name="U30_2_151"></a>*30:2.151 (338.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Artesanos Celestiales.

<a name="U30_2_152"></a>*30:2.152 (338.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Directores de la Reversión.

<a name="U30_2_153"></a>*30:2.153 (338.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Instructores de las Facultades Anexas.

<a name="U30_2_154"></a>*30:2.154 (338.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Diversos Cuerpos de Reserva.

<a name="U30_2_155"></a>*30:2.155 (338.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Visitantes Estudiantiles.

<a name="U30_2_156"></a>*30:2.156 (338.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Peregrinos Ascendentes.

<a name="U30_2_157"></a>*30:2.157 (338.18)* A estos siete grupos de seres los encontraréis organizados y gobernados así en todos los mundos sede, desde los sistemas locales hasta las capitales de los superuniversos, sobre todo en estas últimas. Las capitales de los siete superuniversos son los lugares de encuentro de casi todas las clases y órdenes de seres inteligentes. A excepción de numerosos grupos del Paraíso-Havona, aquí se pueden observar y estudiar a las criaturas volitivas de todas las fases de existencia.

### <a name="U30_3_0"></a>3&#8228;&#160;Las colonias de Cortesía

<a name="U30_3_1"></a>*30:3.1 (338.19)* Las siete colonias de cortesía residen en las esferas arquitectónicas durante un período de tiempo más o menos prolongado mientras se dedican a fomentar sus misiones y a ejecutar sus tareas especiales. Su trabajo se puede describir como sigue:

<a name="U30_3_2"></a>*30:3.2 (338.20)* 1. *Los Estudiantes de Estrellas,* los astrónomos celestiales, eligen trabajar en esferas como Uversa porque estos mundos especialmente construidos son extraordinariamente favorables para sus observaciones y sus cálculos. Uversa está favorablemente situada para el trabajo de esta colonia, no sólo debido a su emplazamiento central, sino también porque no hay gigantescos soles cercanos vivos o muertos que perturben las corrientes de energía. Estos estudiantes no están conectados orgánicamente de ninguna manera con los asuntos del superuniverso; son simplemente invitados.

<a name="U30_3_3"></a>*30:3.3 (338.21)* La colonia astronómica de Uversa contiene individuos que proceden de numerosos reinos cercanos, del universo central, e incluso de Norlatiadek. Cualquier ser de cualquier mundo de cualquier sistema de cualquier universo puede convertirse en un estudiante de estrellas, puede aspirar a unirse a algún cuerpo de astrónomos celestiales. Los únicos requisitos son: una vida prolongada y un conocimiento suficiente de los mundos del espacio, especialmente de sus leyes físicas de evolución y de control. A los estudiantes de estrellas no se les exige que sirvan eternamente en este cuerpo, pero nadie que ha sido admitido en este grupo puede retirarse antes de un milenio del tiempo de Uversa.

<a name="U30_3_4"></a>*30:3.4 (339.1)* La colonia de observadores de estrellas de Uversa asciende actualmente a más de un millón de seres. Estos astrónomos van y vienen, aunque algunos se quedan durante períodos relativamente largos. Realizan su trabajo con la ayuda de una multitud de instrumentos mecánicos y de aparatos físicos; también reciben mucha ayuda de los Mensajeros Solitarios y de otros exploradores espirituales. En su trabajo de estudiar las estrellas y de examinar el espacio, estos astrónomos celestiales utilizan constantemente a los transformadores y a los transmisores vivientes de la energía, así como a las personalidades reflectantes. Estudian todas las formas y fases de la materia espacial y de las manifestaciones energéticas, y están tan interesados en la función de la fuerza como en los fenómenos estelares; nada en todo el espacio escapa a su examen.

<a name="U30_3_5"></a>*30:3.5 (339.2)* Unas colonias similares de astrónomos se encuentran también en los mundos sede de los sectores del superuniverso así como en las capitales arquitectónicas de los universos locales y en sus subdivisiones administrativas. Salvo en el Paraíso, el conocimiento no es inherente; la comprensión del universo físico depende ampliamente de la observación y de la investigación.

<a name="U30_3_6"></a>*30:3.6 (339.3)* 2. *Los Artesanos Celestiales* sirven en todas las partes de los siete superuniversos. Los mortales ascendentes tienen su contacto inicial con estos grupos durante la carrera morontial en el universo local, en relación con la cual analizaremos más ampliamente a estos artesanos.

<a name="U30_3_7"></a>*30:3.7 (339.4)* 3. *Los Directores de la Reversión* son los promotores de las distracciones y del humor — del retorno a los recuerdos del pasado. Prestan un gran servicio en el funcionamiento práctico del programa ascendente de la progresión humana, especialmente durante las fases iniciales de la transición morontial y de la experiencia espiritual. Su historia pertenece a la narración de la carrera de los mortales en el universo local.

<a name="U30_3_8"></a>*30:3.8 (339.5)* 4. *Los Instructores de las Facultades Anexas.* El mundo residencial inmediatamente superior de la carrera ascendente siempre mantiene un importante cuerpo de educadores en el mundo que se encuentra justamente por debajo, una especie de escuela preparatoria para los residentes que progresan en esa esfera; se trata de una fase del programa ascendente para hacer avanzar a los peregrinos del tiempo. Estas escuelas, sus métodos de instrucción y de exámenes, son totalmente diferentes a todo lo que intentáis llevar a cabo en Urantia.

<a name="U30_3_9"></a>*30:3.9 (339.6)* Todo el plan ascendente de la progresión de los mortales está caracterizado por la práctica de transmitir a otros seres las nuevas verdades y experiencias tan pronto como se han adquirido. Os abrís camino a través de la larga escuela que conduce a alcanzar el Paraíso sirviendo como maestros a aquellos alumnos que se encuentran inmediatamente detrás de vosotros en la escala de la progresión.

<a name="U30_3_10"></a>*30:3.10 (339.7)* 5. *Los Diversos Cuerpos de Reserva.* Unas inmensas reservas de seres que no están bajo nuestra supervisión inmediata son movilizados en Uversa como colonia de los cuerpos de reserva. En Uversa hay setenta divisiones primarias de esta colonia, y el permitiros pasar una temporada con estas personalidades extraordinarias constituye una educación liberal. En Salvington y en otras capitales universales se mantienen unas reservas generales similares; y son enviadas al servicio activo a petición de los directores de sus grupos respectivos.

<a name="U30_3_11"></a>*30:3.11 (339.8)* 6. *Los Visitantes Estudiantiles.* Un caudal constante de visitantes celestiales procedentes de todo el universo fluye hacia los diversos mundos sede. Como individuos y como clases, estos diversos tipos de seres acuden en tropel hacia nosotros como observadores, alumnos de intercambio y ayudantes estudiantiles. En Uversa hay actualmente más de mil millones de personas en esta colonia de cortesía. Algunos de estos visitantes pueden quedarse un día, otros pueden permanecer un año, todo depende de la naturaleza de su misión. Esta colonia contiene representantes de casi todas las clases de seres del universo, a excepción de las personalidades Creadoras y de los mortales morontiales.

<a name="U30_3_12"></a>*30:3.12 (340.1)* Los mortales morontiales sólo son visitantes estudiantiles dentro de los confines del universo local de su origen. Sólo pueden hacer visitas en calidad superuniversal después de haber alcanzado el estado de espíritus. Una mitad por lo menos de nuestra colonia de visitantes está compuesta de «viajeros de paso», de seres que están de camino hacia otros lugares y que se detienen para visitar la capital de Orvonton. Estas personalidades pueden estar realizando una tarea universal o estar disfrutando de un período de ocio — de exención de funciones. El privilegio del viaje y de la observación intrauniversales forma parte de la carrera de todos los seres ascendentes. El deseo humano de viajar y de observar nuevos pueblos y nuevos mundos será plenamente satisfecho durante la larga y agitada ascensión hacia el Paraíso a través del universo local, el superuniverso y el universo central.

<a name="U30_3_13"></a>*30:3.13 (340.2)* 7. *Los Peregrinos Ascendentes.* Cuando los peregrinos ascendentes son destinados a diversos servicios en combinación con su progresión hacia el Paraíso, se les domicilia como colonia de cortesía en las diversas esferas sede. Estos grupos son ampliamente autónomos mientras ejercen su actividad aquí y allá en todo un superuniverso. Constituyen una colonia en constante cambio que abarca todas las órdenes de mortales evolutivos con sus asociados ascendentes.

### <a name="U30_4_0"></a>4&#8228;&#160;Los mortales ascendentes

<a name="U30_4_1"></a>*30:4.1 (340.3)* Aunque los supervivientes mortales del tiempo y del espacio se denominan *peregrinos ascendentes* cuando están acreditados para la ascensión progresiva hacia el Paraíso, estas criaturas evolutivas ocupan un lugar tan importante en estas narraciones que deseamos presentar aquí una sinopsis de las siete etapas siguientes de la carrera universal ascendente:

<a name="U30_4_2"></a>*30:4.2 (340.4)* 1. Los Mortales Planetarios.

<a name="U30_4_3"></a>*30:4.3 (340.5)* 2. Los Supervivientes Dormidos.

<a name="U30_4_4"></a>*30:4.4 (340.6)* 3. Los Estudiantes de los Mundos de las Mansiones.

<a name="U30_4_5"></a>*30:4.5 (340.7)* 4. Los Progresores Morontiales.

<a name="U30_4_6"></a>*30:4.6 (340.8)* 5. Los Pupilos Superuniversales.

<a name="U30_4_7"></a>*30:4.7 (340.9)* 6. Los Peregrinos en Havona.

<a name="U30_4_8"></a>*30:4.8 (340.10)* 7. Los que llegan al Paraíso.

<a name="U30_4_9"></a>*30:4.9 (340.11)* La siguiente narración presenta la carrera universal de un mortal habitado por un Ajustador. Los mortales fusionados con el Hijo o con el Espíritu comparten ciertas partes de esta carrera, pero hemos elegido contar esta historia tal como está relacionada con los mortales fusionados con el Ajustador, porque éste es el destino que pueden esperar todas las razas humanas de Urantia.

<a name="U30_4_10"></a>*30:4.10 (340.12)* 1. *Los Mortales Planetarios.* Todos los mortales son seres evolutivos de origen animal con un potencial ascendente. En su origen, su naturaleza y su destino, estos diversos grupos y tipos de seres humanos no son enteramente diferentes a los pueblos de Urantia. Las razas humanas de cada mundo reciben el mismo ministerio de los Hijos de Dios y disfrutan de la presencia de los espíritus ministrantes del tiempo. Después de la muerte natural, todos los tipos de ascendentes fraternizan como una sola familia morontial en los mundos de las mansiones.

<a name="U30_4_11"></a>*30:4.11 (341.1)* 2. *Los Supervivientes Dormidos.* Todos los mortales que tienen el estado de supervivencia y que están bajo la custodia de los guardianes personales del destino pasan por las puertas de la muerte natural y se personalizan en los mundos de las mansiones al tercer período. Aquellos seres acreditados que han sido incapaces de alcanzar, por alguna razón, este nivel de dominio de la inteligencia y de dotación de espiritualidad que les daría derecho a tener unos guardianes personales, no pueden ir así directa e inmediatamente a los mundos de las mansiones. Estas almas supervivientes deben permanecer en un sueño inconsciente hasta el día del juicio de una nueva época, de una nueva dispensación, de la llegada de un Hijo de Dios que realizará el llamamiento nominal de la era y juzgará el reino, y ésta es la práctica general que se sigue en todo Nebadon. Se ha dicho de Cristo Miguel que, cuando ascendió a las alturas al final de su trabajo en la Tierra: «Conducía a una gran multitud de cautivos». Estos cautivos eran los supervivientes dormidos desde los tiempos de Adán hasta el día de la resurrección del Maestro en Urantia.

<a name="U30_4_12"></a>*30:4.12 (341.2)* El paso del tiempo no tiene ninguna importancia para los mortales dormidos; están totalmente inconscientes y ajenos a la duración de su descanso. En el momento de reensamblarse su personalidad al final de una era, aquellos que han dormido cinco mil años no reaccionan de manera diferente a los que han descansado cinco días. Aparte de este retraso en el tiempo, estos supervivientes pasan por el régimen de la ascensión exactamente igual que aquellos que evitan el sueño más corto o más largo de la muerte.

<a name="U30_4_13"></a>*30:4.13 (341.3)* Estas clases dispensacionales de peregrinos de los mundos se utilizan para las actividades morontiales de grupo en el trabajo de los universos locales. La movilización de estos enormes grupos tiene una gran ventaja; así se les mantiene unidos durante largos períodos de servicio efectivo.

<a name="U30_4_14"></a>*30:4.14 (341.4)* 3. *Los Estudiantes de los Mundos de las Mansiones.* Todos los mortales supervivientes que se vuelven a despertar en los mundos de las mansiones pertenecen a esta clase.

<a name="U30_4_15"></a>*30:4.15 (341.5)* El cuerpo físico de carne mortal no forma parte del reensamblaje del superviviente dormido; el cuerpo físico ha regresado al polvo. El serafín asignado patrocina el nuevo cuerpo, la forma morontial, como nuevo vehículo de vida para el alma inmortal y para ser habitado por el Ajustador que ha regresado. El Ajustador es el custodio de la transcripción espiritual de la mente del superviviente dormido. El serafín asignado es el guardián de la identidad sobreviviente — del alma inmortal — hasta el nivel que haya evolucionado. Y cuando los dos, el Ajustador y el serafín, reúnen los elementos de la personalidad confiados a su cargo, el nuevo individuo completa la resurrección de la antigua personalidad, la supervivencia de la identidad evolutiva morontial del alma. Esta reasociación de un alma y de un Ajustador se denomina de manera muy apropiada resurrección, un reensamblaje de los factores de la personalidad; pero incluso esto no explica plenamente la reaparición de la *personalidad* sobreviviente. Aunque es probable que nunca comprenderéis el hecho de esta operación inexplicable, alguna vez conoceréis por experiencia la verdad de esto si no rechazáis el plan de la supervivencia humana.

<a name="U30_4_16"></a>*30:4.16 (341.6)* El plan de detener inicialmente a los mortales en los siete mundos de formación progresiva es casi universal en Orvonton. En cada sistema local de unos mil planetas habitados hay siete mundos de las mansiones, generalmente satélites o subsatélites de la capital del sistema. Son los mundos donde se recibe a la mayoría de los mortales ascendentes.

<a name="U30_4_17"></a>*30:4.17 (341.7)* A veces todos los mundos educativos donde residen los mortales se llaman «mansiones» del universo, y es a estas esferas a las que Jesús aludió cuando dijo: «En la casa de mi Padre hay muchas moradas». A partir de aquí, dentro de un grupo dado de esferas como los mundos de las mansiones, los ascendentes progresarán individualmente de una esfera a otra y de una fase de vida a otra, pero siempre avanzarán en formación de clase de una etapa de estudio universal a otra.

<a name="U30_4_18"></a>*30:4.18 (342.1)* 4. *Los Progresores Morontiales.* Desde los mundos de las mansiones hacia arriba, a través de las esferas del sistema, la constelación y el universo, los mortales son clasificados como progresores morontiales; atraviesan las esferas de transición de la ascensión mortal. A medida que los mortales ascendentes progresan desde los mundos morontiales inferiores hasta los más superiores, sirven en innumerables tareas en asociación con sus educadores y en compañía de sus hermanos mayores más avanzados.

<a name="U30_4_19"></a>*30:4.19 (342.2)* La progresión morontial está relacionada con el avance continuo del intelecto, del espíritu y de la forma de la personalidad. Los supervivientes siguen siendo seres de naturaleza triple. Durante toda la experiencia morontial son los pupilos del universo local. El régimen del superuniverso no se aplica hasta que no empieza la carrera espiritual.

<a name="U30_4_20"></a>*30:4.20 (342.3)* Los mortales adquieren una verdadera identidad espiritual justo antes de dejar la sede del universo local para trasladarse a los mundos receptores de los sectores menores del superuniverso. El paso de la etapa morontial final al estado espiritual inicial, o más bajo, no es más que una pequeña transición. La mente, la personalidad y el carácter permanecen invariables con este avance; sólo la forma sufre una modificación. Pero la forma espiritual es tan real como el cuerpo morontial, y es igual de perceptible.

<a name="U30_4_21"></a>*30:4.21 (342.4)* Antes de partir de sus universos locales nativos hacia los mundos receptores del superuniverso, los mortales del tiempo reciben la confirmación espiritual del Hijo Creador y del Espíritu Madre del universo local. A partir de este punto, el estado del mortal ascendente queda establecido para siempre. Nunca se ha sabido que los pupilos del superuniverso se hayan descarriado. La categoría angélica de los serafines ascendentes también se eleva en el momento en que salen de los universos locales.

<a name="U30_4_22"></a>*30:4.22 (342.5)* 5. *Los Pupilos del Superuniverso.* Todos los ascendentes que llegan a los mundos educativos de los superuniversos se convierten en los pupilos de los Ancianos de los Días; han atravesado la vida morontial del universo local y ahora son espíritus acreditados. Como jóvenes espíritus, empiezan la ascensión del sistema superuniversal de formación y de cultura que se extiende desde las esferas receptoras de su sector menor, pasando hacia el interior a través de los mundos de estudio de los diez sectores mayores, y continuando hasta las esferas culturales superiores de la sede del superuniverso.

<a name="U30_4_23"></a>*30:4.23 (342.6)* Hay tres órdenes de espíritus estudiantes según residan en el sector menor, en los sectores mayores o en los mundos sede de progresión espiritual del superuniverso. Al igual que los ascendentes morontiales estudiaban y trabajaban en los mundos del universo local, los ascendentes espirituales continúan dominando nuevos mundos mientras practican el transmitir a otros aquello que han bebido en las fuentes experienciales de la sabiduría. Pero ir a la escuela como un ser espiritual en la carrera superuniversal es muy diferente a cualquier cosa que haya penetrado nunca en los reinos imaginativos de la mente material del hombre.

<a name="U30_4_24"></a>*30:4.24 (342.7)* Antes de partir del superuniverso para dirigirse a Havona, estos espíritus ascendentes reciben, en materia de administración superuniversal, el mismo curso minucioso que habían recibido sobre la supervisión del universo local durante su experiencia morontial. Antes de que los mortales espirituales lleguen a Havona, su estudio principal consiste en el dominio de la administración del universo local y del superuniverso, pero ésta no es su ocupación exclusiva. La razón de toda esta experiencia no es en la actualidad plenamente evidente, pero no hay duda de que este entrenamiento es sabio y necesario considerando su posible destino futuro como miembros del Cuerpo de la Finalidad.

<a name="U30_4_25"></a>*30:4.25 (342.8)* El régimen superuniversal no es el mismo para todos los mortales ascendentes. Reciben la misma educación general, pero hay grupos y clases especiales que realizan cursos especiales de instrucción y pasan por cursos específicos de formación.

<a name="U30_4_26"></a>*30:4.26 (343.1)* 6. *Los Peregrinos en Havona.* Cuando el desarrollo espiritual es completo, aunque no sea total, el mortal sobreviviente se prepara para el largo vuelo hacia Havona, el puerto de los espíritus evolutivos. En la Tierra erais criaturas de carne y hueso; en todo el universo local erais seres morontiales; a lo largo del superuniverso erais espíritus en evolución; con vuestra llegada a los mundos receptores de Havona, vuestra educación espiritual empieza en serio y de verdad; vuestra aparición final en el Paraíso será como espíritus perfeccionados.

<a name="U30_4_27"></a>*30:4.27 (343.2)* El viaje desde la sede del superuniverso hasta las esferas receptoras de Havona siempre se hace en solitario. Desde ahora en adelante ya no se recibirá más enseñanza en clases o en grupos. Ya habéis pasado por la formación técnica y administrativa de los mundos evolutivos del tiempo y del espacio. Ahora empieza vuestra *educación personal,* vuestra formación individual espiritual. Desde el principio hasta el fin, a lo largo de todo Havona, la enseñanza es personal y de naturaleza triple: intelectual, espiritual y experiencial.

<a name="U30_4_28"></a>*30:4.28 (343.3)* El primer acto de vuestra carrera en Havona será reconocer y agradecer a vuestro seconafín transportador el viaje largo y seguro. Luego seréis presentados a aquellos seres que patrocinarán vuestras primeras actividades en Havona. A continuación iréis a registrar vuestra llegada y prepararéis vuestro mensaje de acción de gracias y de adoración que será enviado al Hijo Creador de vuestro universo local, el Padre del universo que ha hecho posible vuestra carrera de filiación. Esto concluye las formalidades de la llegada a Havona; después de esto se os concede un largo período de ocio para observar libremente, y esto os proporciona la oportunidad de ir a visitar a vuestros amigos, compañeros y asociados de la larga experiencia de la ascensión. Podéis consultar también las transmisiones para averiguar quiénes son los compañeros peregrinos vuestros que han partido hacia Havona desde el momento en que dejasteis Uversa.

<a name="U30_4_29"></a>*30:4.29 (343.4)* El hecho de vuestra llegada a los mundos receptores de Havona se transmitirá debidamente a la sede de vuestro universo local y se comunicará personalmente a vuestro guardián seráfico, dondequiera que se encuentre ese serafín.

<a name="U30_4_30"></a>*30:4.30 (343.5)* Los mortales ascendentes han sido preparados a fondo en los asuntos de los mundos evolutivos del espacio; ahora empiezan su largo y beneficioso contacto con las esferas creadas de la perfección. ¡Qué preparación se proporciona para algún trabajo futuro por medio de esta experiencia combinada, única y extraordinaria! Pero no puedo hablaros de Havona; tenéis que ver esos mundos para apreciar su gloria o comprender su grandiosidad.

<a name="U30_4_31"></a>*30:4.31 (343.6)* 7. *Los que llegan al Paraíso.* Cuando llegáis al Paraíso con estado residencial, empezáis el curso progresivo en divinidad y absonidad. Vuestra residencia en el Paraíso significa que habéis encontrado a Dios y que seréis enrolados en el Cuerpo de los Mortales de la Finalidad. De todas las criaturas del gran universo, sólo aquellos que están fusionados con el Padre son enrolados en el Cuerpo de los Mortales de la Finalidad. Sólo estos individuos prestan el juramento finalitario. Otros seres que tienen o que han alcanzado la perfección paradisiaca pueden estar temporalmente vinculados a este cuerpo de la finalidad, pero no están destinados eternamente a la misión desconocida y no revelada de esta multitud creciente de veteranos evolutivos y perfeccionados del tiempo y del espacio.

<a name="U30_4_32"></a>*30:4.32 (343.7)* A los que llegan al Paraíso les conceden un período de libertad, después del cual empiezan sus asociaciones con los siete grupos de supernafines primarios. Cuando han terminado su curso con los conductores de la adoración se les denomina graduados paradisiacos, y luego, como finalitarios, son destinados a servicios de observación y de cooperación hasta los confines de la extensa creación. Hasta ahora no parece haber una ocupación específica o establecida para el Cuerpo de los Finalitarios Mortales, aunque sirven en numerosos empleos en los mundos establecidos en la luz y la vida.

<a name="U30_4_33"></a>*30:4.33 (344.1)* Si no existiera un destino futuro o no revelado para el Cuerpo de los Mortales de la Finalidad, la tarea actual de estos seres ascendentes ya sería totalmente adecuada y gloriosa. Su destino actual justifica plenamente el plan universal de la ascensión evolutiva. Pero las épocas futuras de la evolución de las esferas del espacio exterior ampliarán indudablemente más, e iluminarán divinamente con más plenitud, la sabiduría y la bondad de los Dioses en la ejecución de su plan divino para la supervivencia humana y la ascensión de los mortales.

<a name="U30_4_34"></a>*30:4.34 (344.2)* Esta narración, junto con lo que os ha sido revelado y con lo que podéis adquirir en conexión con la enseñanza relacionada con vuestro propio mundo, presenta un esbozo de la carrera de un mortal ascendente. La historia varía considerablemente en los diferentes superuniversos, pero este relato proporciona un vislumbre del plan medio de la progresión de los mortales tal como se encuentra en vigor en el universo local de Nebadon y en el séptimo segmento del gran universo, el superuniverso de Orvonton.

<a name="U30_4_35"></a>*30:4.35 (344.3)* [Patrocinado por un Mensajero Poderoso procedente de Uversa.]
