﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="07-Parte2.md" title="Segunda Parte: El Universo Local">Segunda Parte</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento033.md" title="La administración del universo local">Documento 33</a>&#160;&#62;&#62;</p><hr />

## Documento 32

## <a name="U32_0_0"></a>La evolución de los universos locales

<a name="U32_0_1"></a>*32:0.1 (357.1)* UN UNIVERSO local es la obra de un Hijo Creador de la orden paradisiaca de los Migueles. Consta de cien constelaciones, y cada una de ellas abarca cien sistemas de mundos habitados. Cada sistema contendrá finalmente unas mil esferas habitadas.

<a name="U32_0_2"></a>*32:0.2 (357.2)* Estos universos del tiempo y del espacio son todos evolutivos. El plan creativo de los Migueles del Paraíso sigue siempre el curso de la evolución gradual y del desarrollo progresivo de las naturalezas y de las capacidades físicas, intelectuales y espirituales de las múltiples criaturas que habitan los diversos tipos de esferas que componen ese universo local.

<a name="U32_0_3"></a>*32:0.3 (357.3)* Urantia pertenece a un universo local cuyo soberano es el Dios-hombre de Nebadon, Jesús de Nazaret y Miguel de Salvington. Todos los planes de Miguel para este universo local fueron plenamente aprobados por la Trinidad del Paraíso antes de que Miguel emprendiera la aventura suprema del espacio.

<a name="U32_0_4"></a>*32:0.4 (357.4)* Los Hijos de Dios pueden elegir los reinos de sus actividades creadoras, pero los Arquitectos Paradisiacos del Universo Maestro son los que proyectan y planifican originariamente estas creaciones materiales.

### <a name="U32_1_0"></a>1&#8228;&#160;Aparición física de los universos

<a name="U32_1_1"></a>*32:1.1 (357.5)* Las manipulaciones preuniversales de la fuerza espacial y de las energías primordiales son obra de los Organizadores de la Fuerza Maestros del Paraíso; pero en los dominios superuniversales, cuando la energía emergente se vuelve sensible a la gravedad local o lineal, los Organizadores de la Fuerza se retiran a favor de los directores del poder del superuniverso interesado.

<a name="U32_1_2"></a>*32:1.2 (357.6)* Estos directores del poder actúan solos en las fases de la creación de un universo local anteriores a la materia y posteriores a la fuerza. Un Hijo Creador no tiene ninguna posibilidad de empezar la organización de su universo hasta que los directores del poder no han efectuado la suficiente movilización de las energías espaciales como para proporcionar una base material — soles tangibles y esferas materiales — al universo emergente.

<a name="U32_1_3"></a>*32:1.3 (357.7)* Todos los universos locales tienen aproximadamente el mismo potencial energético, aunque difieren enormemente en sus dimensiones físicas y puedan variar de vez en cuando en su contenido de materia visible. La carga de poder y la dotación de materia potencial de un universo local están determinadas por las manipulaciones de los directores del poder y sus predecesores, así como por las actividades del Hijo Creador y por la dotación sobre el control físico inherente que posee su asociada creativa.

<a name="U32_1_4"></a>*32:1.4 (358.1)* La carga energética de un universo local es la cienmilésima parte aproximadamente de la dotación de fuerza de su superuniverso. En el caso de Nebadon, vuestro universo local, la materialización de la masa es un poco menor. Hablando en sentido físico, Nebadon posee toda la dotación física de energía y de materia que se puede encontrar en cualquier creación local de Orvonton. La única limitación física a la expansión del desarrollo del universo de Nebadon consiste en la carga cuantitativa de energía espacial mantenida cautiva por el control gravitatorio de los poderes y de las personalidades asociados del mecanismo universal combinado.

<a name="U32_1_5"></a>*32:1.5 (358.2)* Cuando la energía-materia ha alcanzado cierto grado de materialización de la masa, un Hijo Creador Paradisiaco aparece en escena, acompañado de una Hija Creativa del Espíritu Infinito. Al mismo tiempo que llega el Hijo Creador se empieza el trabajo de construir la esfera arquitectónica que llegará a convertirse en el mundo sede del universo local en proyecto. Esta creación local evoluciona durante largas eras, los soles se estabilizan, los planetas se forman y giran en sus órbitas, mientras continúa el trabajo de creación de los mundos arquitectónicos que van a servir como sedes de las constelaciones y como capitales de los sistemas.

### <a name="U32_2_0"></a>2&#8228;&#160;Organización de los universos

<a name="U32_2_1"></a>*32:2.1 (358.3)* A los Hijos Creadores los preceden, en la organización de sus universos, los directores del poder y otros seres que tienen su origen en la Fuente-Centro Tercera. A partir de las energías del espacio, organizadas previamente de esta manera, Miguel, vuestro Hijo Creador, estableció los reinos habitados del universo de Nebadon y desde entonces se ha dedicado cuidadosamente a administrarlos. A partir de la energía preexistente, estos Hijos divinos materializan la materia visible, proyectan las criaturas vivientes y, con la cooperación de la presencia en sus universos del Espíritu Infinito, crean un variado séquito de personalidades espirituales.

<a name="U32_2_2"></a>*32:2.2 (358.4)* Estos directores del poder y estos controladores de la energía que precedieron con tanta antelación al Hijo Creador en el trabajo físico preliminar de organizar su universo, sirven posteriormente en magnífica coordinación con este Hijo del Universo, conservando para siempre el control asociado de aquellas energías que al principio organizaron e incorporaron en sus circuitos. En Salvington ejercen actualmente su actividad los mismos cien centros del poder que cooperaron con vuestro Hijo Creador para formar inicialmente este universo local.

<a name="U32_2_3"></a>*32:2.3 (358.5)* El primer acto de creación física que se efectuó en Nebadon consistió en organizar el mundo sede, la esfera arquitectónica de Salvington, con sus satélites. Desde el momento de las acciones iniciales de los centros del poder y de los controladores físicos hasta la llegada del personal viviente a las esferas terminadas de Salvington, transcurrió un poco más de mil millones de años de vuestro tiempo actual planetario. A la construcción de Salvington le siguió de inmediato la creación de los cien mundos sede de las constelaciones en proyecto, y de las diez mil esferas sede de los sistemas locales en proyecto destinadas al control y a la administración planetarios, junto con sus satélites arquitectónicos. Estos mundos arquitectónicos están diseñados para alojar a las personalidades físicas y a las espirituales, así como a los estados intermedios de existencia morontiales o de transición.

<a name="U32_2_4"></a>*32:2.4 (359.1)* Salvington, la sede central de Nebadon, está situada en el centro exacto de energía-masa del universo local. Pero vuestro universo local no es un sistema astronómico simple, aunque existe un sistema de gran tamaño en su centro físico.

<a name="U32_2_5"></a>*32:2.5 (359.2)* Salvington es la sede personal de Miguel de Nebadon, pero éste no siempre se encuentra allí. Aunque el funcionamiento armonioso de vuestro universo local ya no necesita la presencia permanente del Hijo Creador en la esfera capital, esto no era así en las épocas iniciales de la organización física. Un Hijo Creador no puede dejar su mundo sede hasta el momento en que se ha efectuado la estabilización gravitatoria del reino mediante la materialización de una energía suficiente como para permitir que los diversos circuitos y sistemas se equilibren entre sí mediante una atracción material mutua.

<a name="U32_2_6"></a>*32:2.6 (359.3)* Poco después termina el proyecto físico de un universo y el Hijo Creador, en asociación con el Espíritu Creativo, diseña su plan para crear la vida; después de lo cual, esta representante del Espíritu Infinito empieza su actividad universal como personalidad creativa distinta. Cuando se formula y se ejecuta este primer acto creador, surge a la existencia la Radiante Estrella Matutina, la personificación de este concepto creativo inicial de identidad e ideal de divinidad. Éste es el jefe ejecutivo del universo, el asociado personal del Hijo Creador, un ser semejante a él en todos los aspectos del carácter, aunque notablemente limitado en sus atributos de divinidad.

<a name="U32_2_7"></a>*32:2.7 (359.4)* Y ahora que el brazo derecho y jefe ejecutivo del Hijo Creador ha aparecido, a esto le sigue la venida a la existencia de una inmensa y maravillosa serie de criaturas diversas. Los hijos y las hijas del universo local aparecen, y poco después se le proporciona un gobierno a esta creación, un gobierno que se extiende desde los consejos supremos del universo hasta los padres de las constelaciones y los soberanos de los sistemas locales — los conjuntos de mundos que están destinados a convertirse posteriormente en las moradas de las diversas razas mortales de criaturas volitivas; y cada uno de estos mundos será presidido por un Príncipe Planetario.

<a name="U32_2_8"></a>*32:2.8 (359.5)* Luego, cuando ese universo ha sido completamente organizado y plenamente equipado de personal, el Hijo Creador emprende el proyecto del Padre consistente en crear al hombre mortal a su divina imagen.

<a name="U32_2_9"></a>*32:2.9 (359.6)* La organización de las moradas planetarias continúa desarrollándose en Nebadon, pues este universo es en verdad un grupo joven en los reinos estelares y planetarios de Orvonton. En el momento del último registro había en Nebadon 3.840.101 planetas habitados, y Satania, el sistema local de vuestro mundo, es bastante típico en relación con los otros sistemas.

<a name="U32_2_10"></a>*32:2.10 (359.7)* Satania no es un sistema físico uniforme, una unidad u organización astronómica simple. Sus 619 mundos habitados están situados en más de quinientos sistemas físicos diferentes. Sólo cinco tienen más de dos mundos habitados, y de estos cinco uno solo tiene cuatro planetas poblados, mientras que hay cuarenta y seis que tienen dos mundos habitados.

<a name="U32_2_11"></a>*32:2.11 (359.8)* El sistema de mundos habitados de Satania está muy alejado de Uversa y del gran grupo de soles que funciona como centro físico o astronómico del séptimo superuniverso. Desde Jerusem, la sede central de Satania, hay más de doscientos mil años luz hasta el centro físico del superuniverso de Orvonton, situado lejos, muy lejos en el denso diámetro de la Vía Láctea. Satania se encuentra en la periferia del universo local, y Nebadon se halla ahora muy afuera hacia el borde de Orvonton. Desde el sistema más alejado de mundos habitados hasta el centro del superuniverso hay un poco menos de doscientos cincuenta mil años luz.

<a name="U32_2_12"></a>*32:2.12 (360.1)* El universo de Nebadon gira ahora lejos en el sureste del circuito superuniversal de Orvonton. Los universos vecinos más cercanos son: Avalon, Henselon, Sanselon, Portalon, Wolvering, Fanoving y Alvoring.

<a name="U32_2_13"></a>*32:2.13 (360.2)* Pero la evolución de un universo local es una larga historia. Los documentos que tratan del superuniverso presentan este tema; los de esta sección, que tratan de las creaciones locales, lo continúan, mientras que los documentos siguientes, que se refieren a la historia y al destino de Urantia, completan el relato. Pero sólo podéis comprender adecuadamente el destino de los mortales de una creación local como ésta, estudiando la narración de la vida y las enseñanzas de vuestro Hijo Creador tal como vivió en otra época la vida del hombre, en la similitud de la carne mortal, en vuestro propio mundo evolutivo.

### <a name="U32_3_0"></a>3&#8228;&#160;La idea evolutiva

<a name="U32_3_1"></a>*32:3.1 (360.3)* La única creación que está perfectamente estabilizada es Havona, el universo central, que fue creada directamente por el pensamiento del Padre Universal y la palabra del Hijo Eterno. Havona es un universo existencial, perfecto y repleto, que rodea la morada de las Deidades eternas, el centro de todas las cosas. Las creaciones de los siete superuniversos son finitas, evolutivas y, en consecuencia, progresivas.

<a name="U32_3_2"></a>*32:3.2 (360.4)* Todos los sistemas físicos del tiempo y del espacio tienen un origen evolutivo. Ni siquiera están estabilizados físicamente hasta que no son incorporados en los circuitos establecidos de sus superuniversos. Un universo local tampoco está establecido en la luz y la vida hasta que no se han agotado sus posibilidades físicas de expansión y de desarrollo, y hasta que el estado espiritual de todos sus mundos habitados no se ha establecido y estabilizado para siempre.

<a name="U32_3_3"></a>*32:3.3 (360.5)* La perfección es una consecución progresiva, excepto en el universo central. La creación central nos sirve como modelo de perfección, pero todos los demás reinos deben alcanzar esa perfección mediante los métodos establecidos para el progreso de esos mundos o universos particulares. Y los planes de los Hijos Creadores para organizar, hacer evolucionar, disciplinar y estabilizar sus universos locales respectivos están caracterizados por una variedad casi infinita.

<a name="U32_3_4"></a>*32:3.4 (360.6)* A excepción de la presencia de deidad del Padre, cada universo local es, en cierto sentido, una reproducción de la organización administrativa de la creación central o modelo. Aunque el Padre Universal está personalmente presente en el universo residencial, no habita en la mente de los seres que tienen su origen en ese universo, tal como sí habita literalmente en el alma de los mortales del tiempo y del espacio. Parece haber una compensación infinitamente sabia en el ajuste y la reglamentación de los asuntos espirituales de la extensa creación. En el universo central, el Padre está personalmente presente como tal, pero está ausente de la mente de los hijos de esa creación perfecta; en los universos del espacio, el Padre está ausente en persona, estando representado por sus Hijos Soberanos, mientras que se encuentra íntimamente presente en la mente de sus hijos mortales, estando espiritualmente representado por la presencia prepersonal de los Monitores de Misterio que residen en la mente de estas criaturas volitivas.

<a name="U32_3_5"></a>*32:3.5 (360.7)* En la sede de un universo local residen todas las personalidades creadoras y creativas que representan una autoridad independiente y una autonomía administrativa, excepto la presencia personal del Padre Universal. En el universo local se puede encontrar a casi todas las clases de seres inteligentes que existen en el universo central, salvo al Padre Universal. Aunque el Padre Universal no está personalmente presente en un universo local, está representado personalmente por su Hijo Creador, al principio vicegerente de Dios y posteriormente gobernante supremo y soberano por su propio derecho.

<a name="U32_3_6"></a>*32:3.6 (361.1)* Cuanto más descendemos la escala de la vida, más difícil es localizar, con los ojos de la fe, al Padre invisible. A las criaturas inferiores — y a veces incluso a las personalidades superiores — siempre les resulta difícil ver al Padre Universal en sus Hijos Creadores. Así pues, hasta el momento de su exaltación espiritual en que la perfección de su desarrollo les permitirá ver a Dios en persona, las criaturas se cansan en su progresión, albergan dudas espirituales, tropiezan en la confusión y se aíslan así de las metas espirituales progresivas de su época y de su universo. De esta manera pierden la capacidad de ver al Padre cuando contemplan al Hijo Creador. Durante la larga lucha por alcanzar al Padre, durante el período en que las condiciones inherentes hacen que esta consecución resulte imposible, la salvaguardia más segura para la criatura consiste en aferrarse tenazmente al hecho-verdad de la presencia del Padre en sus Hijos. Literal y figurativamente, espiritual y personalmente, el Padre y los Hijos son uno solo. Es un hecho: aquel que ha visto a un Hijo Creador ha visto al Padre.

<a name="U32_3_7"></a>*32:3.7 (361.2)* Las personalidades de un universo dado sólo son estables y fiables, al principio, de acuerdo con su grado de parecido con la Deidad. Cuando el origen de las criaturas se aparta bastante de las Fuentes originales y divinas, ya se trate de los Hijos de Dios o de las criaturas ministrantes pertenecientes al Espíritu Infinito, existe la posibilidad de que aumente la falta de armonía, la confusión y a veces la rebelión — el pecado.

<a name="U32_3_8"></a>*32:3.8 (361.3)* A excepción de los seres perfectos que tienen su origen en la Deidad, todas las criaturas volitivas de los superuniversos son de naturaleza evolutiva; empiezan en un estado humilde y se elevan siempre hacia arriba, en realidad hacia el interior. Incluso las personalidades sumamente espirituales continúan ascendiendo la escala de la vida mediante traslados progresivos de vida en vida y de esfera en esfera. Y en el caso de aquellos que reciben Monitores de Misterio, las alturas posibles de su ascensión espiritual y de sus logros universales no tienen en verdad ningún límite.

<a name="U32_3_9"></a>*32:3.9 (361.4)* Cuando las criaturas del tiempo alcanzan finalmente la perfección, ésta es enteramente una adquisición, una auténtica posesión de la personalidad. Aunque los elementos de la gracia estén abundantemente mezclados, los logros de las criaturas son sin embargo el resultado de sus esfuerzos individuales y de sus vivencias reales, de la reacción de su personalidad al entorno existente.

<a name="U32_3_10"></a>*32:3.10 (361.5)* A los ojos del universo, el hecho de tener un origen evolutivo animal no supone un estigma para ninguna personalidad, puesto que éste es el método exclusivo de engendrar uno de los dos tipos fundamentales de criaturas volitivas inteligentes finitas. Cuando las alturas de la perfección y de la eternidad se han alcanzado, tanto más honor para aquellos que empezaron desde abajo y ascendieron alegremente la escala de la vida, peldaño tras peldaño y que, cuando lleguen a las alturas de la gloria, habrán adquirido una experiencia personal que abarcará un conocimiento real de cada fase de la vida desde abajo hasta arriba.

<a name="U32_3_11"></a>*32:3.11 (361.6)* La sabiduría de los Creadores se manifiesta en todo esto. Al Padre Universal le resultaría igual de fácil hacer que todos los mortales fueran seres perfectos, comunicarles la perfección mediante su palabra divina. Pero esto los privaría de la maravillosa experiencia de la aventura y de la formación asociadas a la larga ascensión gradual hacia el interior, una experiencia que sólo pueden poseer aquellos que son tan afortunados como para empezar en el punto más bajo de la existencia viviente.

<a name="U32_3_12"></a>*32:3.12 (362.1)* Los universos que rodean a Havona sólo están provistos del número suficiente de criaturas perfectas que puedan satisfacer la necesidad de guías instructores modelos para aquellos que están ascendiendo la escala evolutiva de la vida. La naturaleza experiencial del tipo evolutivo de personalidad es el complemento cósmico natural de la naturaleza siempre perfecta de las criaturas del Paraíso-Havona. En realidad, tanto las criaturas perfectas como las criaturas perfeccionadas son incompletas con respecto a la totalidad finita. Pero en la asociación complementaria entre las criaturas existencialmente perfectas del sistema Paraíso-Havona y los finalitarios experiencialmente perfeccionados que ascienden de los universos evolutivos, los dos tipos encuentran la liberación de sus limitaciones inherentes y pueden intentar así alcanzar de manera conjunta las alturas sublimes del estado último de las criaturas.

<a name="U32_3_13"></a>*32:3.13 (362.2)* Estas actividades de las criaturas son las repercusiones universales de acciones y reacciones en el interior de la Deidad Séptuple, en la que la divinidad eterna de la Trinidad del Paraíso se une con la divinidad evolutiva de los Creadores Supremos de los universos espacio-temporales en, por medio de, y a través de, la Deidad del Ser Supremo cuyo poder está en vías de manifestarse.

<a name="U32_3_14"></a>*32:3.14 (362.3)* La criatura divinamente perfecta y la criatura evolutiva perfeccionada tienen el mismo grado de potencial de divinidad, pero son de una especie diferente. Cada una tiene que depender de la otra para alcanzar la supremacía del servicio. Los superuniversos evolutivos dependen del perfecto Havona para que proporcione la formación final a sus ciudadanos ascendentes, pero el perfecto universo central también necesita la existencia de los superuniversos que se perfeccionan para que proporcionen el pleno desarrollo a sus habitantes descendentes.

<a name="U32_3_15"></a>*32:3.15 (362.4)* Las dos manifestaciones primordiales de la realidad finita, la perfección innata y la perfección adquirida por evolución, ya se trate de personalidades o de universos, son dependientes y están coordinadas e integradas. Cada una necesita a la otra para conseguir que sus funciones, su servicio y su destino sean completos.

### <a name="U32_4_0"></a>4&#8228;&#160;Las relaciones de Dios con un universo local

<a name="U32_4_1"></a>*32:4.1 (362.5)* No alberguéis la idea de que, puesto que el Padre Universal ha delegado en otros una parte tan grande de sí mismo y de su poder, es un miembro silencioso o inactivo de la asociación de las Deidades. Aparte de los dominios de la personalidad y de la concesión de los Ajustadores, es en apariencia la menos activa de las Deidades del Paraíso, ya que permite que sus coordinados en Deidad, sus Hijos, y numerosas inteligencias creadas, realicen tantas cosas con el fin de llevar a cabo su propósito eterno. Pero sólo es el miembro silencioso del trío creativo en el sentido de que nunca hace nada que cualquiera de sus asociados coordinados o subordinados puedan hacer.

<a name="U32_4_2"></a>*32:4.2 (362.6)* Dios comprende plenamente la necesidad que tiene cada criatura inteligente de actuar y de experimentar y, por lo tanto, en todas las situaciones, ya se trate del destino de un universo o del bienestar de la más humilde de sus criaturas, Dios se retira de la actividad a favor de la galaxia de personalidades creadas y Creadoras que intervienen de manera inherente entre él mismo y cualquier situación universal o acontecimiento creativo dados. Pero a pesar de este retiro, de esta manifestación de coordinación infinita, hay por parte de Dios una participación real, literal y personal en estos acontecimientos por medio de, y a través de, dichos agentes y personalidades ordenados. El Padre trabaja en todos estos canales, y a través de ellos, por el bienestar de toda su extensa creación.

<a name="U32_4_3"></a>*32:4.3 (363.1)* En lo que se refiere a la política, la conducta y la administración de un universo local, el Padre Universal actúa a través de la persona de su Hijo Creador. En las relaciones entre los Hijos de Dios, en las asociaciones colectivas de las personalidades que tienen su origen en la Fuente-Centro Tercera, o en las relaciones entre otras criaturas tales como los seres humanos — en lo que concierne a estas asociaciones, el Padre Universal no interviene nunca. La ley del Hijo Creador, el gobierno de los Padres de las Constelaciones, de los Soberanos de los Sistemas y de los Príncipes Planetarios — la política y los procedimientos ordenados para ese universo — prevalecen siempre. No hay ninguna división de autoridad; nunca hay oposición entre el poder y el propósito divinos. Las Deidades actúan con unanimidad perfecta y eterna.

<a name="U32_4_4"></a>*32:4.4 (363.2)* El Hijo Creador gobierna de manera suprema en todas las cuestiones relacionadas con las asociaciones éticas, las relaciones entre cualquier agrupación de criaturas y cualquier otra clase de criaturas, o entre dos o más individuos dentro de un grupo dado; pero este plan no significa que el Padre Universal no pueda intervenir a su propia manera, y hacer lo que le agrada a la mente divina con cualquier *criatura individual* en toda la creación, en lo referente al estado actual o a las perspectivas futuras de ese individuo, y conforme al plan eterno y al propósito infinito del Padre.

<a name="U32_4_5"></a>*32:4.5 (363.3)* En las criaturas mortales volitivas, el Padre está realmente presente mediante el Ajustador interior, un fragmento de su espíritu prepersonal; y el Padre es también la fuente de la personalidad de dichas criaturas mortales volitivas.

<a name="U32_4_6"></a>*32:4.6 (363.4)* Estos Ajustadores del Pensamiento, donados por el Padre Universal, están relativamente aislados; habitan la mente humana pero no tienen ninguna conexión perceptible con las cuestiones éticas de una creación local. No están directamente coordinados con el servicio seráfico ni con la administración de los sistemas, las constelaciones o un universo local, y ni siquiera con el gobierno de un Hijo Creador, cuya voluntad es la ley suprema de su universo.

<a name="U32_4_7"></a>*32:4.7 (363.5)* Los Ajustadores interiores son uno de los modos de contacto particulares, pero unificados, de Dios con las criaturas de su creación casi infinita. El que es invisible para el hombre mortal manifiesta así su presencia y, si pudiera hacerlo, se mostraría a nosotros además de otras maneras, pero una revelación adicional así no es divinamente posible.

<a name="U32_4_8"></a>*32:4.8 (363.6)* Podemos ver y comprender el mecanismo por el cual los Hijos disfrutan de un conocimiento íntimo y completo de los universos que están bajo su jurisdicción; pero no podemos comprender plenamente los métodos por los cuales Dios está tan plena y tan personalmente familiarizado con los detalles del universo de universos, aunque al menos podemos reconocer la vía por la cual el Padre Universal puede recibir información acerca de los seres de su inmensa creación, y manifestarles su presencia. A través de su circuito de personalidad, el Padre conoce — tiene un conocimiento personal — todos los pensamientos y todos los actos de todos los seres de todos los sistemas de todos los universos de toda la creación. Aunque no podemos captar plenamente esta técnica de la comunión de Dios con sus hijos, podemos sentirnos fortalecidos en la seguridad de que «el Señor conoce a sus hijos», y de que «toma nota del lugar donde hemos nacido» cada uno de nosotros.

<a name="U32_4_9"></a>*32:4.9 (363.7)* Espiritualmente hablando, el Padre Universal está presente, en vuestro universo y en vuestro corazón, por medio de uno de los Siete Espíritus Maestros de la morada central y, específicamente, mediante el Ajustador divino que vive, trabaja y espera en las profundidades de la mente mortal.

<a name="U32_4_10"></a>*32:4.10 (363.8)* Dios no es una personalidad egocéntrica; el Padre se distribuye generosamente a su creación y a sus criaturas. Vive y actúa no sólo en las Deidades, sino también en sus Hijos, a quienes les confía la realización de todo aquello que les es divinamente posible realizar. El Padre Universal se ha despojado realmente de toda función que puede ser realizada por otro ser. Y esto es tan cierto en lo que concierne al hombre mortal como al Hijo Creador que gobierna en lugar de Dios en la sede de un universo local. Así es como contemplamos la manifestación del amor ideal e infinito del Padre Universal.

<a name="U32_4_11"></a>*32:4.11 (364.1)* En esta donación universal de sí mismo tenemos una prueba abundante de la magnitud y de la magnanimidad de la naturaleza divina del Padre. Si Dios ha retenido algo para sí mismo de la creación universal, entonces de ese residuo está confiriendo, con una profusa generosidad, los Ajustadores del Pensamiento a los mortales de los reinos, los Monitores de Misterio del tiempo que con tanta paciencia habitan en los candidatos mortales a la vida eterna.

<a name="U32_4_12"></a>*32:4.12 (364.2)* El Padre Universal se ha derramado, por decirlo así, para que toda la creación se enriquezca con la posesión de la personalidad y el potencial de la consecución espiritual. Dios se ha dado a nosotros para que podamos parecernos a él, y sólo se ha reservado el poder y la gloria necesarios para mantener aquellas cosas por cuyo amor se ha despojado así de todo lo demás.

### <a name="U32_5_0"></a>5&#8228;&#160;El propósito eterno y divino

<a name="U32_5_1"></a>*32:5.1 (364.3)* Existe un propósito grande y glorioso en la marcha de los universos a través del espacio. Todas vuestras luchas mortales no tienen lugar en vano. Todos formamos parte de un plan inmenso, de una empresa gigantesca, y la enormidad de la empresa es la que hace que sea imposible ver una gran parte de ella en un momento dado y durante una vida determinada. Todos formamos parte de un proyecto eterno que los Dioses supervisan y están llevando a cabo. Todo el maravilloso mecanismo universal se mueve majestuosamente a través del espacio al compás de la música del pensamiento infinito y del propósito eterno de la Gran Fuente-Centro Primera.

<a name="U32_5_2"></a>*32:5.2 (364.4)* El propósito eterno del Dios eterno es un ideal espiritual elevado. Los acontecimientos del tiempo y las luchas de la existencia material no son más que el andamiaje transitorio que tiende un puente hacia el otro lado, hacia la tierra prometida de la realidad espiritual y de la existencia celestial. Por supuesto que a vosotros los mortales os resulta difícil captar la idea de un propósito eterno; sois prácticamente incapaces de comprender la idea de la eternidad, de algo que nunca empieza y que nunca termina. Todo lo que os es familiar tiene un final.

<a name="U32_5_3"></a>*32:5.3 (364.5)* En lo que se refiere a una vida individual, a la duración de un reino o a la cronología de una serie conectada de acontecimientos, parecería que estamos tratando con un intervalo aislado de tiempo; todo parece tener un comienzo y un final. Y podría parecer que cuando una serie de estas experiencias, vidas, eras o épocas está enlazada de manera sucesiva, forma un camino recto, un acontecimiento aislado del tiempo, que pasa momentáneamente como un relámpago por delante del rostro infinito de la eternidad. Pero cuando contemplamos todo esto desde detrás del escenario, una visión más comprensiva y un entendimiento más completo sugieren que dicha explicación está desconectada, es inadecuada y totalmente inapropiada para explicar convenientemente las transacciones del tiempo, y correlacionarlas además con los propósitos subyacentes y las reacciones fundamentales de la eternidad.

<a name="U32_5_4"></a>*32:5.4 (364.6)* A fin de poder explicarlo a la mente de los mortales, a mí me parece más adecuado concebir la eternidad como un ciclo, y el propósito eterno como un círculo sin fin, un ciclo de eternidad sincronizado de alguna manera con los ciclos transitorios materiales del tiempo. En lo que se refiere a los sectores del tiempo conectados con el ciclo de la eternidad, del cual forman parte, nos vemos obligados a reconocer que estas épocas temporales nacen, viven y mueren exactamente como nacen, viven y mueren los seres transitorios del tiempo. La mayoría de los seres humanos mueren porque no han logrado alcanzar el nivel espiritual de fusión con el Ajustador, y la metamorfosis de la muerte constituye el único procedimiento posible por el que pueden escapar de las cadenas del tiempo y de las trabas de la creación material, lo que les permite adoptar el paso espiritual de la procesión progresiva de la eternidad. Después de sobrevivir a la vida de prueba del tiempo y de la existencia material, os será posible continuar en contacto con la eternidad, e incluso como una parte de ella, girando para siempre con los mundos del espacio alrededor del círculo de las eras eternas.

<a name="U32_5_5"></a>*32:5.5 (365.1)* Los sectores del tiempo se parecen a los destellos de la personalidad en su forma temporal; aparecen durante una temporada, y luego los ojos humanos los pierden de vista, para reaparecer después como actores nuevos y factores continuos en la vida superior del movimiento sin fin alrededor del círculo eterno. La eternidad difícilmente se puede concebir como un camino en línea recta, en vista de nuestra creencia en un universo delimitado que se mueve en un enorme círculo alargado alrededor de la morada central del Padre Universal.

<a name="U32_5_6"></a>*32:5.6 (365.2)* Con toda sinceridad, la eternidad es incomprensible para la mente finita del tiempo. Simplemente no la podéis abarcar; no podéis comprenderla. Yo no la visualizo por completo, y aunque lo hiciera me resultaría imposible transmitir mi concepto a la mente humana. Sin embargo, he hecho todo lo posible por describir una parte de nuestro punto de vista, por contaros un poco nuestra comprensión de las cosas eternas. Me esfuerzo por ayudaros a cristalizar vuestros pensamientos sobre estos valores que son de naturaleza infinita y de importancia eterna.

<a name="U32_5_7"></a>*32:5.7 (365.3)* En la mente de Dios hay un plan que incluye a todas las criaturas de todos sus inmensos dominios, y este plan consiste en un propósito eterno de oportunidades sin límites, de progreso ilimitado y de vida sin fin. ¡Y los tesoros infinitos de esta carrera incomparable serán vuestros con tal que os esforcéis por alcanzarlos!

<a name="U32_5_8"></a>*32:5.8 (365.4)* ¡La meta de la eternidad está hacia adelante! ¡La aventura para alcanzar la divinidad se extiende delante de vosotros! ¡La carrera hacia la perfección está en marcha! Quienquiera que lo desee puede participar, y una victoria segura coronará los esfuerzos de todo ser humano que corra la carrera de la fe y de la confianza, dependiendo a cada paso del camino de las directrices del Ajustador interior y de la guía de ese buen espíritu del Hijo del Universo que ha sido derramado tan generosamente sobre toda carne.

<a name="U32_5_9"></a>*32:5.9 (365.5)* [Presentado por un Mensajero Poderoso vinculado temporalmente al Consejo Supremo de Nebadon y asignado a esta misión por Gabriel de Salvington.]
