﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento033.md" title="La administración del universo local">Documento 33</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento035.md" title="Los Hijos de Dios de los universos locales">Documento 35</a>&#160;&#62;&#62;</p><hr />

## Documento 34

## <a name="U34_0_0"></a>El Espíritu Madre del universo local

<a name="U34_0_1"></a>*34:0.1 (374.1)* CUANDO un Hijo Creador es personalizado por el Padre Universal y el Hijo Eterno, el Espíritu Infinito individualiza entonces una representación nueva y única de sí mismo para que acompañe a ese Hijo Creador a los reinos del espacio, para ser allí su compañera, primero en la organización física, y luego en la creación y el ministerio hacia las criaturas del universo recién proyectado.

<a name="U34_0_2"></a>*34:0.2 (374.2)* Un Espíritu Creativo reacciona ante las realidades físicas y ante las realidades espirituales; y lo mismo le sucede a un Hijo Creador; y así están coordinados y asociados en la administración de un universo local del tiempo y del espacio.

<a name="U34_0_3"></a>*34:0.3 (374.3)* Estas Hijas Espirituales son de la esencia del Espíritu Infinito, pero no pueden ejercer simultáneamente sus funciones en el trabajo de la creación física y en el del ministerio espiritual. En la creación física, el Hijo del Universo proporciona el modelo, mientras que el Espíritu del Universo inicia la materialización de las realidades físicas. El Hijo trabaja en los proyectos del poder, pero el Espíritu transforma estas creaciones energéticas en sustancias físicas. Aunque es un poco difícil describir esta presencia universal inicial del Espíritu Infinito como una persona, sin embargo, para el Hijo Creador, el Espíritu asociado es personal y siempre ha actuado como un individuo distinto.

### <a name="U34_1_0"></a>1&#8228;&#160;La personalización del Espíritu Creativo

<a name="U34_1_1"></a>*34:1.1 (374.4)* Cuando la organización física de un enjambre estelar y planetario ha terminado y los centros del poder superuniversal han establecido los circuitos de la energía, después de este trabajo preliminar de creación por parte de los agentes del Espíritu Infinito que trabajan a través de su focalización creativa en el universo local, y bajo su dirección, el Hijo Miguel emite la proclamación de que la vida está a punto de proyectarse en el universo recién organizado. Tras el reconocimiento paradisiaco de esta declaración de intención, una reacción de aprobación tiene lugar en la Trinidad del Paraíso, que es seguida por la desaparición, en el resplandor espiritual de las Deidades, del Espíritu Maestro en cuyo superuniverso se está organizando esta nueva creación. Mientras tanto, los otros Espíritus Maestros se acercan a este alojamiento central de las Deidades del Paraíso y, posteriormente, cuando el Espíritu Maestro abrazado por la Deidad aparece y es reconocido por sus compañeros, se produce lo que se conoce como una «erupción primaria». Se trata de un extraordinario relámpago espiritual, un fenómeno que se puede percibir claramente incluso en la lejana sede del superuniverso interesado; simultáneamente con esta manifestación poco comprendida de la Trinidad, un cambio notable tiene lugar en la naturaleza de la presencia y del poder del espíritu creativo del Espíritu Infinito que reside en el universo local interesado. En respuesta a estos fenómenos del Paraíso, y en la presencia misma del Hijo Creador, una nueva representación personal del Espíritu Infinito se personaliza de inmediato. Se trata de la Ministra Divina. El Espíritu Creativo individualizado, la colaboradora del Hijo Creador, se ha convertido en su asociada creativa personal, en el Espíritu Madre del universo local.

<a name="U34_1_2"></a>*34:1.2 (375.1)* De esta nueva segregación personal del Creador Conjunto, y a través de ella, proceden las corrientes establecidas y los circuitos ordenados del poder de espíritu y de la influencia espiritual destinados a impregnar todos los mundos y todos los seres de ese universo local. En realidad, esta presencia nueva y personal no es más que una transformación de la asociada preexistente y menos personal que tenía el Hijo durante su trabajo inicial de organización física del universo.

<a name="U34_1_3"></a>*34:1.3 (375.2)* Éste es el relato en pocas palabras de un drama prodigioso, pero representa casi todo lo que se puede decir sobre estos acontecimientos tan importantes. Son instantáneos, inescrutables e incomprensibles; el secreto de su técnica y de su procedimiento reside en el seno de la Trinidad del Paraíso. Sólo estamos seguros de una cosa: la presencia del Espíritu en el universo local durante la época de la creación o de la organización puramente física estaba incompletamente diferenciada del espíritu del Espíritu Infinito del Paraíso; pero, después de que el Espíritu Maestro supervisor reaparece del abrazo secreto de los Dioses, y después del destello de energía espiritual, la manifestación del Espíritu Infinito en el universo local se transforma repentinamente y por completo en la apariencia personal del Espíritu Maestro que estaba en unión transmutante con el Espíritu Infinito. El Espíritu Madre del universo local adquiere así una naturaleza personal impregnada de la del Espíritu Maestro del superuniverso que posee esa jurisdicción astronómica.

<a name="U34_1_4"></a>*34:1.4 (375.3)* Esta presencia personalizada del Espíritu Infinito, el Espíritu Madre Creativo del universo local, se conoce en Satania como la Ministra Divina. A todos los fines prácticos y para todos los propósitos espirituales, esta manifestación de la Deidad es un individuo divino, una persona espiritual. Y así la reconoce y la considera el Hijo Creador. A través de esta localización y personalización de la Fuente-Centro Tercera en nuestro universo local es como el Espíritu podía someterse posteriormente de una manera tan completa al Hijo Creador como para que pudiera decirse en verdad de este Hijo que «Todos los poderes en el cielo y en la Tierra le han sido confiados».

### <a name="U34_2_0"></a>2&#8228;&#160;La naturaleza de la Ministra Divina

<a name="U34_2_1"></a>*34:2.1 (375.4)* Después de experimentar una notable metamorfosis en su personalidad durante la época de la creación de la vida, la Ministra Divina actúa a continuación como una persona y coopera de una manera muy personal con el Hijo Creador en la planificación y la dirección de los extensos asuntos de su creación local. Para muchos tipos de seres del universo, incluso esta representación del Espíritu Infinito puede no parecer totalmente personal durante las eras anteriores a la donación final de Miguel; pero después de la elevación del Hijo Creador a la autoridad soberana de un Hijo Maestro, las cualidades personales del Espíritu Madre Creativo se acrecientan de tal manera que es reconocida personalmente por todos los individuos que contactan con ella.

<a name="U34_2_2"></a>*34:2.2 (375.5)* Desde su más temprana asociación con el Hijo Creador, el Espíritu del Universo posee todos los atributos del Espíritu Infinito relacionados con el control físico, incluyendo el pleno don de la antigravedad. Después de alcanzar el estado personal, el Espíritu del Universo ejerce en el universo local un control de la gravedad mental tan pleno y tan completo como lo ejercería el Espíritu Infinito si estuviera personalmente presente.

<a name="U34_2_3"></a>*34:2.3 (375.6)* En cada universo local, la Ministra Divina actúa de acuerdo con la naturaleza y las características inherentes del Espíritu Infinito, tal como éstas se encuentran personificadas en uno de los Siete Espíritus Maestros del Paraíso. Aunque existe una uniformidad básica de carácter en todos los Espíritus de los Universos, hay también una diversidad de funciones determinada por su origen, en el cual ha estado implicado uno de los Siete Espíritus Maestros. Esta diferencia de origen explica las diversas técnicas que emplean los Espíritus Madres de los universos locales para ejercer su actividad en los diferentes superuniversos. Pero en todos sus atributos espirituales esenciales, estos Espíritus son idénticos, igualmente espirituales y totalmente divinos, sin tener en cuenta su diferenciación superuniversal.

<a name="U34_2_4"></a>*34:2.4 (376.1)* El Espíritu Creativo comparte con el Hijo Creador la responsabilidad de engendrar a las criaturas de los mundos, y nunca le falla al Hijo en todos sus esfuerzos por sostener y conservar estas creaciones. La vida es proporcionada y mantenida por mediación del Espíritu Creativo. «Envías a tu Espíritu, y son creados. Renuevas la faz de la Tierra».

<a name="U34_2_5"></a>*34:2.5 (376.2)* En la creación de un universo de criaturas inteligentes, el Espíritu Madre Creativo ejerce primero su actividad en la esfera de la perfección universal, colaborando con el Hijo para engendrar a la Radiante Estrella Matutina. Posteriormente, la descendencia del Espíritu se acerca cada vez más a la orden de los seres creados en los planetas, al igual que los Hijos se escalonan gradualmente desde los Melquisedeks hasta los Hijos Materiales que se ponen realmente en contacto con los mortales de los reinos. En la evolución posterior de las criaturas mortales, los Hijos Portadores de Vida proporcionan el cuerpo físico, fabricado con el material organizado existente del reino, mientras que el Espíritu del Universo aporta «el soplo de vida».

<a name="U34_2_6"></a>*34:2.6 (376.3)* Aunque el séptimo segmento del gran universo pueda ser lento en muchos aspectos de su desarrollo, aquellos que estudian cuidadosamente nuestros problemas esperan la evolución de una creación extraordinariamente bien equilibrada en las eras por venir. Predecimos este alto grado de simetría en Orvonton porque el Espíritu que preside este superuniverso es el jefe de los Espíritus Maestros que están en las alturas, y es una inteligencia espiritual que personifica la unión equilibrada y la perfecta coordinación de las características y del carácter de las tres Deidades eternas. Somos lentos y estamos atrasados en comparación con otros sectores, pero es indudable que nos espera un desarrollo trascendente y una consecución sin precedentes en algún momento de las eras eternas del futuro.

### <a name="U34_3_0"></a>3&#8228;&#160;El Hijo y el Espíritu en el tiempo y el espacio

<a name="U34_3_1"></a>*34:3.1 (376.4)* Ni el Hijo Eterno ni el Espíritu Infinito están limitados o condicionados por el tiempo o el espacio, pero la mayor parte de sus descendientes sí lo están.

<a name="U34_3_2"></a>*34:3.2 (376.5)* El Espíritu Infinito impregna todo el espacio y habita el círculo de la eternidad. Sin embargo, en su contacto personal con los hijos del tiempo, las personalidades del Espíritu Infinito deben contar a menudo con los elementos temporales, aunque no tanto con el espacio. Muchos ministerios de la mente ignoran el espacio, pero sufren un retraso de tiempo al efectuar la coordinación de los diversos niveles de la realidad universal. Un Mensajero Solitario es prácticamente independiente del espacio, salvo que necesita realmente tiempo para viajar de un lugar a otro; y existen entidades similares desconocidas para vosotros.

<a name="U34_3_3"></a>*34:3.3 (376.6)* En sus prerrogativas personales, un Espíritu Creativo es total y completamente independiente del espacio, pero no del tiempo. No existe una presencia personal especializada de ese Espíritu del Universo ni en las sedes de las constelaciones ni en las de los sistemas. Está igualmente presente de manera difusa en todo su universo local y, por lo tanto, está tan literal y tan personalmente presente en un mundo como en cualquier otro.

<a name="U34_3_4"></a>*34:3.4 (376.7)* En su ministerio universal, un Espíritu Creativo sólo está siempre limitado con respecto al elemento tiempo. Un Hijo Creador actúa instantáneamente en todo su universo; pero el Espíritu Creativo debe contar con el tiempo en el ministerio de la mente universal, salvo cuando se vale de manera consciente e intencional de las prerrogativas personales del Hijo del Universo. En las actividades de puro espíritu, el Espíritu Creativo también actúa con independencia del tiempo, al igual que cuando colabora con el misterioso funcionamiento de la reflectividad universal.

<a name="U34_3_5"></a>*34:3.5 (377.1)* Aunque el circuito de la gravedad espiritual del Hijo Eterno funciona con independencia del tiempo y del espacio, todas las actividades de los Hijos Creadores no están exentas de las limitaciones del espacio. Si exceptuamos sus actuaciones en los mundos evolutivos, estos Hijos Migueles parecen ser capaces de trabajar con relativa independencia del tiempo. Un Hijo Creador no sufre el obstáculo del tiempo, pero está condicionado por el espacio; no puede estar personalmente en dos lugares al mismo tiempo. Miguel de Nebadon actúa con independencia del tiempo dentro de su propio universo y, por medio de la reflectividad, actúa de la misma manera en el superuniverso. Se comunica directamente con el Hijo Eterno sin las limitaciones del tiempo.

<a name="U34_3_6"></a>*34:3.6 (377.2)* La Ministra Divina es la ayudante comprensiva del Hijo Creador, permitiéndole vencer y compensar sus limitaciones inherentes con respecto al espacio, pues cuando los dos trabajan en unión administrativa son prácticamente independientes del tiempo *y* del espacio dentro de los confines de su creación local. Por lo tanto, tal como se pueden observar en la práctica en todo un universo local, el Hijo Creador y el Espíritu Creativo ejercen habitualmente su actividad con independencia tanto del tiempo como del espacio, puesto que cada uno de ellos puede siempre disponer de la liberación que el otro disfruta o bien del tiempo o bien del espacio.

<a name="U34_3_7"></a>*34:3.7 (377.3)* Sólo los seres absolutos son independientes del tiempo y del espacio en sentido absoluto. La mayoría de las personas subordinadas al Hijo Eterno y al Espíritu Infinito están sometidas tanto al tiempo como al espacio.

<a name="U34_3_8"></a>*34:3.8 (377.4)* Cuando un Espíritu Creativo se vuelve «consciente del espacio», se está preparando para reconocer como suyo un «territorio espacial» circunscrito, un reino en el que estará libre del espacio, en contraste con todo el resto del espacio que la condicionaría. Uno sólo es libre de elegir y de actuar dentro del ámbito de su propia conciencia.

### <a name="U34_4_0"></a>4&#8228;&#160;Los circuitos del universo local

<a name="U34_4_1"></a>*34:4.1 (377.5)* En el universo local de Nebadon hay tres circuitos espirituales distintos:

<a name="U34_4_2"></a>*34:4.2 (377.6)* 1. El espíritu donador del Hijo Creador, el Consolador, el Espíritu de la Verdad.

<a name="U34_4_3"></a>*34:4.3 (377.7)* 2. El circuito espiritual de la Ministra Divina, el Espíritu Santo.

<a name="U34_4_4"></a>*34:4.4 (377.8)* 3. El circuito del ministerio de la inteligencia, que incluye las actividades más o menos unificadas, pero que funcionan de manera diversa, de los siete espíritus ayudantes de la mente.

<a name="U34_4_5"></a>*34:4.5 (377.9)* Los Hijos Creadores están dotados de un espíritu que tiene una presencia universal análoga de muchas maneras a la de los Siete Espíritus Maestros del Paraíso. Se trata del Espíritu de la Verdad que un Hijo donador derrama sobre un mundo después de recibir el título espiritual sobre esa esfera. Este Consolador donado es la fuerza espiritual que siempre atrae a todos los buscadores de la verdad hacia Aquel que personifica la verdad en el universo local. Este espíritu es un don inherente del Hijo Creador, y emerge de su naturaleza divina como los circuitos maestros del gran universo proceden de las presencias de personalidad de las Deidades del Paraíso.

<a name="U34_4_6"></a>*34:4.6 (377.10)* El Hijo Creador puede ir y venir; su presencia personal puede estar en el universo local o en otra parte; aún así, el Espíritu de la Verdad funciona sin perturbaciones puesto que esta presencia divina, aunque procede de la personalidad del Hijo Creador, está centrada funcionalmente en la persona de la Ministra Divina.

<a name="U34_4_7"></a>*34:4.7 (378.1)* Sin embargo, el Espíritu Madre del Universo no deja nunca el mundo sede del universo local. El espíritu del Hijo Creador puede funcionar, y de hecho lo hace, independientemente de la presencia personal del Hijo, pero no sucede lo mismo con el espíritu personal de ella. El Espíritu Santo de la Ministra Divina dejaría de funcionar si su presencia personal fuera retirada de Salvington. Su presencia espiritual parece estar fijada en el mundo sede del universo, y este mismo hecho es el que permite que el espíritu del Hijo Creador funcione con independencia del paradero del Hijo. El Espíritu Madre del Universo actúa como foco y centro universal del Espíritu de la Verdad así como del de su propia influencia personal, el Espíritu Santo.

<a name="U34_4_8"></a>*34:4.8 (378.2)* Tanto el Hijo-Padre Creador como el Espíritu Madre Creativo contribuyen de diversas maneras a la dotación mental de los hijos de su universo local. Pero el Espíritu Creativo no confiere la mente hasta que ella misma no es dotada de prerrogativas personales.

<a name="U34_4_9"></a>*34:4.9 (378.3)* Las órdenes superevolutivas de personalidad de un universo local están dotadas del modelo mental superuniversal adaptado a ese universo local. Las órdenes humanas y subhumanas de vida evolutiva están dotadas de los tipos de espíritus ayudantes del ministerio mental.

<a name="U34_4_10"></a>*34:4.10 (378.4)* Los siete espíritus ayudantes de la mente son la creación de la Ministra Divina de un universo local. Estos espíritus de la mente tienen caracteres similares pero poderes diferentes, y todos comparten de la misma manera la naturaleza del Espíritu del Universo, aunque difícilmente son considerados como personalidades, salvo por su Madre Creadora. Los siete ayudantes han recibido los nombres siguientes: el espíritu de *sabiduría,* el espíritu de *adoración,* el espíritu de *consejo,* el espíritu de *conocimiento,* el espíritu de *valentía,* el espíritu de *comprensión* y el espíritu de *intuición —* de percepción rápida.

<a name="U34_4_11"></a>*34:4.11 (378.5)* Éstos son los «siete espíritus de Dios», «como lámparas encendidas delante del trono» que el profeta vio en los símbolos de su visión. Pero no vio los asientos de los veinticuatro centinelas alrededor de estos siete espíritus ayudantes de la mente. Este relato representa la confusión de dos presentaciones, una referente a la sede del universo y la otra a la capital del sistema. Los asientos de los veinticuatro ancianos están en Jerusem, la sede de vuestro sistema local de mundos habitados.

<a name="U34_4_12"></a>*34:4.12 (378.6)* Pero es de Salvington de quien Juan escribió: «Y del trono salían relámpagos, truenos y voces» — las transmisiones del universo hacia los sistemas locales. También contempló a las criaturas del universo local encargadas del control direccional, las brújulas vivientes del mundo sede. Las cuatro criaturas controladoras de Salvington mantienen este control direccional en Nebadon, actúan sobre las corrientes universales y reciben la hábil ayuda del espíritu de la mente que funciona primero, el ayudante de la intuición, el espíritu de la «comprensión rápida». Pero la descripción de estas cuatro criaturas — llamadas bestias — ha sido lamentablemente desfigurada. Tienen una belleza incomparable y una forma exquisita.

<a name="U34_4_13"></a>*34:4.13 (378.7)* Los cuatro puntos de la brújula son universales e inherentes a la vida de Nebadon. Todas las criaturas vivientes poseen unidades corporales que son sensibles y responden a estas corrientes direccionales. Estas facultades de las criaturas se reproducen en todo el universo hasta llegar a los planetas individuales y, conjuntamente con las fuerzas magnéticas de los mundos, activan de tal manera la multitud de cuerpos microscópicos del organismo animal que estas células direccionales indican siempre el norte y el sur. El sentido de la orientación está así fijado para siempre en los seres vivos del universo. La humanidad no carece por completo de la posesión consciente de este sentido. Estos cuerpos fueron observados por primera vez en Urantia hacia la época de esta narración.

### <a name="U34_5_0"></a>5&#8228;&#160;El ministerio del Espíritu

<a name="U34_5_1"></a>*34:5.1 (379.1)* La Ministra Divina coopera con el Hijo Creador para formular la vida y crear nuevas órdenes de seres hasta la época de su séptima donación y, posteriormente, después de su elevación a la plena soberanía del universo, continúa colaborando con el Hijo y con el espíritu donado por el Hijo en el trabajo ulterior del ministerio mundial y de la progresión planetaria.

<a name="U34_5_2"></a>*34:5.2 (379.2)* El Espíritu comienza el trabajo de la progresión evolutiva en los mundos habitados empezando por el material inanimado del reino, dotando en primer lugar a la vida vegetal, luego a los organismos animales y más tarde a las primeras órdenes de existencia humana; y cada concesión sucesiva contribuye al desarrollo adicional del potencial evolutivo de la vida planetaria, desde las etapas iniciales y primitivas hasta la aparición de las criaturas volitivas. El Espíritu efectúa esta labor en gran parte a través de los siete ayudantes, los espíritus de la promesa, el espíritu-mente unificador y coordinador de los planetas evolutivos, que conduce siempre y de manera unida a las razas de los hombres hacia las ideas superiores y los ideales espirituales.

<a name="U34_5_3"></a>*34:5.3 (379.3)* El hombre mortal experimenta por primera vez el ministerio del Espíritu en conjunción con la mente cuando la mente puramente animal de las criaturas evolutivas desarrolla la capacidad de recibir a los ayudantes de la adoración y de la sabiduría. Este ministerio del sexto y del séptimo ayudantes indica que la evolución de la mente ha cruzado el umbral del ministerio espiritual. Estas mentes capaces de obrar con adoración y sabiduría son incluidas de inmediato en los circuitos espirituales de la Ministra Divina.

<a name="U34_5_4"></a>*34:5.4 (379.4)* Cuando la mente está dotada así del ministerio del Espíritu Santo, posee la capacidad de elegir (consciente o inconscientemente) la presencia espiritual del Padre Universal — el Ajustador del Pensamiento. Pero todas las mentes normales no están automáticamente preparadas para recibir a los Ajustadores del Pensamiento hasta que el Hijo donador no ha liberado el Espíritu de la Verdad para que dispense su ministerio planetario a todos los mortales. El Espíritu de la Verdad trabaja al unísono con la presencia del espíritu de la Ministra Divina. Esta unión espiritual doble se cierne sobre los mundos, tratando de enseñar la verdad y de iluminar espiritualmente la mente de los hombres, de inspirar el alma de las criaturas de las razas ascendentes, y de conducir siempre a los seres que viven en los planetas evolutivos hacia la meta paradisiaca de su destino divino.

<a name="U34_5_5"></a>*34:5.5 (379.5)* Aunque el Espíritu de la Verdad se derrama sobre toda carne, la actividad y el poder de este espíritu del Hijo están casi totalmente limitados por la receptividad personal del hombre a aquello que constituye la suma y la sustancia de la misión del Hijo donador. El Espíritu Santo es en parte independiente de la actitud humana, y está parcialmente condicionado por las decisiones y la cooperación de la voluntad del hombre. No obstante, el ministerio del Espíritu Santo se vuelve cada vez más eficaz para santificar y espiritualizar la vida interior de aquellos mortales que *obedecen* de la manera más completa las directrices divinas.

<a name="U34_5_6"></a>*34:5.6 (379.6)* Vosotros no poseéis personalmente, como individuos, una parte o entidad aislada del espíritu del Hijo-Padre Creador o del Espíritu Madre Creativo; estos ministerios no se ponen en contacto con los centros pensantes de la mente del individuo, ni habitan en ellos, como lo hacen los Monitores de Misterio. Los Ajustadores del Pensamiento son individualizaciones concretas de la realidad prepersonal del Padre Universal, que residen efectivamente en la mente mortal como parte integrante de esa mente, y siempre trabajan en perfecta armonía con los espíritus combinados del Hijo Creador y del Espíritu Creativo.

<a name="U34_5_7"></a>*34:5.7 (380.1)* La presencia del Espíritu Santo de la Hija Universal del Espíritu Infinito, del Espíritu de la Verdad del Hijo Universal del Hijo Eterno, y del espíritu-Ajustador del Padre Paradisiaco en, o con, un mortal evolutivo indica una simetría de dotación y de ministerio espirituales y capacita a ese mortal para comprender conscientemente el hecho basado en la fe de su filiación con Dios.

### <a name="U34_6_0"></a>6&#8228;&#160;El espíritu en el hombre

<a name="U34_6_1"></a>*34:6.1 (380.2)* Con la evolución progresiva de un planeta habitado y la espiritualización ulterior de sus habitantes, esas personalidades maduras pueden recibir influencias espirituales adicionales. A medida que los mortales progresan en control mental y en percepción espiritual, el funcionamiento de estos múltiples ministerios espirituales se vuelve cada vez más coordinado; se mezclan de manera creciente con el superministerio de la Trinidad del Paraíso.

<a name="U34_6_2"></a>*34:6.2 (380.3)* Aunque la manifestación de la Divinidad puede ser múltiple, en la experiencia humana la Deidad es única, siempre *una sola.* El ministerio espiritual tampoco es múltiple en la experiencia humana. Sin tener en cuenta sus múltiples orígenes, todas las influencias espirituales funcionan como una sola. En verdad son una sola, pues se trata del ministerio espiritual de Dios Séptuple en y para las criaturas del gran universo; y a medida que crece la apreciación y la receptividad de las criaturas a este ministerio unificador del espíritu, en su experiencia se convierte en el ministerio de Dios Supremo.

<a name="U34_6_3"></a>*34:6.3 (380.4)* Mediante una larga serie de pasos, el Espíritu divino desciende desde las alturas de la gloria eterna para encontrarse con vosotros, tal como sois y allí donde estáis, para después, en la asociación de la fe, abrazar con amor el alma de origen mortal y emprender el regreso cierto y seguro sobre sus pasos condescendientes, sin detenerse nunca hasta que el alma evolutiva sea elevada con seguridad hasta las alturas mismas de felicidad de las que el Espíritu divino salió originalmente para llevar a cabo esta misión de misericordia y de ministerio.

<a name="U34_6_4"></a>*34:6.4 (380.5)* Las fuerzas espirituales buscan y alcanzan infaliblemente sus propios niveles originales. Como han salido del Eterno, regresarán a él con toda seguridad, llevando consigo a todos los hijos del tiempo y del espacio que han adoptado la guía y las enseñanzas del Ajustador interior, a aquellos que realmente han «nacido del Espíritu», los hijos de Dios por la fe.

<a name="U34_6_5"></a>*34:6.5 (380.6)* El Espíritu divino es la fuente de un ministerio y de un estímulo continuos para los hijos de los hombres. Vuestro poder y vuestros logros serán «conformes con su misericordia, a través de la renovación del Espíritu». La vida espiritual, al igual que la energía física, se consume. El esfuerzo espiritual conduce a un agotamiento espiritual relativo. Toda la experiencia ascendente es real así como espiritual; por eso está escrito en verdad: «El Espíritu es el que vivifica». «El Espíritu da la vida».

<a name="U34_6_6"></a>*34:6.6 (380.7)* La teoría muerta, incluso de las doctrinas religiosas más elevadas, no tiene poder para transformar el carácter humano o para controlar el comportamiento de los mortales. Lo que el mundo de hoy necesita es la verdad que vuestro instructor de antaño declaró: «No solamente en palabras, sino también en poder y en el Espíritu Santo». La semilla de la verdad teórica está muerta y los conceptos morales más elevados no tienen efecto a menos que, y hasta que, el Espíritu divino sople sobre las formas de la verdad y vivifique las fórmulas de la rectitud.

<a name="U34_6_7"></a>*34:6.7 (381.1)* Aquellos que han recibido y reconocido la presencia interior de Dios han nacido del Espíritu. «Sois el templo de Dios, y el espíritu de Dios habita en vosotros». No es suficiente con que este espíritu se haya derramado sobre vosotros; el Espíritu divino debe dominar y controlar cada fase de la experiencia humana.

<a name="U34_6_8"></a>*34:6.8 (381.2)* La presencia del Espíritu divino, el agua de la vida, es la que impide la sed devoradora del descontento de los mortales y el hambre indescriptible de la mente humana no espiritualizada. Los seres motivados por el espíritu «nunca tienen sed, pues este agua espiritual será en ellos una fuente de satisfacción que mana hasta la vida eterna». Estas almas divinamente regadas son casi independientes del entorno material en lo que se refiere a las alegrías de la vida y a las satisfacciones de la existencia terrenal. Están iluminadas y refrescadas espiritualmente, fortalecidas y dotadas moralmente.

<a name="U34_6_9"></a>*34:6.9 (381.3)* En todo mortal existe una naturaleza doble: la herencia de las tendencias animales y el impulso elevado del don espiritual. Durante la corta vida que vivís en Urantia, estos dos impulsos opuestos y diferentes rara vez se pueden conciliar plenamente; difícilmente se pueden armonizar y unificar; pero durante toda vuestra vida, el Espíritu combinado aporta siempre su ministerio para ayudaros a someter la carne cada vez más a la guía del Espíritu. Aunque tenéis que vivir vuestra vida material hasta el fin, aunque no podéis escapar del cuerpo ni de sus necesidades, sin embargo, en lo que se refiere a vuestros propósitos e ideales, tenéis la facultad de someter cada vez más la naturaleza animal al dominio del Espíritu. Existe en verdad dentro de vosotros una conspiración de fuerzas espirituales, una confederación de poderes divinos, cuyo propósito exclusivo consiste en liberaros definitivamente de la esclavitud material y de los obstáculos finitos.

<a name="U34_6_10"></a>*34:6.10 (381.4)* El propósito de todo este ministerio es «que podáis sentiros poderosamente fortalecidos por medio de Su espíritu en el hombre interior». Y todo esto no representa más que las etapas preliminares para el logro final de la perfección de la fe y del servicio, esa experiencia en la que estaréis «llenos de toda la plenitud de Dios», «porque todos aquellos que son conducidos por el espíritu de Dios, son hijos de Dios».

<a name="U34_6_11"></a>*34:6.11 (381.5)* El Espíritu nunca *fuerza,* sólo guía. Si sois un estudiante de buena voluntad, si queréis alcanzar los niveles espirituales y llegar a las alturas divinas, si deseáis sinceramente alcanzar la meta eterna, entonces el Espíritu divino os guiará con suavidad y amor por el camino de la filiación y del progreso espiritual. Cada paso que deis deberéis efectuarlo mediante una cooperación voluntaria, inteligente y alegre. La dominación del Espíritu nunca está manchada de coerción ni comprometida por la coacción.

<a name="U34_6_12"></a>*34:6.12 (381.6)* Y cuando una vida guiada así por el espíritu es aceptada de manera libre e inteligente, dentro de la mente humana se desarrolla gradualmente la conciencia positiva de un contacto divino y la seguridad de comulgar con el espíritu; tarde o temprano «el Espíritu atestigua con vuestro espíritu (el Ajustador) que sois un hijo de Dios». Vuestro propio Ajustador del Pensamiento ya os ha informado de vuestro parentesco con Dios, por eso las escrituras declaran que el Espíritu atestigua *«con* vuestro espíritu», no *a* vuestro espíritu.

<a name="U34_6_13"></a>*34:6.13 (381.7)* La conciencia de la dominación de una vida humana por el espíritu pronto es acompañada por una manifestación creciente de las características del Espíritu en las reacciones vitales de ese mortal conducido por el espíritu, «porque los frutos del espíritu son el amor, la alegría, la paz, la paciencia, la amabilidad, la bondad, la fe, la mansedumbre y la templanza». Aunque estos mortales guiados por el espíritu y divinamente iluminados caminan todavía por los humildes senderos del trabajo agotador y cumplen con fidelidad humana los deberes de sus tareas terrenales, ya han empezado a discernir las luces de la vida eterna que brillan en las orillas lejanas de otro mundo; ya han empezado a comprender la realidad de esta verdad inspiradora y reconfortante: «El reino de Dios no es comida ni bebida, sino rectitud, paz y alegría en el Espíritu Santo». A lo largo de cada prueba y en presencia de cada dificultad, las almas nacidas del espíritu están sostenidas por esa esperanza que trasciende todo temor, porque el amor de Dios se derrama en todos los corazones a través de la presencia del Espíritu divino.

### <a name="U34_7_0"></a>7&#8228;&#160;El espíritu y la carne

<a name="U34_7_1"></a>*34:7.1 (382.1)* La carne, la naturaleza inherente derivada de las razas de origen animal, no produce por naturaleza los frutos del Espíritu divino. Cuando la naturaleza mortal ha sido elevada mediante la adición de la naturaleza de los Hijos Materiales de Dios, como las razas de Urantia mejoraron en cierta medida gracias a la donación de Adán, entonces el camino está mejor preparado para que el Espíritu de la Verdad coopere con el Ajustador interior a fin de producir la hermosa cosecha de los frutos del espíritu sobre el carácter. Si no rechazáis este espíritu, y aunque necesitéis la eternidad para llevar a cabo la misión, «él os guiará hacia toda verdad».

<a name="U34_7_2"></a>*34:7.2 (382.2)* Los mortales evolutivos que habitan en los mundos normales de progreso espiritual no experimentan los agudos conflictos entre el espíritu y la carne que caracterizan a las razas urantianas de la época actual. Pero incluso en los planetas más ideales, el hombre preadámico debe emplear sus esfuerzos positivos para ascender desde el plano de existencia puramente animal hasta los niveles sucesivos de significados intelectuales crecientes y de valores espirituales superiores.

<a name="U34_7_3"></a>*34:7.3 (382.3)* Los mortales de un mundo normal no experimentan una guerra constante entre su naturaleza física y su naturaleza espiritual. Tienen que enfrentarse a la necesidad de elevarse desde los niveles de existencia animal hasta los planos superiores de la vida espiritual, pero esta ascensión se parece más a un entrenamiento educativo cuando se la compara con los intensos conflictos que sufren los mortales de Urantia en este terreno de las naturalezas material y espiritual divergentes.

<a name="U34_7_4"></a>*34:7.4 (382.4)* Los pueblos de Urantia sufren las consecuencias de una doble privación de ayuda en esta tarea de consecución espiritual planetaria progresiva. La sublevación de Caligastia provocó una confusión mundial y les robó a todas las generaciones posteriores la asistencia moral que les hubiera proporcionado una sociedad bien ordenada. Pero la falta de Adán fue aun más desastrosa, ya que privó a las razas de ese tipo superior de naturaleza física que habría estado más de acuerdo con las aspiraciones espirituales.

<a name="U34_7_5"></a>*34:7.5 (382.5)* Los mortales de Urantia están obligados a sufrir esta lucha acentuada entre el espíritu y la carne porque sus lejanos antepasados no fueron más plenamente adamizados por la donación edénica. El plan divino preveía que las razas mortales de Urantia tuvieran una naturaleza física más sensible al espíritu de manera natural.

<a name="U34_7_6"></a>*34:7.6 (382.6)* A pesar de este doble desastre para la naturaleza del hombre y su entorno, los mortales de hoy en día experimentarían menos esta guerra aparente entre la carne y el espíritu si quisieran entrar en el reino del espíritu, donde los hijos de Dios por la fe disfrutan de una liberación relativa de la esclavitud de la carne mediante el servicio iluminado y liberador de la devoción sincera a hacer la voluntad del Padre que está en los cielos. Jesús mostró a la humanidad la nueva manera de vivir de los mortales mediante la cual los seres humanos pueden eludir en gran parte las terribles consecuencias de la rebelión de Caligastia y compensar muy eficazmente las privaciones resultantes de la falta de Adán. «El espíritu de la vida de Cristo Jesús nos ha liberado de la ley de la vida animal y de las tentaciones del mal y del pecado». «Ésta es la victoria que triunfa sobre la carne, vuestra fe misma».

<a name="U34_7_7"></a>*34:7.7 (383.1)* Los hombres y las mujeres que conocen a Dios y que han nacido del Espíritu ya no experimentan más conflictos con su naturaleza mortal que los habitantes de los mundos más normales, de los planetas que nunca han sido manchados por el pecado ni afectados por la rebelión. Los hijos de la fe trabajan en unos niveles intelectuales y viven en unos planos espirituales que están muy por encima de los conflictos producidos por unos deseos físicos desenfrenados o anormales. Los vivos deseos normales de los seres animales y los apetitos e impulsos naturales de la naturaleza física no están en conflicto con los logros espirituales incluso más elevados, excepto en la mente de las personas ignorantes, mal instruidas o lamentablemente demasiado escrupulosas.

<a name="U34_7_8"></a>*34:7.8 (383.2)* Después de emprender el camino de la vida eterna, después de aceptar vuestra tarea y de recibir vuestras órdenes para progresar, no temáis los peligros de la falta de memoria de los hombres ni la inconstancia de los mortales, no os inquietéis por el miedo al fracaso o por las confusiones que causan perplejidad, no vaciléis ni pongáis en duda vuestro estado ni vuestra posición, porque en todas las horas sombrías, en todas las encrucijadas de la lucha por el progreso, el Espíritu de la Verdad siempre hablará, diciendo: «Éste es el camino».

<a name="U34_7_9"></a>*34:7.9 (383.3)* [Presentado por un Mensajero Poderoso, destinado temporalmente a servir en Urantia.]
