﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento040.md" title="Los Hijos ascendentes de Dios">Documento 40</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento042.md" title="La energía — la mente y la materia">Documento 42</a>&#160;&#62;&#62;</p><hr />

## Documento 41

## <a name="U41_0_0"></a>Aspectos físicos del universo local

<a name="U41_0_1"></a>*41:0.1 (455.1)* EL FENÓMENO espacial característico que diferencia a cada creación local de todas las demás es la presencia del Espíritu Creativo. Todo Nebadon está ciertamente impregnado por la presencia espacial de la Ministra Divina de Salvington, y esta presencia termina igual de ciertamente en los bordes exteriores de nuestro universo local. Nebadon *es* aquello que está impregnado por el Espíritu Madre de nuestro universo local; aquello que se extiende más allá de su presencia espacial está fuera de Nebadon, son las regiones espaciales del superuniverso de Orvonton exteriores a Nebadon — otros universos locales.

<a name="U41_0_2"></a>*41:0.2 (455.2)* Aunque la organización administrativa del gran universo revela una división bien definida entre los gobiernos del universo central, los superuniversos y los universos locales, y aunque estas divisiones tienen su paralelismo astronómico en la separación espacial entre Havona y los siete superuniversos, no existen unas líneas tan claras de demarcación física que separen a las creaciones locales. Incluso los sectores mayores y menores de Orvonton son claramente distinguibles (para nosotros), pero no es tan fácil identificar los límites físicos de los universos locales. Esto se debe a que estas creaciones locales están organizadas administrativamente de acuerdo con ciertos principios *creativos* que gobiernan la segmentación de la carga energética total de un superuniverso, mientras que sus componentes físicos, las esferas del espacio — los soles, las islas oscuras, los planetas, etc. — tienen su origen principalmente en las nebulosas, y éstas hacen su aparición astronómica de acuerdo con ciertos planes *precreativos* (trascendentales) de los Arquitectos del Universo Maestro.

<a name="U41_0_3"></a>*41:0.3 (455.3)* Una o más de estas nebulosas — e incluso muchas — pueden estar incluidas dentro del dominio de un solo universo local, lo mismo que Nebadon se formó físicamente con la progenie estelar y planetaria de Andronover y de otras nebulosas. Las esferas de Nebadon tienen una ascendencia nebular diversa, pero todas tuvieron cierta frecuencia mínima de movimiento espacial que fue ajustada de tal manera por los esfuerzos inteligentes de los directores del poder que produjeron nuestro agregado actual de cuerpos espaciales, los cuales viajan juntos como una unidad contigua en las órbitas del superuniverso.

<a name="U41_0_4"></a>*41:0.4 (455.4)* Ésta es la constitución de la nube estelar local de Nebadon, que actualmente gira en una órbita cada vez más estable alrededor del centro, situado en Sagitario, del sector menor de Orvonton al cual pertenece nuestra creación local.

### <a name="U41_1_0"></a>1&#8228;&#160;Los Centros de Poder de Nebadon

<a name="U41_1_1"></a>*41:1.1 (455.5)* Las nebulosas espirales y de otros tipos, las ruedas madres de las esferas del espacio, son iniciadas por los organizadores de fuerza del Paraíso; después de la evolución de la reacción gravitatoria de la nebulosa, son reemplazados en su función superuniversal por los centros de poder y los controladores físicos, que asumen de inmediato la plena responsabilidad de dirigir la evolución física de las generaciones siguientes de descendientes estelares y planetarios. Tras la llegada de nuestro Hijo Creador, esta supervisión física del preuniverso de Nebadon fue coordinada inmediatamente con su plan para organizar el universo. Dentro de los dominios de este Hijo Paradisiaco de Dios, los Centros Supremos del Poder y los Controladores Físicos Maestros colaboraron con los Supervisores del Poder Morontial y con otras entidades, aparecidos más tarde, para dar nacimiento al inmenso complejo de líneas de comunicación, circuitos de energía y canales de poder que ligan firmemente los múltiples cuerpos espaciales de Nebadon en una sola unidad administrativa integrada.

<a name="U41_1_2"></a>*41:1.2 (456.1)* Cien Centros Supremos de Poder de la cuarta orden están asignados de manera permanente a nuestro universo local. Estos seres reciben las líneas entrantes de poder procedentes de los centros de la tercera orden de Uversa, y retransmiten los circuitos reducidos y modificados a los centros de poder de nuestras constelaciones y sistemas. Estos centros de poder actúan en asociación para producir el sistema viviente de control y de igualación que funciona para mantener el equilibrio y la distribución de las energías que, de otra manera, serían fluctuantes y variables. Sin embargo, los centros de poder no se ocupan de los trastornos energéticos transitorios y locales tales como las manchas solares y las perturbaciones eléctricas del sistema; la luz y la electricidad no son las energías fundamentales del espacio; son manifestaciones secundarias y subsidiarias.

<a name="U41_1_3"></a>*41:1.3 (456.2)* Los cien centros del universo local están estacionados en Salvington, donde ejercen su actividad en el centro energético exacto de esta esfera. Las esferas arquitectónicas tales como Salvington, Edentia y Jerusem están iluminadas, calentadas y alimentadas energéticamente mediante unos métodos que las hacen totalmente independientes de los soles del espacio. Los centros de poder y los controladores físicos construyeron — hicieron a medida — estas esferas, y fueron diseñadas para ejercer una poderosa influencia sobre la distribución de la energía. Basando sus actividades en estos puntos focales de control de la energía, los centros de poder orientan y canalizan las energías físicas del espacio por medio de sus presencias vivientes. Y estos circuitos energéticos son fundamentales para todos los fenómenos físico-materiales y morontio-espirituales.

<a name="U41_1_4"></a>*41:1.4 (456.3)* Diez Centros Supremos de Poder de la quinta orden están asignados a cada una de las subdivisiones primarias de Nebadon, a las cien constelaciones. En vuestra constelación, Norlatiadek, no están estacionados en la esfera sede, sino que están situados en el centro del enorme sistema estelar que constituye el núcleo físico de la constelación. En Edentia hay diez controladores maquinales asociados y diez frandalanks que están en conexión perfecta y constante con los centros de poder cercanos.

<a name="U41_1_5"></a>*41:1.5 (456.4)* Un Centro Supremo de Poder de la sexta orden está estacionado en el centro exacto de gravedad de cada sistema local. En el sistema de Satania, el centro de poder destinado allí ocupa una isla oscura del espacio situada en el centro astronómico del sistema. Muchas de estas islas oscuras son inmensas dinamos que movilizan y orientan ciertas energías espaciales, y estas circunstancias naturales son utilizadas eficazmente por el Centro de Poder de Satania, cuya masa viviente funciona como punto de conexión con los centros superiores, dirigiendo las corrientes de poder más materializado hacia los Controladores Físicos Maestros estacionados en los planetas evolutivos del espacio.

### <a name="U41_2_0"></a>2&#8228;&#160;Los Controladores Físicos de Satania

<a name="U41_2_1"></a>*41:2.1 (456.5)* Aunque los Controladores Físicos Maestros sirven con los centros de poder en todo el gran universo, sus funciones en un sistema local como Satania son más fáciles de comprender. Satania es uno de los cien sistemas locales que componen la organización administrativa de la constelación de Norlatiadek, y tiene por vecinos inmediatos a los sistemas de Sandmatia, Assuntia, Porogia, Sortoria, Rantulia y Glantonia. Los sistemas de Norlatiadek difieren en muchos aspectos, pero todos son evolutivos y progresivos de manera muy semejante a Satania.

<a name="U41_2_2"></a>*41:2.2 (457.1)* Satania mismo está compuesto por más de siete mil grupos astronómicos o sistemas físicos, pocos de los cuales han tenido un origen similar al de vuestro sistema solar. El centro astronómico de Satania es una enorme isla oscura del espacio que, con sus esferas acompañantes, está situada no lejos de la sede del gobierno del sistema.

<a name="U41_2_3"></a>*41:2.3 (457.2)* A excepción de la presencia del centro de poder asignado, la supervisión de todo el sistema de energía física de Satania está centrada en Jerusem. Un Controlador Físico Maestro, estacionado en esta esfera sede, trabaja en coordinación con el centro de poder del sistema, sirviendo como jefe de enlace de los inspectores de poder domiciliados en Jerusem y que ejercen su actividad en todo el sistema local.

<a name="U41_2_4"></a>*41:2.4 (457.3)* La puesta en circuito y la canalización de la energía están supervisadas por los quinientos mil manipuladores vivientes e inteligentes de la energía dispersos por todo Satania. Gracias a la acción de estos controladores físicos, los centros de poder supervisores controlan de manera completa y perfecta la mayoría de las energías fundamentales del espacio, incluyendo las emanaciones de los orbes extremadamente calientes y de las esferas oscuras cargadas de energía. Este grupo de entidades vivientes puede movilizar, transformar, transmutar, manipular y transmitir casi todas las energías físicas del espacio organizado.

<a name="U41_2_5"></a>*41:2.5 (457.4)* La vida posee una capacidad inherente para movilizar y transmutar la energía universal. Estáis familiarizados con la acción de la vida vegetal que transforma la energía material de la luz en las manifestaciones variadas del reino vegetal. También conocéis una parte del método por el cual esta energía vegetativa se puede convertir en los fenómenos de las actividades animales, pero no sabéis prácticamente nada sobre la técnica de los directores de poder y de los controladores físicos, que están dotados de la capacidad de movilizar, transformar, orientar y concentrar las múltiples energías del espacio.

<a name="U41_2_6"></a>*41:2.6 (457.5)* Estos seres de los reinos energéticos no se ocupan directamente de la energía como factor componente de las criaturas vivientes, ni tampoco del ámbito de la química fisiológica. A veces se ocupan de los preliminares físicos de la vida, de elaborar los sistemas energéticos que pueden servir como vehículos físicos para las energías vivientes de los organismos materiales elementales. En cierto modo, los controladores físicos están relacionados con las manifestaciones previvientes de la energía material de la misma forma que los espíritus ayudantes de la mente se ocupan de las funciones preespirituales de la mente material.

<a name="U41_2_7"></a>*41:2.7 (457.6)* Estas criaturas inteligentes que controlan el poder y dirigen la energía deben ajustar su técnica en cada esfera de acuerdo con la constitución y la arquitectura físicas de ese planeta. Utilizan infaliblemente los cálculos y las deducciones de sus grupos respectivos de físicos y otros asesores técnicos sobre la influencia local de los soles extremadamente calientes y de otros tipos de estrellas supercargadas. También deben contar con los enormes gigantes fríos y oscuros del espacio y con las nubes rebosantes de polvo estelar; todos estos elementos materiales se tienen en cuenta en los problemas prácticos de la manipulación de la energía.

<a name="U41_2_8"></a>*41:2.8 (457.7)* Los Controladores Físicos Maestros tienen la responsabilidad de supervisar la energía-poder en los mundos evolutivos habitados, pero estos seres no son responsables de todos los desarreglos energéticos que tienen lugar en Urantia. Existen numerosas razones para que se produzcan estas perturbaciones, algunas de las cuales están más allá del ámbito y del control de los custodios físicos. Urantia se encuentra en la trayectoria de unas energías asombrosas, un pequeño planeta en un circuito de masas enormes, y los controladores locales a veces emplean un enorme número de miembros de su orden en un esfuerzo por igualar estas líneas de energía. Lo consiguen bastante bien con los circuitos físicos de Satania, pero tienen dificultades para aislar al planeta de las poderosas corrientes de Norlatiadek.

### <a name="U41_3_0"></a>3&#8228;&#160;Nuestros asociados estelares

<a name="U41_3_1"></a>*41:3.1 (458.1)* Hay más de dos mil soles brillantes que derraman su luz y su energía en Satania, y vuestro propio Sol es un globo resplandeciente de tipo medio. De los treinta soles más cercanos al vuestro, sólo tres son más brillantes. Los Directores del Poder Universal inician las corrientes especializadas de energía que actúan entre las estrellas individuales y sus sistemas respectivos. Estos hornos solares, junto con los gigantes oscuros del espacio, sirven de parada obligada a los centros de poder y a los controladores físicos para concentrar y orientar eficazmente los circuitos energéticos de las creaciones materiales.

<a name="U41_3_2"></a>*41:3.2 (458.2)* Los soles de Nebadon no son diferentes a los de otros universos. La composición material de todos los soles, islas oscuras, planetas y satélites, e incluso meteoros, es totalmente idéntica. Estos soles tienen un diámetro medio de casi un millón seiscientos mil kilómetros, pero el de vuestro propio globo solar es ligeramente menor. La estrella más grande del universo, la nube estelar de Antares, tiene cuatrocientas cincuenta veces el diámetro de vuestro Sol y sesenta millones de veces su volumen. Pero hay espacio abundante para alojar a todos estos soles enormes. Tienen, en comparación, tanto sitio en el espacio como una docena de naranjas circulando por el interior de Urantia si el planeta fuera un globo hueco.

<a name="U41_3_3"></a>*41:3.3 (458.3)* Cuando una rueda madre nebular expulsa soles demasiado grandes, éstos se rompen pronto o forman estrellas dobles. Todos los soles son al principio verdaderamente gaseosos, aunque más tarde pueden existir transitoriamente en estado semilíquido. Cuando vuestro Sol alcanzó este estado casi líquido de presión supergaseosa, no era lo suficientemente grande como para partirse por el ecuador, siendo éste un tipo de formación de las estrellas dobles.

<a name="U41_3_4"></a>*41:3.4 (458.4)* Cuando estas esferas llameantes tienen menos de una décima parte el tamaño de vuestro Sol, se contraen, se condensan y se enfrían rápidamente. Cuando tienen más de treinta veces el tamaño del Sol — o más bien treinta veces su contenido bruto en materia real — los soles se parten rápidamente en dos cuerpos separados y se convierten o bien en los centros de nuevos sistemas, o bien permanecen dentro de la atracción gravitatoria del otro sol, girando alrededor de un centro común como un tipo de estrella doble.

<a name="U41_3_5"></a>*41:3.5 (458.5)* Entre las mayores erupciones cósmicas de Orvonton, la más reciente fue la explosión extraordinaria de una estrella doble, cuya luz llegó a Urantia en el año 1572. Esta conflagración fue tan intensa que la explosión era claramente visible en pleno día.

<a name="U41_3_6"></a>*41:3.6 (458.6)* No todas las estrellas son sólidas, pero muchas de las más antiguas sí lo son. Algunas de las estrellas rojizas que brillan débilmente han adquirido en el centro de sus masas enormes una densidad que se podría expresar diciendo que si un centímetro cúbico de dicha estrella estuviera en Urantia pesaría ciento sesenta y seis kilos. La enorme presión, acompañada de la pérdida de calor y de la energía circulante, ha conducido a acercar cada vez más las órbitas de las unidades materiales básicas hasta que en este momento se aproximan mucho al estado de la condensación electrónica. Este proceso de enfriamiento y de contracción puede continuar hasta el punto límite y crítico de explosión de la condensación ultimatónica.

<a name="U41_3_7"></a>*41:3.7 (459.1)* La mayor parte de los soles gigantes son relativamente jóvenes; la mayoría de las estrellas enanas son viejas, pero no todas. Las enanas procedentes de colisiones pueden ser muy jóvenes y pueden brillar con una intensa luz blanca sin haber conocido nunca la etapa roja inicial del brillo de la juventud. Tanto los soles muy jóvenes como los muy viejos brillan generalmente con un color rojizo. El matiz amarillento indica una juventud moderada o la vejez que se acerca, pero la luz blanca brillante significa una vida adulta vigorosa y prolongada.

<a name="U41_3_8"></a>*41:3.8 (459.2)* Aunque los soles adolescentes no pasan todos, al menos visiblemente, por una etapa de pulsaciones, cuando miráis al espacio podéis observar muchas de estas estrellas más jóvenes cuyos gigantescos movimientos respiratorios necesitan de dos a siete días para completar un ciclo. Vuestro propio Sol lleva consigo todavía un legado decreciente de las poderosas hinchazones de sus tiempos más jóvenes, pero el periodo de tres días y medio de las antiguas pulsaciones se ha alargado hasta los ciclos actuales de once años y medio de las manchas solares.

<a name="U41_3_9"></a>*41:3.9 (459.3)* Las variables estelares tienen numerosos orígenes. En algunas estrellas dobles, las mareas causadas por los rápidos cambios de distancia mientras los dos cuerpos giran alrededor de sus órbitas también ocasionan fluctuaciones periódicas de la luz. Estas variaciones gravitatorias producen llamaradas regulares y recurrentes, de la misma manera que la captura de los meteoros, por el acrecentamiento de la materia energética en la superficie, tiene como resultado un destello de luz relativamente repentino que disminuye rápidamente hasta el brillo normal de ese sol. A veces un sol captura una corriente de meteoros en una línea de oposición gravitatoria menor, y las colisiones producen de vez en cuando llamaradas estelares, pero la mayoría de estos fenómenos se debe totalmente a las fluctuaciones internas.

<a name="U41_3_10"></a>*41:3.10 (459.4)* El período de fluctuación de la luz, en un grupo de estrellas variables, depende directamente de la luminosidad, y el conocimiento de este hecho permite a los astrónomos utilizar estos soles como faros universales, o puntos de medición precisos, para explorar ulteriormente los enjambres distantes de estrellas. Con esta técnica es posible medir las distancias estelares con mayor precisión hasta más allá de un millón de años luz de distancia. Algún día, los métodos mejores para medir el espacio y la técnica telescópica más perfeccionada revelarán más plenamente las diez grandes divisiones del superuniverso de Orvonton; al menos reconoceréis ocho de estos inmensos sectores como enormes enjambres de estrellas bastante simétricos.

### <a name="U41_4_0"></a>4&#8228;&#160;La densidad del Sol

<a name="U41_4_1"></a>*41:4.1 (459.5)* La masa de vuestro Sol es ligeramente mayor de lo que estiman vuestros físicos, que han calculado que tiene unos mil ochocientos cuatrillones (1,8 x 10<sup>27</sup>) de toneladas. Actualmente se encuentra casi a medio camino entre las estrellas más densas y las más difusas, y tiene alrededor de una vez y media la densidad del agua. Pero vuestro Sol no es ni líquido ni sólido — es gaseoso — y esto es así a pesar de la dificultad de explicar cómo puede alcanzar la materia gaseosa esta densidad e incluso otras mucho mayores.

<a name="U41_4_2"></a>*41:4.2 (459.6)* Los estados sólidos, líquidos y gaseosos son cuestiones de relaciones atómico-moleculares, pero la densidad es una relación entre el espacio y la masa. La densidad varía directamente con la cantidad de masa en el espacio, e inversamente con la cantidad de espacio en la masa, del espacio que se encuentra entre los núcleos centrales de la materia y las partículas que giran alrededor de estos centros, así como del espacio que existe dentro de estas partículas materiales.

<a name="U41_4_3"></a>*41:4.3 (459.7)* Las estrellas que se enfrían pueden ser físicamente gaseosas y enormemente densas al mismo tiempo. No estáis familiarizados con los *supergases* solares, pero estas formas de materia y otras formas poco usuales explican cómo incluso los soles no sólidos pueden alcanzar una densidad equivalente a la del hierro — casi la misma que tiene Urantia — y sin embargo encontrarse en un estado gaseoso extremadamente caliente y continuar funcionando como soles. En estos densos supergases, los átomos son excepcionalmente pequeños y contienen pocos electrones. Estos soles también han perdido en gran parte sus reservas energéticas de ultimatones libres.

<a name="U41_4_4"></a>*41:4.4 (460.1)* Uno de los soles cercanos a vosotros, que empezó su vida con casi la misma masa que el vuestro, se ha contraído ahora hasta tener casi el tamaño de Urantia, y se ha vuelto cuarenta mil veces más denso que vuestro Sol. El peso de este sólido-gaseoso caliente-frío es de unos cincuenta y cinco kilos por centímetro cúbico. Y este sol sigue brillando con un débil resplandor rojizo, la tenue luz senil de un monarca de luz moribundo.

<a name="U41_4_5"></a>*41:4.5 (460.2)* Sin embargo, la mayor parte de los soles no son tan densos. Uno de vuestros vecinos más cercanos posee una densidad exactamente igual a la de vuestra atmósfera a nivel del mar. Si estuvierais en el interior de este sol no podríais discernir nada. Y si la temperatura lo permitiera, podríais penetrar en la mayoría de los soles que parpadean en el cielo nocturno, pero no observaríais más materia que la que percibís en el aire de vuestras salas de estar terrestres.

<a name="U41_4_6"></a>*41:4.6 (460.3)* El masivo sol de Veluntia, uno de los más grandes de Orvonton, posee una densidad que sólo es una milésima parte la de la atmósfera de Urantia. Si su composición fuera similar a la de vuestra atmósfera y no estuviera supercaliente, habría tal vacío que los seres humanos se ahogarían rápidamente si estuvieran dentro de él.

<a name="U41_4_7"></a>*41:4.7 (460.4)* Otro de los gigantes de Orvonton tiene ahora una temperatura superficial de unos mil seiscientos grados (C). Su diámetro mide más de cuatrocientos ochenta millones de kilómetros — hay espacio suficiente para alojar a vuestro Sol y a la órbita actual de la Tierra. Sin embargo, a pesar de este enorme tamaño, más de cuarenta millones de veces el de vuestro Sol, su masa sólo es unas treinta veces mayor. Estos soles enormes tienen una periferia tan extensa que casi alcanza a la de los otros.

### <a name="U41_5_0"></a>5&#8228;&#160;La radiación solar

<a name="U41_5_1"></a>*41:5.1 (460.5)* Los soles del espacio no son muy densos, y este hecho queda demostrado por las corrientes continuas de energías luminosas que se escapan de ellos. Una densidad demasiado grande retendría la luz por opacidad hasta que la presión de la energía luminosa alcanzara el punto de explosión. La enorme presión de la luz o del gas dentro de un sol es la que hace que emita tal corriente de energía como para penetrar el espacio durante millones y millones de kilómetros para energizar, iluminar y calentar los planetas lejanos. Cinco metros de superficie con la densidad de Urantia impedirían eficazmente el escape de todos los rayos X y de todas las energías luminosas de un sol, hasta que la presión interna creciente de las energías que se acumulan como resultado del desmembramiento atómico vencería la gravedad con una enorme explosión.

<a name="U41_5_2"></a>*41:5.2 (460.6)* En presencia de los gases propulsivos, la luz es extremadamente explosiva cuando está confinada a altas temperaturas por muros opacos de contención. La luz es real. Tal como valoráis la energía y el poder en vuestro mundo, la luz del Sol sería económica a dos millones de dólares el kilo.

<a name="U41_5_3"></a>*41:5.3 (460.7)* El interior de vuestro Sol es un enorme generador de rayos X. Los soles se sostienen desde el interior por medio del bombardeo incesante de estas poderosas emanaciones.

<a name="U41_5_4"></a>*41:5.4 (460.8)* Un electrón estimulado por los rayos X necesita más de medio millón de años para abrirse camino desde el centro mismo de un sol medio hasta la superficie solar, de donde parte hacia su aventura espacial quizás para calentar un planeta habitado, para ser capturado por un meteoro, para participar en el nacimiento de un átomo, para ser atraído por una isla oscura del espacio extremadamente cargada o para terminar su vuelo espacial cayendo finalmente en la superficie de un sol similar al que le dio origen.

<a name="U41_5_5"></a>*41:5.5 (461.1)* Los rayos X del interior de un sol cargan los electrones extremadamente calientes y agitados con una energía suficiente como para enviarlos a través del espacio, más allá de la multitud de influencias obstaculizantes de la materia intermedia, y a pesar de las atracciones gravitatorias divergentes, hasta las esferas distantes de los sistemas lejanos. La gran energía que se necesita para escapar de las garras de la gravedad de un sol es suficiente como para asegurar que el rayo de sol viajará a una velocidad constante hasta que encuentre considerables masas de materia; después de lo cual se transformará rápidamente en calor con la liberación de otras energías.

<a name="U41_5_6"></a>*41:5.6 (461.2)* Ya sea como luz o bajo otras formas, la energía se desplaza hacia adelante en línea recta en su vuelo por el espacio. Las partículas reales con existencia material atraviesan el espacio como una descarga de fusilería. Avanzan en línea o en procesión recta e ininterrumpida, salvo cuando son guiadas por fuerzas superiores, y salvo cuando obedecen a la atracción gravitatoria lineal inherente a las masas materiales y a la presencia gravitatoria circular de la Isla del Paraíso.

<a name="U41_5_7"></a>*41:5.7 (461.3)* La energía solar parece que se propulsa en ondas, pero esto se debe a la acción de diversas influencias coexistentes. Una forma dada de energía organizada no se desplaza en ondas sino en línea recta. La presencia de una segunda o de una tercera forma de energía-fuerza puede hacer que la corriente observada *parezca* viajar en formación ondulada, al igual que durante una tormenta cegadora acompañada de fuertes vientos, el agua parece caer a veces en forma de cortina o descender en oleadas. Las gotas de lluvia caen en una procesión ininterrumpida de líneas rectas, pero la acción del viento es tal que produce la apariencia visible de cortinas de agua y de oleadas de gotas.

<a name="U41_5_8"></a>*41:5.8 (461.4)* La acción de ciertas energías secundarias y de otras energías no descubiertas, presentes en las regiones espaciales de vuestro universo local, es tal que las emanaciones de luz solar parecen ejecutar ciertos fenómenos ondulados, y además parecen estar cortadas en porciones infinitesimales de una longitud y de un peso determinados. Desde un punto de vista práctico, esto es exactamente lo que sucede. Apenas podéis esperar llegar a comprender mejor el comportamiento de la luz hasta el momento en que adquiráis un concepto más claro de la interacción y de la interrelación de las diversas fuerzas espaciales y energías solares que actúan en las regiones espaciales de Nebadon. Vuestra confusión actual se debe también a que captáis de manera incompleta este problema en el que están implicadas las actividades interasociadas del control personal y no personal del universo maestro — las presencias, las actuaciones y la coordinación del Actor Conjunto y del Absoluto Incalificado.

### <a name="U41_6_0"></a>6&#8228;&#160;El calcio — el vagabundo del espacio

<a name="U41_6_1"></a>*41:6.1 (461.5)* En el momento de descifrar los fenómenos espectrales se debe recordar que el espacio no está vacío; que la luz, cuando atraviesa el espacio, es a veces ligeramente modificada por las diversas formas de energía y de materia que circulan por todo el espacio organizado. Algunas líneas que indican una materia desconocida y que aparecen en el espectro de vuestro Sol se deben a las modificaciones de unos elementos bien conocidos que están flotando en todo el espacio de forma desintegrada, las víctimas atómicas de los violentos encuentros de las batallas elementales solares. El espacio está lleno de estos deshechos errantes, especialmente de sodio y de calcio.

<a name="U41_6_2"></a>*41:6.2 (461.6)* El calcio es de hecho el elemento principal que impregna de materia el espacio de todo Orvonton. Todo nuestro superuniverso está salpicado de piedra diminutamente pulverizada. La piedra es literalmente el material básico de construcción de los planetas y de las esferas del espacio. La nube cósmica, el gran manto espacial, está compuesto en su mayor parte de átomos modificados de calcio. El átomo de piedra es uno de los elementos más extendidos y persistentes. No sólo soporta la ionización solar — la escisión — sino que sobrevive en una identidad asociativa incluso después de haber sido azotado por los destructivos rayos X y destrozado por las altas temperaturas solares. El calcio posee una individualidad y una longevidad que superan a todas las formas más comunes de la materia.

<a name="U41_6_3"></a>*41:6.3 (462.1)* Tal como vuestros físicos lo han sospechado, estos restos mutilados de calcio solar cabalgan literalmente sobre los rayos de luz durante distancias variadas, lo que facilita enormemente su amplia diseminación por todo el espacio. El átomo de sodio, con ciertas modificaciones, también es capaz de locomoción mediante la luz y la energía. La proeza del calcio es mucho más notable puesto que la masa de este elemento es casi el doble que la del sodio. La impregnación del espacio local por el calcio se debe al hecho de que se escapa de la fotosfera solar, bajo una forma modificada, cabalgando literalmente sobre los rayos de sol que salen. De todos los elementos solares, el calcio, a pesar de su volumen relativo — pues contiene veinte electrones giratorios — es el que consigue escapar mejor del interior solar hacia los reinos del espacio. Esto explica por qué hay en el Sol una capa de calcio, una superficie gaseosa de piedra, que tiene casi diez mil kilómetros de espesor; y todo esto a pesar del hecho de que diecinueve elementos más ligeros, y numerosos elementos más pesados, se encuentran por debajo de ella.

<a name="U41_6_4"></a>*41:6.4 (462.2)* El calcio es un elemento activo y polifacético a las temperaturas solares. El átomo de piedra tiene dos ágiles electrones débilmente vinculados en los dos circuitos electrónicos exteriores, que están muy cerca el uno del otro. En la lucha atómica pierde pronto su electrón exterior, después de lo cual emprende el acto magistral de hacer malabarismos con el electrón diecinueve de acá para allá entre los circuitos diecinueve y veinte de la revolución electrónica. Al lanzar a este electrón diecinueve de acá para allá entre su propia órbita y la de su compañero perdido durante más de veinticinco mil veces por segundo, un átomo mutilado de piedra es capaz de desafiar parcialmente la gravedad y de cabalgar así con éxito sobre las corrientes emergentes de luz y de energía, los rayos de sol, hacia la libertad y la aventura. Este átomo de calcio se marcha hacia fuera mediante sacudidas alternas de propulsión hacia adelante, agarrando y soltando el rayo de sol unas veinticinco mil veces por segundo. Ésta es la razón por la cual la piedra es el componente principal de los mundos del espacio. El calcio es el más experto en escaparse de la prisión solar.

<a name="U41_6_5"></a>*41:6.5 (462.3)* La agilidad de este electrón acrobático del calcio se refleja en el hecho de que, cuando es lanzado por las fuerzas solares de la temperatura y de los rayos X al círculo de la órbita superior, sólo permanece en esta órbita una millonésima de segundo; pero antes de que el poder eléctrico-gravitatorio del núcleo atómico lo eche para atrás hacia su antigua órbita, es capaz de completar un millón de revoluciones alrededor del centro atómico.

<a name="U41_6_6"></a>*41:6.6 (462.4)* Vuestro Sol se ha separado de una enorme cantidad de su calcio, ha perdido cantidades extraordinarias durante los tiempos de sus erupciones convulsivas relacionadas con la formación del sistema solar. Una gran parte del calcio solar se encuentra ahora en la corteza exterior del Sol.

<a name="U41_6_7"></a>*41:6.7 (462.5)* Se debe recordar que los análisis espectrales sólo muestran las composiciones de la superficie del Sol. Por ejemplo: los espectros solares muestran muchas líneas correspondientes al hierro, pero el hierro no es el elemento principal del Sol. Este fenómeno se debe casi por completo a la temperatura actual de la superficie del Sol, que es un poco menos de 3.300 grados (C); esta temperatura es muy favorable para el registro del espectro del hierro.

### <a name="U41_7_0"></a>7&#8228;&#160;Las fuentes de la energía solar

<a name="U41_7_1"></a>*41:7.1 (463.1)* La temperatura interna de muchos soles, incluido el vuestro, es mucho más alta de lo que se cree generalmente. En el interior de un sol no existe prácticamente ningún átomo entero; todos están más o menos desintegrados por el intenso bombardeo de los rayos X, característico de estas altas temperaturas. Sin tener en cuenta los elementos materiales que puedan aparecer en las capas exteriores de un sol, aquellos que están en el interior se vuelven muy similares debido a la acción disociativa de los rayos X disruptivos. El rayo X es el gran nivelador de la existencia atómica.

<a name="U41_7_2"></a>*41:7.2 (463.2)* La temperatura superficial de vuestro Sol es de unos 3.300 grados (C), pero a medida que se penetra en el interior, aumenta rápidamente hasta que llega a alcanzar la cifra increíble de unos 19.400.000 grados (C) en las regiones centrales. (Todas estas temperaturas están expresadas en grados Celsius).

<a name="U41_7_3"></a>*41:7.3 (463.3)* Todos estos fenómenos indican un enorme gasto de energía, y las fuentes de la energía solar, citadas por orden de importancia, son:

<a name="U41_7_4"></a>*41:7.4 (463.4)* 1. La aniquilación de los átomos y, finalmente, de los electrones.

<a name="U41_7_5"></a>*41:7.5 (463.5)* 2. La transmutación de los elementos, incluido el grupo radioactivo de energías así liberadas.

<a name="U41_7_6"></a>*41:7.6 (463.6)* 3. La acumulación y la transmisión de ciertas energías espaciales universales.

<a name="U41_7_7"></a>*41:7.7 (463.7)* 4. La materia espacial y los meteoros que caen sin cesar en los soles resplandecientes.

<a name="U41_7_8"></a>*41:7.8 (463.8)* 5. La contracción solar; el enfriamiento y la contracción consiguiente de un sol producen una energía y un calor a veces mayores que los proporcionados por la materia espacial.

<a name="U41_7_9"></a>*41:7.9 (463.9)* 6. La acción de la gravedad a altas temperaturas transforma cierto poder, situado en circuito, en energías radiantes.

<a name="U41_7_10"></a>*41:7.10 (463.10)* 7. La luz y otras materias recaptadas que son atraídas de nuevo hacia el Sol después de haberlo abandonado, junto con otras energías que tienen un origen extrasolar.

<a name="U41_7_11"></a>*41:7.11 (463.11)* Existe un manto regulador de gases calientes (que a veces tiene millones de grados de temperatura) que envuelve a los soles y que actúa para estabilizar la pérdida de calor y para impedir de otras maneras las fluctuaciones peligrosas de la disipación del calor. Durante la vida activa de un sol, la temperatura interna de 19.400.000 grados (C) permanece casi sin cambios, independientemente por completo de la caída progresiva de la temperatura externa.

<a name="U41_7_12"></a>*41:7.12 (463.12)* Podríais intentar visualizar que 19.400.000 grados (C) de calor, en asociación con ciertas presiones gravitatorias, representan el punto de ebullición electrónica. Bajo esta presión y a esta temperatura, todos los átomos se degradan y se desintegran en sus componentes electrónicos y en otros componentes ancestrales; incluso los electrones y otras asociaciones de ultimatones pueden desintegrarse, pero los soles no son capaces de degradar a los ultimatones.

<a name="U41_7_13"></a>*41:7.13 (463.13)* Estas temperaturas solares actúan para acelerar enormemente los ultimatones y los electrones, al menos aquellos de estos últimos que continúan existiendo en estas condiciones. Os daréis cuenta de lo que significa una alta temperatura pasando por la aceleración de las actividades ultimatónicas y electrónicas si os detenéis a considerar que una gota de agua común contiene más de mil trillones de átomos. Es la energía de más de cien caballos de vapor ejercida de manera continua durante dos años. El calor total que el Sol del sistema solar emite ahora cada segundo es suficiente para hacer hervir toda el agua de todos los océanos de Urantia en un solo segundo de tiempo.

<a name="U41_7_14"></a>*41:7.14 (464.1)* Sólo los soles que funcionan en los canales directos de las corrientes principales de energía universal pueden brillar para siempre. Estos hornos solares arden indefinidamente, pues son capaces de reponer sus pérdidas materiales absorbiendo la fuerza espacial y las energías análogas circulantes. Pero las estrellas muy alejadas de estos canales principales de recarga están destinadas a sufrir el agotamiento de su energía — a enfriarse gradualmente y al final apagarse.

<a name="U41_7_15"></a>*41:7.15 (464.2)* Estos soles muertos o moribundos pueden rejuvenecer mediante el impacto de una colisión, o pueden recargarse gracias a ciertas islas energéticas no luminosas del espacio, o robando por medio de la gravedad los soles o los sistemas cercanos más pequeños. La mayoría de los soles muertos serán revivificados por estos medios u otras técnicas evolutivas. Aquellos que con el tiempo no se recarguen así están destinados a deteriorarse por la explosión de su masa cuando la condensación gravitatoria alcance el nivel crítico de la condensación ultimatónica causada por la presión de la energía. Estos soles que desaparecen se convierten así en una de las formas más raras de energía, admirablemente adaptada para energizar otros soles situados más favorablemente.

### <a name="U41_8_0"></a>8&#8228;&#160;Las reacciones de la energía solar

<a name="U41_8_1"></a>*41:8.1 (464.3)* En aquellos soles que están integrados en los canales de la energía espacial, la energía solar se libera mediante diversas y complejas cadenas de reacción nuclear, y la más común de ellas es la reacción hidrógeno-carbono-helio. En esta metamorfosis, el carbono actúa como un catalizador de la energía, puesto que no sufre ningún tipo de cambio efectivo durante este proceso de convertirse el hidrógeno en helio. En ciertas condiciones de altas temperaturas, el hidrógeno penetra en los núcleos del carbono. Puesto que el carbono no puede contener más de cuatro de estos protones, cuando alcanza este estado de saturación empieza a emitir protones tan rápidamente como llegan los nuevos. En esta reacción, las partículas entrantes de hidrógeno salen como átomos de helio.

<a name="U41_8_2"></a>*41:8.2 (464.4)* La reducción del contenido de hidrógeno aumenta la luminosidad de un sol. En los soles destinados a apagarse, la máxima luminosidad se alcanza en el punto en que se agota el hidrógeno. Después de ese momento, el brillo se mantiene debido al proceso resultante de la contracción gravitatoria. Esta estrella se volverá con el tiempo lo que se llama una enana blanca, una esfera extremadamente condensada.

<a name="U41_8_3"></a>*41:8.3 (464.5)* En los soles grandes — en las pequeñas nebulosas circulares — , cuando el hidrógeno está agotado y la contracción gravitatoria tiene lugar a continuación, si dicho cuerpo no es lo suficientemente opaco como para retener la presión interna que apoya las regiones gaseosas exteriores, entonces se produce un colapso repentino. Los cambios eléctrico-gravitatorios dan origen a inmensas cantidades de minúsculas partículas desprovistas de potencial eléctrico, y estas partículas se escapan rápidamente del interior solar, ocasionando así en pocos días el desmoronamiento de un sol gigantesco. Una emigración de estas «partículas fugitivas» fue la que provocó el desplome de la nova gigante de la nebulosa de Andrómeda hace unos cincuenta años. Este inmenso cuerpo estelar colapsó en cuarenta minutos del tiempo de Urantia.

<a name="U41_8_4"></a>*41:8.4 (464.6)* Por regla general, la enorme expulsión de materia continúa existiendo alrededor del sol residual que se enfría bajo la forma de extensas nubes de gases nebulares. Todo esto explica el origen de muchos tipos de nebulosas irregulares tales como la nebulosa del Cangrejo, que tuvo su origen hace unos novecientos años, y que todavía muestra a su esfera madre como una estrella solitaria cerca del centro de esta masa nebular irregular.

### <a name="U41_9_0"></a>9&#8228;&#160;La estabilidad de los soles

<a name="U41_9_1"></a>*41:9.1 (465.1)* Los soles más grandes mantienen tal control gravitatorio sobre sus electrones que la luz sólo se escapa con la ayuda de los poderosos rayos X. Estos rayos ayudantes penetran todo el espacio y están involucrados en el mantenimiento de las asociaciones ultimatónicas básicas de la energía. En los primeros tiempos de un sol, las grandes pérdidas de energía que se producen después de haber alcanzado su máxima temperatura — más de 19.400.000 grados (C) — no se deben tanto al escape de la luz como a las pérdidas de ultimatones. Durante las épocas adolescentes de los soles, estas energías ultimatónicas se escapan hacia el espacio como una verdadera explosión de energía, para emprender la aventura de la asociación electrónica y de la materialización de la energía.

<a name="U41_9_2"></a>*41:9.2 (465.2)* Los átomos y los electrones están sometidos a la gravedad. Los ultimatones *no* están sometidos a la gravedad local, a la interacción de la atracción material, pero obedecen plenamente a la gravedad absoluta o gravedad del Paraíso, a la dirección, al recorrido del círculo universal y eterno del universo de universos. La energía ultimatónica no obedece a la atracción gravitatoria lineal o directa de las masas materiales cercanas o lejanas, pero siempre gira fielmente en el circuito de la gran elipse de la extensa creación.

<a name="U41_9_3"></a>*41:9.3 (465.3)* Vuestro propio centro solar irradia anualmente casi cien mil millones de toneladas de materia real, mientras que los soles gigantescos pierden su materia a un ritmo prodigioso durante su crecimiento inicial, durante sus primeros mil millones de años. La vida de un sol se estabiliza después de que alcanza el máximo de su temperatura interna y las energías subatómicas empiezan a ser liberadas. En este punto crítico es precisamente cuando los soles más grandes sufren pulsaciones convulsivas.

<a name="U41_9_4"></a>*41:9.4 (465.4)* La estabilidad de los soles depende enteramente del equilibrio de la contienda entre la gravedad y el calor — unas presiones enormes contrapesadas por unas temperaturas inimaginables. La elasticidad del gas interior de los soles sostiene las capas de materiales diversos que los recubren, y cuando la gravedad y el calor están en equilibrio, el peso de los materiales exteriores es igual exactamente a la presión de la temperatura de los gases interiores subyacentes. En muchas estrellas de las más jóvenes, la continua condensación gravitatoria produce unas temperaturas internas en constante aumento, y a medida que crece el calor interno, la presión interior de los rayos X procedente de los vientos supergaseosos se vuelve tan fuerte que, en combinación con el movimiento centrífugo, un sol empieza a arrojar sus capas exteriores al espacio, restableciendo así el desequilibrio entre la gravedad y el calor.

<a name="U41_9_5"></a>*41:9.5 (465.5)* Hace mucho tiempo que vuestro propio Sol alcanzó un equilibrio relativo entre sus ciclos de expansión y de contracción, esas perturbaciones que producen las gigantescas pulsaciones de muchas estrellas más jóvenes. Vuestro Sol ha cumplido ahora sus seis mil millones de años. En el momento actual está funcionando en su período de mayor economía. Continuará brillando con la eficacia actual durante más de veinticinco mil millones de años. Es probable que experimente un período de decadencia, parcialmente eficaz, tan largo como los períodos combinados de su juventud y de su funcionamiento estabilizado.

### <a name="U41_10_0"></a>10&#8228;&#160;El origen de los mundos habitados

<a name="U41_10_1"></a>*41:10.1 (465.6)* Algunas estrellas variables que se encuentran en el estado de máxima pulsación, o se acercan a él, están dando origen a sistemas subsidiarios, muchos de los cuales terminarán por parecerse mucho a vuestro propio Sol y sus planetas rotatorios. Vuestro Sol se encontraba precisamente en este estado de poderosa pulsación cuando el masivo sistema de Angona se acercó considerablemente, y la superficie exterior del Sol empezó a arrojar verdaderas corrientes — capas continuas — de materia. Esto continuó con una violencia creciente hasta que se produjo la yuxtaposición más cercana, momento en que se alcanzaron los límites de la cohesión solar, y un inmenso pináculo de materia, el predecesor del sistema solar, fue expulsado. En circunstancias similares, la máxima aproximación del cuerpo atrayente extrae a veces planetas enteros e incluso una cuarta parte o un tercio de un sol. Estas expulsiones mayores forman ciertos tipos peculiares de mundos rodeados de nubes, de esferas muy parecidas a Júpiter y a Saturno.

<a name="U41_10_2"></a>*41:10.2 (466.1)* Sin embargo, la mayoría de los sistemas solares ha tenido un origen totalmente diferente al vuestro, y esto se aplica incluso a aquellos que nacieron mediante la técnica de las mareas gravitatorias. Pero cualquiera que sea la técnica que pueda prevalecer en la construcción de los mundos, la gravedad siempre produce un tipo de creación similar al del sistema solar, es decir, un sol central o una isla oscura con sus planetas, satélites, subsatélites y meteoros.

<a name="U41_10_3"></a>*41:10.3 (466.2)* Los aspectos físicos de los mundos individuales están ampliamente determinados por su manera de originarse, su situación astronómica y su entorno físico. La edad, el tamaño, la velocidad de rotación y la velocidad a través del espacio son también factores determinantes. Tanto los mundos que provienen de las contracciones gaseosas como los que proceden de los acrecentamientos sólidos están caracterizados por montañas y, durante su vida primitiva, si no son demasiado pequeños, por el agua y el aire. Los mundos surgidos de la división de un astro en fusión y los mundos resultantes de las colisiones a veces están desprovistos de extensas cadenas montañosas.

<a name="U41_10_4"></a>*41:10.4 (466.3)* Durante los primeros tiempos de todos estos nuevos mundos, los terremotos son frecuentes, y todos están caracterizados por grandes perturbaciones físicas; esto es especialmente así en las esferas surgidas de las contracciones gaseosas, los mundos nacidos de los inmensos anillos nebulares que son dejados atrás después de las primeras condensaciones y contracciones de ciertos soles individuales. Los planetas que tienen un origen doble como Urantia pasan por una carrera juvenil menos violenta y tempestuosa. Incluso así, vuestro mundo experimentó una fase primitiva de poderosas agitaciones, caracterizada por erupciones volcánicas, terremotos, inundaciones y tormentas terroríficas.

<a name="U41_10_5"></a>*41:10.5 (466.4)* Urantia está relativamente aislada en las afueras de Satania, pues vuestro sistema solar, con una sola excepción, es el que se encuentra más lejos de Jerusem, mientras que Satania misma está cerca del sistema más exterior de Norlatiadek, y esta constelación está atravesando ahora la periferia exterior de Nebadon. Figurabais realmente entre los más pequeños de toda la creación, hasta que la donación de Miguel elevó vuestro planeta a una posición de honor y de gran interés para el universo. A veces el último es el primero, mientras que el más pequeño se convierte realmente en el más grande.

<a name="U41_10_6"></a>*41:10.6 (466.5)* [Presentado por un Arcángel en colaboración con el Jefe de los Centros de Poder de Nebadon.]
