﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento041.md" title="Aspectos físicos del universo local">Documento 41</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento043.md" title="Las constelaciones">Documento 43</a>&#160;&#62;&#62;</p><hr />

## Documento 42

## <a name="U42_0_0"></a>La energía — la mente y la materia

<a name="U42_0_1"></a>*42:0.1 (467.1)* EL FUNDAMENTO del universo es material, en el sentido de que la energía es la base de toda existencia, y la energía pura está controlada por el Padre Universal. La fuerza, la energía, es la única cosa que se mantiene como un monumento perpetuo que demuestra y prueba la existencia y la presencia del Absoluto Universal. Esta inmensa corriente de energía procedente de las Presencias Paradisiacas nunca ha decaído, nunca ha fallado; nunca ha habido una interrupción en el sostén infinito.

<a name="U42_0_2"></a>*42:0.2 (467.2)* La manipulación de la energía universal se efectúa siempre de acuerdo con la voluntad personal y los mandatos omnisapientes del Padre Universal. Este control personal del poder manifestado y de la energía circulante es modificado por los actos y las decisiones coordinadas del Hijo Eterno, así como por los objetivos unidos del Hijo y del Padre ejecutados por el Actor Conjunto. Estos seres divinos actúan de manera personal y como individuos; también ejercen su actividad a través de las personas y de los poderes de un número casi ilimitado de subordinados, expresando cada uno de ellos de forma diversa el propósito eterno y divino en el universo de universos. Pero estas modificaciones o transmutaciones funcionales y provisionales del poder divino no disminuyen de ninguna manera la verdad de la afirmación de que toda la energía-fuerza se encuentra bajo el control último de un Dios personal que reside en el centro de todas las cosas.

### <a name="U42_1_0"></a>1&#8228;&#160;Las fuerzas y las energías del Paraíso

<a name="U42_1_1"></a>*42:1.1 (467.3)* El fundamento del universo es la materia, pero la esencia de la vida es el espíritu. El Padre de los espíritus es también el predecesor de los universos; el Padre eterno del Hijo Original es también la fuente en la eternidad del arquetipo original, la Isla del Paraíso.

<a name="U42_1_2"></a>*42:1.2 (467.4)* Como fenómeno universal, la materia — la energía — , pues no son más que manifestaciones diversas de la misma realidad cósmica, es inherente al Padre Universal. «Todas las cosas radican en él». La materia puede parecer manifestar una energía inherente y mostrar unos poderes autónomos, pero las líneas de gravedad incluidas en las energías implicadas en todos estos fenómenos físicos proceden y dependen del Paraíso. El ultimatón, la primera forma mensurable de energía, tiene por núcleo al Paraíso.

<a name="U42_1_3"></a>*42:1.3 (467.5)* Existe una forma de energía desconocida en Urantia que es innata en la materia y que está presente en el espacio universal. Cuando se efectúe finalmente este descubrimiento, los físicos tendrán entonces la impresión de que al menos casi habrán resuelto el misterio de la materia. Así se habrán acercado un paso más al Creador; así habrán dominado una fase más de la técnica divina; pero en ningún sentido habrán encontrado a Dios, ni tampoco habrán demostrado que la existencia de la materia o el funcionamiento de las leyes naturales son algo aparte de la técnica cósmica del Paraíso y del propósito motivador del Padre Universal.

<a name="U42_1_4"></a>*42:1.4 (468.1)* Después de que se realicen progresos aún más grandes y descubrimientos adicionales, después de que Urantia haya avanzado inconmensurablemente en comparación con el conocimiento actual, aunque consigáis controlar las rotaciones energéticas de las unidades eléctricas de la materia hasta el punto de modificar sus manifestaciones físicas — incluso después de todos estos posibles progresos, los científicos serán siempre incapaces de crear un solo átomo de materia, o de producir un destello de energía, o de añadir nunca a la materia aquello que llamamos vida.

<a name="U42_1_5"></a>*42:1.5 (468.2)* La creación de la energía y la concesión de la vida son prerrogativas del Padre Universal y de sus personalidades Creadoras asociadas. El río de energía y de vida es una efusión continua de las Deidades, es la corriente universal y unida de la fuerza paradisiaca que sale hacia todo el espacio. Esta energía divina impregna toda la creación. Los organizadores de la fuerza inician los cambios y establecen las modificaciones de la fuerza espacial que se traducen en energía; los directores del poder transmutan la energía en materia; y así nacen los mundos materiales. Los Portadores de Vida inician en la materia muerta los procesos que llamamos vida, la vida material. Los Supervisores del Poder Morontial cumplen igualmente su misión en todos los reinos de transición entre los mundos materiales y los mundos espirituales. Los Creadores espirituales superiores inauguran procesos similares en las formas divinas de la energía, y se originan las formas espirituales superiores de la vida inteligente.

<a name="U42_1_6"></a>*42:1.6 (468.3)* La energía procede del Paraíso y está modelada al estilo divino. La energía — la energía pura — comparte la naturaleza de la organización divina; está modelada a semejanza de los tres Dioses unidos en uno solo, tal como ejercen su actividad en la sede del universo de universos. Toda fuerza es puesta en circuito en el Paraíso, proviene de las Presencias Paradisiacas y regresa a ellas, y es en esencia una manifestación de la Causa sin causa — del Padre Universal; y sin el Padre, nada de lo que existe existiría.

<a name="U42_1_7"></a>*42:1.7 (468.4)* La fuerza que procede de la Deidad autoexistente existe perpetuamente por sí misma. La energía-fuerza es imperecedera, indestructible; estas manifestaciones del Infinito pueden estar sometidas a transmutaciones ilimitadas, a transformaciones sin fin y a metamorfosis eternas; pero en ningún sentido ni en ningún grado, ni siquiera en el más mínimo imaginable, pueden sufrir ni sufrirán nunca la extinción. Pero aunque la energía surge del Infinito, no se manifiesta de manera infinita; el universo maestro, tal como se concibe actualmente, tiene límites exteriores.

<a name="U42_1_8"></a>*42:1.8 (468.5)* La energía es eterna pero no infinita; siempre reacciona a la atracción global de la Infinidad. La fuerza y la energía duran para siempre; como han salido del Paraíso, deben regresar allí, aunque necesiten una era tras otra para completar el circuito ordenado. Aquello que tiene su origen en la Deidad del Paraíso sólo puede tener como destino el Paraíso o la Deidad.

<a name="U42_1_9"></a>*42:1.9 (468.6)* Todo esto confirma nuestra creencia en un universo de universos circular, un poco limitado, pero extenso y ordenado. Si esto no fuera así, entonces tarde o temprano aparecería en algún punto una prueba de la disminución de la energía. Todas las leyes, las organizaciones, la administración y el testimonio de los exploradores del universo — todo indica la existencia de un Dios infinito, pero, hasta ahora, de un universo finito, de una forma circular de existencia sin fin, casi ilimitada, pero sin embargo finita, en contraste con la infinidad.

### <a name="U42_2_0"></a>2&#8228;&#160;Los sistemas energéticos universales no espirituales<br />(las energías físicas)

<a name="U42_2_1"></a>*42:2.1 (469.1)* Es difícil en verdad encontrar en el idioma inglés [o español] las palabras adecuadas para designar y describir los diversos niveles de la fuerza y la energía — físicas, mentales o espirituales. Estas narraciones no pueden adaptarse plenamente a las definiciones que tenéis aceptadas para la fuerza, la energía y el poder. La pobreza del lenguaje es tal que tenemos que emplear estos términos con múltiples significados. Por ejemplo, en este documento la palabra *energía* se utiliza para designar todas las fases y formas del movimiento, la acción y el potencial fenoménicos, mientras que *fuerza* se aplica a las fases de la energía anteriores a la gravedad, y *poder* a las fases de la energía posteriores a la gravedad.

<a name="U42_2_2"></a>*42:2.2 (469.2)* Sin embargo, intentaré disminuir la confusión conceptual sugiriendo la conveniencia de adoptar la clasificación siguiente para la fuerza cósmica, la energía emergente y el poder universal — la energía física:

<a name="U42_2_3"></a>*42:2.3 (469.3)* 1. *La potencia espacial.* Es la presencia espacial libre e indiscutible del Absoluto Incalificado. La extensión de este concepto implica el potencial universal de la fuerza espacial inherente a la totalidad funcional del Absoluto Incalificado, mientras que la connotación de este concepto implica la totalidad de la realidad cósmica — los universos — que emanó en la eternidad de la Isla del Paraíso, la cual no tiene ni principio ni fin, ni movimiento ni cambio.

<a name="U42_2_4"></a>*42:2.4 (469.4)* Los fenómenos que nacen en la parte inferior del Paraíso abarcan probablemente tres zonas donde la presencia y la actuación de la fuerza son absolutas: la zona-punto de apoyo del Absoluto Incalificado, la zona de la Isla del Paraíso misma, y la zona intermedia de ciertos agentes o funciones igualadores y compensadores no identificados. Estas tres zonas concéntricas son el centro del ciclo paradisiaco de la realidad cósmica.

<a name="U42_2_5"></a>*42:2.5 (469.5)* La potencia espacial es una pre-realidad; es el ámbito del Absoluto Incalificado y sólo es sensible a la atracción personal del Padre Universal, a pesar de que es aparentemente modificable por la presencia de los Organizadores Maestros Primarios de la Fuerza.

<a name="U42_2_6"></a>*42:2.6 (469.6)* En Uversa, la potencia espacial se denomina ABSOLUTA.

<a name="U42_2_7"></a>*42:2.7 (469.7)* 2. *La fuerza primordial.* Representa el primer cambio fundamental en la potencia espacial y puede tratarse de una de las funciones del Absoluto Incalificado en el bajo Paraíso. Sabemos que la presencia espacial que sale del bajo Paraíso es modificada de alguna manera por aquella que entra. Pero sin tener en cuenta estas posibles relaciones, la transmutación abiertamente reconocida de la potencia espacial en fuerza primordial es la función diferenciadora primaria de la presencia-tensión de los organizadores de la fuerza vivientes del Paraíso.

<a name="U42_2_8"></a>*42:2.8 (469.8)* La fuerza pasiva y potencial se vuelve activa y primordial en respuesta a la resistencia ofrecida por la presencia espacial de los Organizadores Maestros de la Fuerza Existenciados Primarios. La fuerza emerge entonces del dominio exclusivo del Absoluto Incalificado hacia los reinos de la reacción múltiple — de la reacción a ciertos movimientos primordiales iniciados por el Dios de Acción y luego a ciertos movimientos compensatorios que proceden del Absoluto Universal. La fuerza primordial parece reaccionar a la causalidad trascendental en proporción a la absolutidad.

<a name="U42_2_9"></a>*42:2.9 (469.9)* La fuerza primordial se denomina a veces *energía pura;* en Uversa nos referimos a ella con el nombre de SEGREGATA.

<a name="U42_2_10"></a>*42:2.10 (470.1)* 3. *Las energías emergentes.* La presencia pasiva de los organizadores primarios de la fuerza es suficiente para transformar la potencia espacial en fuerza primordial, y sobre este campo espacial activado, estos mismos organizadores de la fuerza empiezan sus operaciones iniciales y activas. La fuerza primordial está destinada a pasar por dos fases distintas de transmutación en los reinos de la manifestación de la energía antes de aparecer como poder universal. Estos dos niveles de la energía emergente son:

<a name="U42_2_11"></a>*42:2.11 (470.2)* a. *La energía potente.* Es la energía poderosamente orientable, movida por la masa, con una tensión muy fuerte y una reacción enérgica — los gigantescos sistemas de energía puestos en movimiento por las actividades de los organizadores primarios de la fuerza. Esta energía primaria o potente no es al principio claramente sensible a la atracción gravitatoria del Paraíso, aunque la masa de su conjunto o su orientación espacial producen probablemente una reacción ante el grupo colectivo de influencias absolutas que operan en la parte inferior del Paraíso. Cuando la energía emerge hasta el nivel de reaccionar inicialmente a la atracción gravitatoria circular y absoluta del Paraíso, los organizadores primarios de la fuerza ceden el paso a la actividad de sus asociados secundarios.

<a name="U42_2_12"></a>*42:2.12 (470.3)* b. *La energía gravitatoria.* La energía que aparece ahora y que reacciona a la gravedad contiene el potencial del poder universal y se convierte en la antecesora activa de toda la materia universal. Esta energía gravitatoria o secundaria es el producto de la elaboración energética derivada de la presencia de la presión y de las tendencias tensionales establecidas por los Organizadores Maestros de la Fuerza Trascendentales Asociados. En respuesta al trabajo de estos manipuladores de la fuerza, la energía espacial pasa rápidamente de la fase potente a la fase gravitatoria, volviéndose así directamente sensible a la atracción circular de la gravedad (absoluta) del Paraíso, y revelando a la vez cierto potencial de sensibilidad a la atracción de la gravedad lineal inherente a las masas materiales que pronto aparecerán como resultado de las etapas electrónicas y postelectrónicas de la energía y de la materia. Tras la aparición de la reacción a la gravedad, los Organizadores Maestros de la Fuerza Asociados pueden retirarse de los ciclones energéticos del espacio, siempre que los Directores del Poder Universal sean destinados a ese campo de acción.

<a name="U42_2_13"></a>*42:2.13 (470.4)* Estamos totalmente inseguros en cuanto a las causas exactas de las etapas iniciales de la evolución de la fuerza, pero reconocemos la acción inteligente del Último en los dos niveles de manifestación de la energía emergente. Cuando la energía potente y la energía gravitatoria son consideradas colectivamente, en Uversa las llamamos ULTIMATA.

<a name="U42_2_14"></a>*42:2.14 (470.5)* 4. *El poder universal.* La fuerza espacial ha sido cambiada en energía espacial y después en energía controlada por la gravedad. La energía física ha sido así preparada hasta el punto en que puede ser dirigida hacia los canales de poder y ser puesta al servicio de los múltiples propósitos de los Creadores del universo. Los polifacéticos directores, centros y controladores de la energía física continúan este trabajo en el gran universo — en las creaciones organizadas y habitadas. Estos Directores del Poder Universal asumen el control más o menos completo de veintiuna de las treinta fases de la energía que componen el actual sistema energético de los siete superuniversos. Este ámbito del poder-energía-materia es el reino de las actividades inteligentes del Séptuple, que desempeña sus funciones bajo el supercontrol espacio-temporal del Supremo.

<a name="U42_2_15"></a>*42:2.15 (470.6)* En Uversa nos referimos al ámbito del poder universal con el nombre de GRAVITA.

<a name="U42_2_16"></a>*42:2.16 (470.7)* 5. *La energía de Havona.* Los conceptos de esta narración se han desplazado hacia el Paraíso a medida que seguíamos la transmutación de la fuerza espacial, nivel tras nivel, hasta el nivel de funcionamiento de la energía-poder de los universos del tiempo y del espacio. Continuando hacia el Paraíso se encuentra luego una fase preexistente de la energía que es característica del universo central. Aquí, el ciclo evolutivo parece retroceder sobre sí mismo; la energía-poder parece que ahora empieza a volver atrás hacia la fuerza, pero hacia una fuerza de una naturaleza muy distinta a la de la potencia espacial y a la de la fuerza primordial. Los sistemas energéticos de Havona no son dobles; son trinos. Éste es el ámbito energético existencial del Actor Conjunto, que ejerce su actividad en nombre de la Trinidad del Paraíso.

<a name="U42_2_17"></a>*42:2.17 (471.1)* En Uversa, estas energías de Havona se conocen con el nombre de TRIATA.

<a name="U42_2_18"></a>*42:2.18 (471.2)* 6. *La energía trascendental.* Este sistema energético funciona en y desde el nivel superior del Paraíso, y sólo en relación con las personas absonitas. En Uversa se le llama TRANOSTA.

<a name="U42_2_19"></a>*42:2.19 (471.3)* 7. *La monota.* La energía está estrechamente emparentada con la divinidad cuando es la energía del Paraíso. Nos inclinamos a creer que la monota es la energía viviente y no espiritual del Paraíso — una contrapartida, desde la eternidad, de la energía viviente y espiritual del Hijo Original — de ahí el sistema energético no espiritual del Padre Universal.

<a name="U42_2_20"></a>*42:2.20 (471.4)* No podemos diferenciar entre la *naturaleza* del espíritu paradisiaco y la de la monota paradisiaca; son aparentemente semejantes. Tienen nombres diferentes, pero difícilmente se os pueden decir muchas cosas sobre una realidad cuyas manifestaciones espirituales y no espirituales sólo se pueden distinguir por el *nombre.*

<a name="U42_2_21"></a>*42:2.21 (471.5)* Sabemos que las criaturas finitas pueden alcanzar la experiencia de adorar al Padre Universal a través del ministerio de Dios Séptuple y de los Ajustadores del Pensamiento, pero dudamos de que una sola personalidad subabsoluta, ni siquiera los directores del poder, pueda comprender la infinidad energética de la Gran Fuente-Centro Primera. Una cosa es segura: si los directores del poder conocen la técnica de la metamorfosis de la fuerza espacial, no nos revelan el secreto a los demás. Tengo la opinión de que no comprenden plenamente la actividad de los organizadores de la fuerza.

<a name="U42_2_22"></a>*42:2.22 (471.6)* Estos mismos directores del poder son catalizadores de la energía, es decir, mediante su presencia hacen que la energía se segmente, se organice o se reúna en formaciones unitarias. Todo esto implica que debe haber algo inherente a la energía que la hace funcionar así en presencia de estas entidades del poder. Hace mucho tiempo que al fenómeno de la transmutación de la fuerza cósmica en poder universal los Melquisedeks de Nebadon lo han denominado una de las siete «infinidades de la divinidad». Y esto es todo lo que podréis avanzar en este punto durante vuestra ascensión por el universo local.

<a name="U42_2_23"></a>*42:2.23 (471.7)* A pesar de nuestra incapacidad para comprender plenamente el origen, la naturaleza y las transmutaciones de la fuerza cósmica, conocemos perfectamente todas las fases del comportamiento de la energía emergente desde el momento en que responde de manera directa e inequívoca a la acción de la gravedad del Paraíso — aproximadamente desde el momento en que los directores del poder de los superuniversos empiezan su actividad.

### <a name="U42_3_0"></a>3&#8228;&#160;Clasificación de la materia

<a name="U42_3_1"></a>*42:3.1 (471.8)* La materia es idéntica en todos los universos, salvo en el universo central. Las propiedades físicas de la materia dependen de la velocidad de revolución de sus elementos componentes, del número y del tamaño de las partículas que giran, de su distancia al cuerpo nuclear o del contenido espacial de la materia, así como de la presencia de ciertas fuerzas que aún no se han descubierto en Urantia.

<a name="U42_3_2"></a>*42:3.2 (471.9)* Existen diez grandes divisiones de la materia en los diversos soles, planetas y cuerpos espaciales:

<a name="U42_3_3"></a>*42:3.3 (472.1)* 1. La materia ultimatónica — las unidades físicas primordiales de la existencia material, las partículas de energía que van a componer los electrones.

<a name="U42_3_4"></a>*42:3.4 (472.2)* 2. La materia subelectrónica — la etapa explosiva y repulsiva de los supergases solares.

<a name="U42_3_5"></a>*42:3.5 (472.3)* 3. La materia electrónica — la etapa eléctrica de la diferenciación material — los electrones, los protones y las otras diversas unidades que entran en la constitución variada de los grupos electrónicos.

<a name="U42_3_6"></a>*42:3.6 (472.4)* 4. La materia subatómica — la materia que existe en grandes cantidades en el interior de los soles calientes.

<a name="U42_3_7"></a>*42:3.7 (472.5)* 5. Los átomos desintegrados — que se encuentran en los soles que se enfrían y en todo el espacio.

<a name="U42_3_8"></a>*42:3.8 (472.6)* 6. La materia ionizada — los átomos individuales despojados de sus electrones exteriores (químicamente activos) debido a las actividades eléctricas, térmicas, de los rayos X y a los disolventes.

<a name="U42_3_9"></a>*42:3.9 (472.7)* 7. La materia atómica — la etapa química de la organización elemental, las unidades componentes de la materia molecular o visible.

<a name="U42_3_10"></a>*42:3.10 (472.8)* 8. La etapa molecular de la materia — la materia tal como existe en Urantia en un estado de materialización relativamente estable en condiciones ordinarias.

<a name="U42_3_11"></a>*42:3.11 (472.9)* 9. La materia radioactiva — la tendencia y la actividad desorganizadoras de los elementos más pesados en condiciones de calor moderado y de presión gravitatoria disminuida.

<a name="U42_3_12"></a>*42:3.12 (472.10)* 10. La materia colapsada — la materia relativamente estacionaria que se encuentra en el interior de los soles fríos o muertos. Esta forma de materia no está realmente estacionaria; existe aún cierta actividad ultimatónica e incluso electrónica, pero estas unidades están muy cerca las unas de las otras, y sus velocidades de rotación han disminuido enormemente.

<a name="U42_3_13"></a>*42:3.13 (472.11)* La clasificación arriba indicada se refiere a la organización de la materia y no a las formas con las que aparece a los seres creados. Tampoco tiene en cuenta las etapas pre-emergentes de la energía ni las materializaciones eternas en el Paraíso y en el universo central.

### <a name="U42_4_0"></a>4&#8228;&#160;Las transmutaciones de la energía y de la materia

<a name="U42_4_1"></a>*42:4.1 (472.12)* La luz, el calor, la electricidad, el magnetismo, la química, la energía y la materia son — en su origen, su naturaleza y su destino — una sola y misma cosa, junto con otras realidades materiales aún no descubiertas en Urantia.

<a name="U42_4_2"></a>*42:4.2 (472.13)* No comprendemos plenamente los cambios casi infinitos que puede sufrir la energía física. En un universo aparece como luz, en otro como luz y calor, en otro como formas de energía desconocidas en Urantia; dentro de un número incalculable de millones de años puede reaparecer como alguna forma de energía eléctrica encrespada y agitada, o de poder magnético; más tarde aún puede aparecer de nuevo en un universo posterior como alguna forma de materia variable que pasa por una serie de metamorfosis, seguida después por su desaparición física exterior en algún gran cataclismo de los reinos. Y entonces, después de eras incontables y de un vagabundeo casi sin fin por innumerables universos, esta misma energía puede resurgir otra vez y cambiar muchas veces de forma y de potencial; y estas transformaciones continúan así durante las eras sucesivas y a través de incontables reinos. La materia sigue avanzando así, sufriendo las transmutaciones del tiempo pero girando siempre fielmente en el círculo de la eternidad; aunque durante mucho tiempo no pueda regresar a su fuente, siempre es sensible a ella, y siempre sigue el camino ordenado por la Personalidad Infinita que la envió.

<a name="U42_4_3"></a>*42:4.3 (473.1)* Los centros del poder y sus asociados se ocupan intensamente del trabajo de transmutar el ultimatón en los circuitos y revoluciones del electrón. Estos seres únicos controlan y combinan el poder manipulando hábilmente las unidades básicas de la energía materializada, los ultimatones. Son los amos de la energía que circula en este estado primitivo. En unión con los controladores físicos, son capaces de controlar y de dirigir eficazmente la energía incluso después de que ésta ha transmutado al nivel eléctrico, a la llamada etapa electrónica. Pero su campo de acción se reduce enormemente cuando la energía electrónicamente organizada entra en los torbellinos de los sistemas atómicos. Tras esta materialización, estas energías caen bajo el dominio completo del poder de atracción de la gravedad lineal.

<a name="U42_4_4"></a>*42:4.4 (473.2)* La gravedad actúa positivamente en las líneas de poder y en los canales de energía de los centros del poder y de los controladores físicos, pero estos seres sólo se relacionan de manera negativa con la gravedad — ejerciendo sus facultades antigravitatorias.

<a name="U42_4_5"></a>*42:4.5 (473.3)* El frío y otras influencias trabajan en todo el espacio para organizar creativamente los ultimatones en electrones. El calor es la medida de la actividad electrónica, mientras que el frío significa simplemente ausencia de calor — reposo relativo de la energía — el estado de la carga-fuerza universal del espacio, con tal que ni la energía emergente ni la materia organizada estén presentes para responder a la gravedad.

<a name="U42_4_6"></a>*42:4.6 (473.4)* La presencia y la acción de la gravedad son las que impiden la aparición del cero teórico absoluto, pues el espacio interestelar no está a la temperatura del cero absoluto. En todo el espacio organizado hay corrientes de energía, circuitos de poder y actividades ultimatónicas, así como energías electrónicas organizadoras, que responden a la gravedad. Dicho de manera práctica, el espacio no está vacío. Incluso la atmósfera de Urantia se disipa cada vez más hasta unos cinco mil kilómetros de altura, donde empieza a desvanecerse en la materia espacial media de esta sección del universo. El espacio más vacío que se conoce en Nebadon contiene unos cien ultimatones — el equivalente de un electrón — por cada 16,4 cm3. Esta escasez de materia se considera como espacio prácticamente vacío.

<a name="U42_4_7"></a>*42:4.7 (473.5)* La temperatura — el frío y el calor — sólo es secundaria con respecto a la gravedad en los reinos donde evolucionan la energía y la materia. Los ultimatones obedecen humildemente a las temperaturas extremas. Las bajas temperaturas favorecen ciertas formas de construcción electrónica y de agrupación atómica, mientras que las altas temperaturas facilitan todo tipo de dispersión atómica y de desintegración material.

<a name="U42_4_8"></a>*42:4.8 (473.6)* Cuando están sometidas al calor y a la presión de ciertos estados solares internos, todas las asociaciones de la materia, salvo las más primitivas, pueden desintegrarse. El calor puede vencer ampliamente así la estabilidad gravitatoria. Pero ningún calor o presión solar conocidos pueden convertir a los ultimatones en energía potente.

<a name="U42_4_9"></a>*42:4.9 (473.7)* Los soles resplandecientes pueden transformar la materia en diversas formas de energía, pero los mundos oscuros y todo el espacio exterior pueden reducir la actividad electrónica y ultimatónica hasta el punto de convertir estas energías en la materia de los reinos. Ciertas asociaciones electrónicas de naturaleza parecida, así como muchas asociaciones fundamentales de la materia nuclear, se forman en las temperaturas extremadamente bajas del espacio abierto, y se acrecientan posteriormente al asociarse con grandes adiciones de energía en proceso de materialización.

<a name="U42_4_10"></a>*42:4.10 (473.8)* Durante toda esta metamorfosis interminable de la energía y de la materia, debemos contar con la influencia de la presión gravitatoria y con el comportamiento antigravitatorio de las energías ultimatónicas que se encuentran en ciertas condiciones de temperatura, de velocidad y de revolución. La temperatura, las corrientes de energía, la distancia y la presencia de los organizadores vivientes de la fuerza y de los directores del poder también tienen su importancia sobre todos los fenómenos de transmutación de la energía y de la materia.

<a name="U42_4_11"></a>*42:4.11 (474.1)* El aumento de la masa en la materia es igual al aumento de la energía dividido por el cuadrado de la velocidad de la luz. En un sentido dinámico, el trabajo que puede realizar la materia en reposo es igual a la energía que ha gastado para reunir sus partes desde el Paraíso, menos la resistencia de las fuerzas a vencer durante el tránsito, y la atracción ejercida por las partes de la materia unas sobre otras.

<a name="U42_4_12"></a>*42:4.12 (474.2)* La existencia de las formas preelectrónicas de la materia es indicada por los dos pesos atómicos del plomo. El plomo de formación original pesa un poco más que el producido por la desintegración del uranio por medio de las emanaciones de radio; y esta diferencia de peso atómico representa la pérdida real de energía en la desintegración atómica.

<a name="U42_4_13"></a>*42:4.13 (474.3)* La integridad relativa de la materia está asegurada por el hecho de que la energía sólo puede ser absorbida o liberada en las cantidades exactas que los científicos de Urantia han llamado cuantos. Esta acertada disposición de los reinos materiales sirve para mantener los universos en funcionamiento.

<a name="U42_4_14"></a>*42:4.14 (474.4)* Cuando la posición de los electrones o de otros elementos cambia, la cantidad de energía absorbida o emitida es siempre un «cuanto» o un múltiplo del mismo, pero las dimensiones de las estructuras materiales correspondientes determinan totalmente el comportamiento vibratorio u ondulatorio de estas unidades de energía. Estos rizos ondulatorios de energía tienen 860 veces el diámetro de los ultimatones, electrones, átomos u otras unidades que actúan así. La confusión interminable que acompaña a la observación de la mecánica ondulatoria del comportamiento del cuanto se debe a la superposición de las ondas de energía: dos crestas se pueden combinar para formar una cresta de doble altura, mientras que una cresta y un seno se pueden combinar y producirse así una anulación mutua.

### <a name="U42_5_0"></a>5&#8228;&#160;Las manifestaciones de la energía ondulatoria

<a name="U42_5_1"></a>*42:5.1 (474.5)* En el superuniverso de Orvonton hay cien octavas de energía ondulatoria. De estos cien grupos de manifestaciones energéticas, sesenta y cuatro están reconocidas de manera total o parcial en Urantia. Los rayos del Sol representan cuatro octavas en la escala superuniversal, abarcando los rayos visibles una sola octava, la número cuarenta y seis de esta serie. El grupo ultravioleta viene a continuación, mientras que los rayos X se encuentran diez octavas más arriba, seguidos por los rayos gamma del radio. Treinta y dos octavas por encima de la luz visible del Sol están los rayos energéticos del espacio exterior, mezclados con tanta frecuencia con las minúsculas partículas de materia extremadamente activadas y asociadas a ellos. Inmediatamente por debajo de la luz visible del Sol aparecen los rayos infrarrojos, y treinta octavas más abajo se encuentra el grupo que sirve para trasmitir la radiodifusión.

<a name="U42_5_2"></a>*42:5.2 (474.6)* Desde el punto de vista del conocimiento científico del siglo veinte en Urantia, las manifestaciones de la energía ondulatoria se pueden clasificar en los diez grupos siguientes:

<a name="U42_5_3"></a>*42:5.3 (474.7)* 1. *Los rayos infraultimatónicos —* las rotaciones fronterizas de los ultimatones cuando empiezan a tomar una forma definida. Es la primera etapa de la energía emergente en la que se pueden detectar y medir los fenómenos ondulatorios.

<a name="U42_5_4"></a>*42:5.4 (474.8)* 2. *Los rayos ultimatónicos —* el ensamblaje de la energía en las diminutas esferas de los ultimatones ocasiona vibraciones discernibles y mensurables en el contenido del espacio. Mucho antes de que los físicos descubran el ultimatón, detectarán sin duda los fenómenos de estos rayos que llueven sobre Urantia. Estos rayos cortos y poderosos representan la actividad inicial de los ultimatones cuando reducen su velocidad hasta el punto de virar hacia la organización electrónica de la materia. A medida que los ultimatones se reúnen en electrones, se produce una condensación con el consiguiente almacenamiento de energía.

<a name="U42_5_5"></a>*42:5.5 (475.1)* 3. *Los rayos espaciales cortos.* De todas las vibraciones puramente electrónicas, éstas son las más cortas, y representan la etapa preatómica de esta forma de materia. Para producir estos rayos se necesitan unas temperaturas extraordinariamente bajas o elevadas. Estos rayos espaciales son de dos tipos: uno que acompaña el nacimiento de los átomos y el otro que indica la desorganización atómica. Emanan en mayores cantidades del plano más denso del superuniverso, el de la Vía Láctea, que es también el plano más denso de los universos exteriores.

<a name="U42_5_6"></a>*42:5.6 (475.2)* 4. *La etapa electrónica.* Esta etapa de la energía es la base de toda materialización en los siete superuniversos. Cuando los electrones pasan desde los niveles energéticos superiores de revolución orbital a los niveles inferiores, siempre se emiten cuantos. Los cambios orbitales de los electrones conducen a la expulsión o a la absorción de partículas mensurables de energía-luz muy determinadas y uniformes, mientras que los electrones individuales siempre abandonan una partícula de energía-luz cuando sufren una colisión. Las actividades de los cuerpos positivos y de los otros elementos de la etapa electrónica también van acompañadas de manifestaciones energéticas ondulatorias.

<a name="U42_5_7"></a>*42:5.7 (475.3)* 5. *Los rayos gamma —* las emanaciones que caracterizan la disociación espontánea de la materia atómica. El mejor ejemplo de esta forma de actividad electrónica se encuentra en los fenómenos asociados con la desintegración del radio.

<a name="U42_5_8"></a>*42:5.8 (475.4)* 6. *El grupo de los rayos X.* El paso siguiente en la disminución de la velocidad del electrón produce las diversas formas de los rayos X solares junto con los rayos X generados artificialmente. La carga electrónica crea un campo eléctrico; el movimiento da nacimiento a una corriente eléctrica; la corriente produce un campo magnético. Cuando un electrón se detiene repentinamente, la conmoción electromagnética resultante produce el rayo X; el rayo X es *esa* perturbación. Los rayos X solares son idénticos a los que se generan de forma mecánica para explorar el interior del cuerpo humano, salvo que son ligeramente más largos.

<a name="U42_5_9"></a>*42:5.9 (475.5)* 7. *Los rayos ultravioletas* o químicos de la luz del Sol y sus diversas producciones mecánicas.

<a name="U42_5_10"></a>*42:5.10 (475.6)* 8. *La luz blanca —* toda la luz visible de los soles.

<a name="U42_5_11"></a>*42:5.11 (475.7)* 9. *Los rayos infrarrojos —* la reducción de la velocidad de la actividad electrónica que se acerca aún más a la etapa del calor apreciable.

<a name="U42_5_12"></a>*42:5.12 (475.8)* 10. *Las ondas hertzianas —* las energías que se utilizan en Urantia para la radiodifusión.

<a name="U42_5_13"></a>*42:5.13 (475.9)* De estas diez fases de la actividad energética ondulatoria, el ojo humano sólo puede reaccionar a una octava, a la de la totalidad de la luz solar ordinaria.

<a name="U42_5_14"></a>*42:5.14 (475.10)* El llamado éter es simplemente un nombre colectivo que se utiliza para designar un grupo de actividades de la fuerza y de la energía que tienen lugar en el espacio. Los ultimatones, los electrones y los otros agregados masivos de energía son partículas uniformes de materia, y en su tránsito por el espacio, avanzan realmente en línea recta. La luz y todas las otras formas de manifestaciones energéticas reconocibles consisten en una sucesión de partículas energéticas determinadas que avanzan en línea recta, salvo cuando son modificadas por la gravedad y por otras fuerzas que intervienen. Estas procesiones de partículas energéticas aparecen como fenómenos ondulatorios cuando se someten a ciertas observaciones, y esto se debe a la resistencia del manto de fuerza no diferenciado de todo el espacio, al éter hipotético, y a la tensión intergravitatoria de los agregados asociados de materia. El espaciamiento de los intervalos entre las partículas de materia, junto con la velocidad inicial de los rayos de energía, establece la apariencia ondulatoria de muchas formas de energía-materia.

<a name="U42_5_15"></a>*42:5.15 (476.1)* La excitación del contenido del espacio produce una reacción ondulatoria al paso de las partículas de materia en rápido movimiento, al igual que el paso de un barco por el agua da inicio a unas olas de amplitud y de intervalos variables.

<a name="U42_5_16"></a>*42:5.16 (476.2)* El comportamiento de la fuerza primordial da origen a unos fenómenos que son análogos en muchos aspectos a vuestro supuesto éter. El espacio no está vacío; las esferas de todo el espacio giran y se sumergen en un inmenso océano de energía-fuerza desplegada; el contenido espacial de un átomo tampoco está vacío. Sin embargo, el éter no existe, y la ausencia misma de este éter hipotético permite a los planetas habitados librarse de caer en el sol y a los electrones envolventes resistirse a caer en el núcleo.

### <a name="U42_6_0"></a>6&#8228;&#160;Los ultimatones, los electrones y los átomos

<a name="U42_6_1"></a>*42:6.1 (476.3)* Aunque la carga espacial de la fuerza universal es homogénea y no está diferenciada, la organización en materia de la energía evolucionada implica la concentración de la energía en distintas masas de dimensiones determinadas y de peso establecido — implica una reacción gravitatoria precisa.

<a name="U42_6_2"></a>*42:6.2 (476.4)* La gravedad local o lineal entra plenamente en funcionamiento con la aparición de la organización atómica de la materia. La materia preatómica se vuelve ligeramente sensible a la gravedad cuando es activada por los rayos X y otras energías similares, pero la gravedad lineal no ejerce ninguna atracción mensurable sobre las partículas de energía electrónica libres, independientes y no cargadas, ni sobre los ultimatones no asociados.

<a name="U42_6_3"></a>*42:6.3 (476.5)* Los ultimatones funcionan por atracción mutua, y sólo responden a la atracción circular de la gravedad del Paraíso. Como no responden a la gravedad lineal, se mantienen así en la corriente universal del espacio. Los ultimatones son capaces de acelerar su velocidad de rotación hasta el punto de tener un comportamiento parcialmente antigravitatorio, pero sin la intervención de los organizadores de la fuerza o de los directores del poder, no pueden alcanzar la velocidad crítica de escape que les haría perder su individualidad y les haría regresar a la etapa de la energía potente. En la naturaleza, los ultimatones sólo se libran del estado de la existencia física cuando participan en la desorganización terminal de un sol enfriado y moribundo.

<a name="U42_6_4"></a>*42:6.4 (476.6)* Los ultimatones, desconocidos en Urantia, reducen su velocidad por medio de muchas fases de actividad física antes de alcanzar las condiciones energéticas y rotatorias esenciales para su organización electrónica. Los ultimatones poseen tres variedades de movimientos: su resistencia mutua a la fuerza cósmica, sus rotaciones individuales con potencial antigravitatorio, y las posiciones intraelectrónicas de los cien ultimatones mutuamente interasociados.

<a name="U42_6_5"></a>*42:6.5 (476.7)* La atracción mutua mantiene unidos a cien ultimatones en la formación de un electrón; y nunca hay ni más ni menos que cien ultimatones en un electrón típico. La pérdida de uno o de más ultimatones destruye la identidad electrónica típica, trayendo así a la existencia a una de las diez formas modificadas del electrón.

<a name="U42_6_6"></a>*42:6.6 (476.8)* Los ultimatones no describen órbitas ni giran en circuitos dentro de los electrones, pero se separan o se agrupan de acuerdo con sus velocidades de rotación axiales, determinando así las dimensiones electrónicas diferenciales. Esta misma velocidad ultimatónica de rotación axial también determina las reacciones positivas o negativas de los diversos tipos de unidades electrónicas. Toda la separación y el agrupamiento de la materia electrónica, junto con la diferenciación eléctrica de los cuerpos negativos y positivos de la energía-materia, son provocados por estas diversas funciones de las interasociaciones ultimatónicas componentes.

<a name="U42_6_7"></a>*42:6.7 (477.1)* Cada átomo tiene un diámetro ligeramente superior a 1/4.000.000 de milímetro, mientras que un electrón pesa un poco más que la 1/2.000 parte del átomo más pequeño, el hidrógeno. El protón positivo, característico del núcleo atómico, aunque puede no ser más grande que un electrón negativo, pesa casi dos mil veces más.

<a name="U42_6_8"></a>*42:6.8 (477.2)* Si la masa de la materia se pudiera aumentar hasta que la masa de un electrón equivaliera a una décima parte de una onza [2,8 gramos], y si su tamaño aumentara proporcionalmente, el volumen de dicho electrón sería tan grande como el de la Tierra. Si el volumen de un protón — mil ochocientas veces más pesado que un electrón — se pudiera aumentar hasta tener el tamaño de la cabeza de un alfiler, entonces, en comparación, la cabeza de un alfiler alcanzaría un diámetro igual al de la órbita de la Tierra alrededor del Sol.

### <a name="U42_7_0"></a>7&#8228;&#160;La materia atómica

<a name="U42_7_1"></a>*42:7.1 (477.3)* Toda la materia se forma de manera parecida a la del sistema solar. En el centro de cada diminuto universo de energía hay una porción nuclear de existencia material relativamente estable, comparativamente estacionaria. Esta unidad central está dotada de una triple posibilidad de manifestación. Alrededor de este centro energético giran en una profusión sin fin, pero en circuitos fluctuantes, las unidades de energía ligeramente comparables a los planetas que rodean al sol de un grupo estelar semejante a vuestro propio sistema solar.

<a name="U42_7_2"></a>*42:7.2 (477.4)* Dentro del átomo, los electrones giran alrededor del protón central con casi el mismo espacio comparativo que tienen los planetas que giran alrededor del Sol en el espacio del sistema solar. En comparación con su tamaño real, la distancia relativa existente entre el núcleo atómico y el circuito electrónico interior es la misma que existe entre el planeta interior Mercurio y vuestro Sol.

<a name="U42_7_3"></a>*42:7.3 (477.5)* Las rotaciones axiales de los electrones y sus velocidades orbitales alrededor del núcleo atómico se encuentran más allá de la imaginación humana, sin mencionar las velocidades de los ultimatones componentes. Las partículas positivas del radio salen hacia el espacio a razón de dieciséis mil kilómetros por segundo, mientras que las partículas negativas alcanzan una velocidad cercana a la de la luz.

<a name="U42_7_4"></a>*42:7.4 (477.6)* Los universos locales se construyen según el sistema decimal. Hay exactamente cien materializaciones atómicas distinguibles de la energía espacial en un universo doble; es la máxima organización posible de la materia en Nebadon. Estas cien formas de materia consisten en una serie regular en la que entre uno y cien electrones giran alrededor de un núcleo central relativamente compacto. Esta asociación fiable y ordenada de las diversas energías es la que compone la materia.

<a name="U42_7_5"></a>*42:7.5 (477.7)* No todos los mundos muestran en su superficie los cien elementos reconocibles, pero éstos están presentes en alguna parte, han estado presentes, o están en proceso de evolución. Las condiciones que rodean el origen y la evolución posterior de un planeta determinan el número de estos cien tipos atómicos que será observable. Los átomos más pesados no se encuentran en la superficie de muchos mundos. Incluso en Urantia, los elementos conocidos más pesados manifiestan la tendencia de hacerse pedazos, tal como lo ilustra el comportamiento del radio.

<a name="U42_7_6"></a>*42:7.6 (477.8)* La estabilidad del átomo depende del número de neutrones eléctricamente inactivos que se encuentran en el cuerpo central. El comportamiento químico depende enteramente de la actividad de los electrones que giran libremente.

<a name="U42_7_7"></a>*42:7.7 (478.1)* En Orvonton nunca ha sido posible reunir de forma natural más de cien electrones orbitales en un solo sistema atómico. Cuando ciento un electrones se han introducido artificialmente en un campo orbital, el resultado siempre ha sido la desorganización casi instantánea del protón central y la dispersión desordenada de los electrones y de otras energías liberadas.

<a name="U42_7_8"></a>*42:7.8 (478.2)* Aunque los átomos pueden contener de uno a cien electrones orbitales, sólo los diez electrones exteriores de los átomos más grandes giran alrededor del núcleo central como cuerpos distintos y bien determinados, dando vueltas de manera intacta y compacta alrededor de unas órbitas precisas y definidas. Los treinta electrones más cercanos al centro son difíciles de observar o de detectar como cuerpos separados y organizados. Esta misma proporción relativa del comportamiento electrónico en relación con su proximidad al núcleo prevalece en todos los átomos, sin tener en cuenta el número de electrones que contenga. Cuanto más cerca del núcleo, menos individualidad electrónica hay. La prolongación energética ondulatoria de un electrón puede ensancharse tanto que llega a ocupar la totalidad de las órbitas atómicas más pequeñas; esto es especialmente cierto en los electrones más cercanos al núcleo atómico.

<a name="U42_7_9"></a>*42:7.9 (478.3)* Los treinta electrones orbitales más interiores tienen una individualidad, pero sus sistemas energéticos tienden a entremezclarse, extendiéndose de un electrón a otro y casi de una órbita a otra. Los treinta electrones siguientes componen la segunda familia, o zona energética, y su individualidad es más pronunciada; son cuerpos de materia que ejercen un control más completo sobre sus sistemas energéticos concomitantes. Los treinta electrones siguientes, la tercera zona energética, están aún más individualizados y circulan en órbitas más determinadas y mejor definidas. Los últimos diez electrones, presentes solamente en los diez elementos más pesados, poseen la dignidad de la independencia, y son capaces por tanto de escapar más o menos libremente al control del núcleo madre. Con un mínimo de variación en la temperatura y en la presión, los miembros de este cuarto grupo más exterior de electrones se escaparán de la atracción del núcleo central, tal como lo ilustran la desorganización espontánea del uranio y de los elementos emparentados.

<a name="U42_7_10"></a>*42:7.10 (478.4)* Los primeros veintisiete átomos, aquellos que contienen de uno a veintisiete electrones orbitales, son más fáciles de comprender que los demás. Del veintiocho en adelante nos encontramos cada vez más con la imprevisibilidad de la supuesta presencia del Absoluto Incalificado. Pero una parte de esta imprevisibilidad electrónica se debe a las diferentes velocidades de rotación axial de los ultimatones y a su tendencia inexplicable a «apiñarse». Otras influencias — físicas, eléctricas, magnéticas y gravitatorias — también actúan para producir un comportamiento electrónico variable. Los átomos son pues similares a las personas en cuanto a su previsibilidad. Los estadísticos pueden anunciar las leyes que gobiernan a un gran número de átomos o de personas, pero éstas no sirven para un solo átomo o una sola persona.

### <a name="U42_8_0"></a>8&#8228;&#160;La cohesión atómica

<a name="U42_8_1"></a>*42:8.1 (478.5)* Aunque la gravedad es uno de los diversos factores que se ocupan de mantener unido un minúsculo sistema atómico de energía, también está presente, dentro y entre estas unidades físicas básicas, una energía poderosa y desconocida, el secreto de su constitución básica y de su comportamiento fundamental, una fuerza que aún no se ha descubierto en Urantia. Esta influencia universal impregna todo el espacio comprendido en esta minúscula organización energética.

<a name="U42_8_2"></a>*42:8.2 (478.6)* El espacio interelectrónico de un átomo no está vacío. En todo el átomo, este espacio interelectrónico está activado por manifestaciones ondulatorias que están perfectamente sincronizadas con la velocidad electrónica y con las rotaciones ultimatónicas. Vuestras leyes reconocidas sobre la atracción positiva y negativa no dominan totalmente esta fuerza; por lo tanto, su comportamiento es a veces imprevisible. Esta influencia innominada parece ser una reacción del Absoluto Incalificado ante la fuerza espacial.

<a name="U42_8_3"></a>*42:8.3 (479.1)* Los protones cargados y los neutrones no cargados del núcleo del átomo se mantienen unidos gracias al funcionamiento alternativo del mesotrón, una partícula de materia 180 veces más pesada que el electrón. Sin esta disposición, la carga eléctrica transportada por los protones desorganizaría el núcleo atómico.

<a name="U42_8_4"></a>*42:8.4 (479.2)* Tal como los átomos están constituidos, ni las fuerzas eléctricas ni las gravitatorias podrían mantener unido el núcleo. La integridad del núcleo se mantiene gracias al funcionamiento cohesivo recíproco del mesotrón, que es capaz de mantener unidas las partículas cargadas y no cargadas debido al poder superior de su fuerza-masa y a su función adicional de hacer que los protones y los neutrones cambien constantemente de lugar. El mesotrón hace que la carga eléctrica de las partículas nucleares sea lanzada sin cesar de un sitio para otro entre los protones y los neutrones. Durante una fracción infinitesimal de segundo, una partícula nuclear dada es un protón cargado, y a la fracción siguiente es un neutrón no cargado. Estas alternancias del estado energético son tan increíblemente rápidas que la carga eléctrica no tiene la menor oportunidad de funcionar como influencia disruptiva. El mesotrón funciona así como una partícula «portadora de energía» que contribuye poderosamente a la estabilidad nuclear del átomo.

<a name="U42_8_5"></a>*42:8.5 (479.3)* La presencia y el funcionamiento del mesotrón explican también otro enigma atómico. Cuando los átomos actúan de forma radioactiva, emiten mucha más energía de la que se podría esperar. Este exceso de radiación procede de la desintegración del mesotrón «portador de energía», que se convierte así en un simple electrón. La desintegración mesotrónica también va acompañada de la emisión de ciertas pequeñas partículas no cargadas.

<a name="U42_8_6"></a>*42:8.6 (479.4)* El mesotrón explica ciertas propiedades cohesivas del núcleo atómico, pero no da cuenta de la cohesión entre los protones ni de la adhesión entre los neutrones. La fuerza paradójica y poderosa que asegura la integridad cohesiva atómica es una forma de energía que aún no se ha descubierto en Urantia.

<a name="U42_8_7"></a>*42:8.7 (479.5)* Estos mesotrones se encuentran abundantemente en los rayos espaciales que chocan constantemente con vuestro planeta.

### <a name="U42_9_0"></a>9&#8228;&#160;La filosofía natural

<a name="U42_9_1"></a>*42:9.1 (479.6)* La religión no es la única en ser dogmática; la filosofía natural tiende igualmente a dogmatizar. Cuando un famoso educador religioso razonó que el número siete era fundamental en la naturaleza porque hay siete aberturas en la cabeza humana, si hubiera conocido mejor la química habría podido defender su creencia basándose en un fenómeno verdadero del mundo físico. En todos los universos físicos del tiempo y del espacio, y a pesar de que la constitución decimal de la energía se manifieste de manera universal, existe el recordatorio siempre presente de la realidad de que la premateria tiene una organización electrónica séptuple.

<a name="U42_9_2"></a>*42:9.2 (479.7)* El número siete es fundamental en el universo central y en el sistema espiritual de las transmisiones inherentes del carácter, pero el número diez, el sistema decimal, es inherente a la energía, a la materia y a la creación material. Sin embargo, el mundo atómico muestra cierta caracterización periódica que se repite en grupos de siete — una marca de nacimiento que lleva este mundo material y que indica su lejano origen espiritual.

<a name="U42_9_3"></a>*42:9.3 (480.1)* Cuando los elementos básicos son organizados según sus pesos atómicos, esta persistencia séptuple de su constitución creativa se manifiesta en los dominios químicos bajo la forma de una reaparición de las propiedades físicas y químicas similares a lo largo de períodos separados de siete. Cuando los elementos químicos de Urantia se ordenan en fila de esta manera, cualquier cualidad o propiedad dada tiende a repetirse cada siete elementos. Este cambio periódico de siete en siete se repite de forma decreciente y con variaciones a lo largo de toda la tabla química, observándose más acusadamente en las agrupaciones atómicas iniciales o más ligeras. Partiendo de cualquier elemento, y después de haber observado una de sus propiedades, dicha cualidad cambiará durante los seis elementos consecutivos, pero al llegar al octavo, tiende a reaparecer, es decir, que el octavo elemento químicamente activo se parece al primero, el noveno al segundo, y así sucesivamente. Este hecho del mundo físico señala sin lugar a dudas la constitución séptuple de la energía ancestral, e indica la realidad fundamental de la diversidad séptuple de las creaciones del tiempo y del espacio. El hombre también debería tomar nota de que hay siete colores en el espectro natural.

<a name="U42_9_4"></a>*42:9.4 (480.2)* Pero no todas las suposiciones de la filosofía natural son válidas; por ejemplo, el éter hipotético representa un intento ingenioso del hombre por unificar su ignorancia acerca de los fenómenos espaciales. La filosofía del universo no se puede basar en las observaciones de la llamada ciencia. Un científico tendería a negar la posibilidad de que una mariposa se desarrolle a partir de una oruga si no pudiera ver dicha metamorfosis.

<a name="U42_9_5"></a>*42:9.5 (480.3)* La estabilidad física, asociada a la elasticidad biológica, sólo está presente en la naturaleza gracias a la sabiduría casi infinita que poseen los Arquitectos Maestros de la creación. Nada inferior a una sabiduría trascendental podría diseñar nunca unas unidades de materia que son al mismo tiempo tan estables y tan eficazmente flexibles.

### <a name="U42_10_0"></a>10&#8228;&#160;Los sistemas energéticos universales no espirituales<br />(los sistemas de le mente material)

<a name="U42_10_1"></a>*42:10.1 (480.4)* El alcance sin fin de la realidad cósmica relativa, desde la absolutidad de la monota del Paraíso hasta la absolutidad de la potencia espacial, hace pensar en ciertas evoluciones de las relaciones dentro de las realidades no espirituales de la Fuente-Centro Primera — de esas realidades que están ocultas en la potencia espacial, que se revelan en la monota, y que se desvelan provisionalmente en los niveles cósmicos intermedios. Este ciclo eterno de la energía, puesto que está incluido en el circuito del Padre de los universos, es absoluto, y como es absoluto, no se puede extender ni como un hecho ni como un valor; sin embargo, el Padre Primordial se está haciendo realidad en este mismo momento — como siempre — a partir de un campo en constante expansión de significados espacio-temporales y de significados espacio-temporales trascendidos, un campo de relaciones cambiantes donde la energía-materia está siendo sometida progresivamente al supercontrol del espíritu viviente y divino por medio del esfuerzo experiencial de la mente personal y viviente.

<a name="U42_10_2"></a>*42:10.2 (480.5)* Las energías universales no espirituales están reasociadas en los sistemas vivientes de las mentes no Creadoras en diversos niveles, algunos de los cuales se pueden describir como sigue:

<a name="U42_10_3"></a>*42:10.3 (480.6)* 1. *La mente anterior a los espíritus ayudantes.* Este nivel mental no es experiencial y, en los mundos habitados, está atendido por los Controladores Físicos Maestros. Es la mente maquinal, el intelecto no enseñable de las formas más primitivas de la vida material, pero la mente no enseñable funciona en muchos niveles además del de la vida planetaria primitiva.

<a name="U42_10_4"></a>*42:10.4 (481.1)* 2. *La mente asistida por los espíritus ayudantes.* Se trata del ministerio del Espíritu Madre de un universo local, que ejerce su actividad a través de sus siete espíritus ayudantes de la mente en el nivel enseñable (no maquinal) de la mente material. En este nivel, la mente material experimenta como intelecto subhumano (animal) en los cinco primeros ayudantes, como intelecto humano (moral) en los siete ayudantes, y como intelecto superhumano (intermedio) en los dos últimos ayudantes.

<a name="U42_10_5"></a>*42:10.5 (481.2)* 3. *La mente morontial en evolución —* la conciencia en expansión de las personalidades evolutivas durante la carrera ascendente en el universo local. Es el don del Espíritu Madre del universo local en unión con el Hijo Creador. Este nivel mental implica la organización del tipo morontial de vehículo vital, una síntesis de lo material y de lo espiritual que es efectuada por los Supervisores del Poder Morontial del universo local. La mente morontial funciona de manera diferencial en respuesta a los 570 niveles de la vida morontial, revelando una creciente capacidad asociativa con la mente cósmica en los niveles superiores de consecución. Es el camino evolutivo de las criaturas mortales, pero el Hijo y el Espíritu de un universo también confieren la mente de tipo no morontial a los hijos no morontiales de las creaciones locales.

<a name="U42_10_6"></a>*42:10.6 (481.3)* *La mente cósmica.* Es la séptuple mente diversificada del tiempo y del espacio, y cada uno de los Siete Espíritus Maestros aporta su ministerio a una fase de esta mente en uno de los siete superuniversos. La mente cósmica abarca todos los niveles de la mente finita y se coordina experiencialmente con los niveles de la deidad evolutiva de la Mente Suprema, coordinándose trascendentalmente con los niveles existenciales de la mente absoluta — con los circuitos directos del Actor Conjunto.

<a name="U42_10_7"></a>*42:10.7 (481.4)* En el Paraíso, la mente es absoluta; en Havona es absonita; en Orvonton es finita. La mente siempre conlleva la actividad y la presencia de un ministerio viviente además de los diversos sistemas energéticos, y esto es así en todos los niveles y en todos los tipos de mente. Pero más allá de la mente cósmica, las relaciones de la mente con la energía no espiritual se vuelven cada vez más difíciles de describir. La mente havoniana es subabsoluta pero superevolutiva; como es existencial-experiencial, está más cerca de lo absonito que cualquier otro concepto que se haya revelado. La mente paradisiaca está más allá de la comprensión humana; es existencial, no espacial y no temporal. Sin embargo, todos estos niveles mentales están eclipsados por la presencia universal del Actor Conjunto — por la atracción de la gravedad mental del Dios de la mente que se encuentra en el Paraíso.

### <a name="U42_11_0"></a>11&#8228;&#160;Los mecanismos del universo

<a name="U42_11_1"></a>*42:11.1 (481.5)* En la valoración y el reconocimiento de la mente, se debe recordar que el universo no es ni mecánico ni mágico; es una creación de la mente y un mecanismo con leyes. En la práctica, las leyes de la naturaleza funcionan en los reinos aparentemente dobles de lo físico y de lo espiritual, pero en realidad estos reinos son uno solo. La Fuente-Centro Primera es la causa original de todas las materializaciones, y es al mismo tiempo el Padre primero y final de todos los espíritus. En los universos exteriores a Havona, el Padre Paradisiaco sólo aparece personalmente como energía pura y como puro espíritu — bajo la forma de los Ajustadores del Pensamiento y otras fragmentaciones similares.

<a name="U42_11_2"></a>*42:11.2 (481.6)* Los mecanismos no dominan de manera absoluta toda la creación; el universo de universos *en su totalidad* está planeado por la mente, construido por la mente y administrado por la mente. Pero el mecanismo divino del universo de universos es demasiado perfecto como para que los métodos científicos de la mente finita del hombre puedan discernir siquiera una huella de la dominación de la mente infinita. Pues esta mente creadora, controladora y sostenedora no es ni una mente material ni la mente de una criatura; es una mente espiritual que ejerce su actividad en, y desde, los niveles creadores de la realidad divina.

<a name="U42_11_3"></a>*42:11.3 (482.1)* La capacidad para discernir y descubrir la mente en los mecanismos del universo depende enteramente de la aptitud, el alcance y la capacidad de la mente investigadora dedicada a esa tarea de observación. Las mentes espacio-temporales, organizadas con las energías del tiempo y del espacio, están sometidas a los mecanismos del tiempo y del espacio.

<a name="U42_11_4"></a>*42:11.4 (482.2)* El movimiento y la gravitación universal son facetas gemelas del mecanismo impersonal espacio-temporal del universo de universos. Los niveles en los que el espíritu, la mente y la materia responden a la gravedad son totalmente independientes del tiempo, pero únicamente los verdaderos niveles espirituales de la realidad son independientes del espacio (son no espaciales). Los niveles mentales superiores del universo — los niveles de la mente-espíritu — también pueden ser no espaciales, pero los niveles de la mente material, tales como el de la mente humana, son sensibles a las interacciones de la gravitación universal, y sólo pierden esta sensibilidad en proporción a su identificación con el espíritu. Los niveles de la realidad espiritual se reconocen por su contenido espiritual, y la espiritualidad en el tiempo y el espacio se mide inversamente a su sensibilidad a la gravedad lineal.

<a name="U42_11_5"></a>*42:11.5 (482.3)* La sensibilidad a la gravedad lineal es una medida cuantitativa de la energía no espiritual. Todas las masas — energías organizadas — están sometidas a esta atracción, salvo en la medida en que el movimiento y la mente actúan sobre ellas. La gravedad lineal es la fuerza cohesiva de corto alcance del macrocosmos, en cierto modo como las fuerzas de cohesión intraatómica son las fuerzas de corto alcance del microcosmos. La energía física materializada, organizada bajo la forma de lo que llamamos materia, no puede atravesar el espacio sin afectar a la reacción a la gravedad lineal. Aunque esta reacción a la gravedad es directamente proporcional a la masa, está tan modificada por el espacio intermedio que el resultado final sólo puede ser ligeramente aproximado cuando se expresa de manera inversa al cuadrado de la distancia. El espacio conquista finalmente la gravitación lineal a causa de la presencia dentro de él de las influencias antigravitatorias de numerosas fuerzas supermateriales que actúan para neutralizar la acción de la gravedad y todas las reacciones a ella.

<a name="U42_11_6"></a>*42:11.6 (482.4)* Unos mecanismos cósmicos extremadamente complejos y que parecen ampliamente automáticos tienden siempre a ocultar la presencia de la mente interna originadora o creativa a todas y cada una de las inteligencias situadas muy por debajo de los niveles universales de la naturaleza y de la capacidad del mecanismo mismo. Por eso es inevitable que los mecanismos superiores del universo parezcan desprovistos de inteligencia a las órdenes inferiores de criaturas. La única excepción posible a esta conclusión sería la implicación de una mente en el asombroso fenómeno de un *universo que se mantieneaparentemente por sí solo —* pero esto es una cuestión de filosofía más bien que de experiencia real.

<a name="U42_11_7"></a>*42:11.7 (482.5)* Puesto que la mente coordina el universo, la fijeza de los mecanismos no existe. El fenómeno de la evolución progresiva, asociado con el automantenimiento cósmico, es universal. La capacidad evolutiva del universo es inagotable en la infinidad de la espontaneidad. El progreso hacia una unidad armoniosa, una síntesis experiencial creciente superpuesta a una complejidad de relaciones cada vez mayor, sólo podía efectuarla una mente intencional y dominante.

<a name="U42_11_8"></a>*42:11.8 (482.6)* Cuanto más elevada sea la mente universal asociada a cualquier fenómeno del universo, a los tipos inferiores de mente más difícil les resultará descubrirla. Puesto que la mente del mecanismo del universo es una mente-espíritu creativa (la mente misma del Infinito), nunca puede ser descubierta ni discernida por las mentes de los niveles inferiores del universo, y mucho menos por la mente *máshumilde* de todas, la mente humana. Aunque la mente animal evolutiva busca a Dios de manera natural, a solas y por sí misma no conoce inherentemente a Dios.

### <a name="U42_12_0"></a>12&#8228;&#160;Los arquetipos y las formas — la dominación de la mente

<a name="U42_12_1"></a>*42:12.1 (483.1)* La evolución de los mecanismos implica e indica la presencia y la dominación ocultas de una mente creativa. La capacidad del intelecto mortal para concebir, diseñar y crear mecanismos automáticos demuestra las cualidades superiores, creativas e intencionales de la mente del hombre como influencia dominante en el planeta. La mente siempre tiende a:

<a name="U42_12_2"></a>*42:12.2 (483.2)* 1. Crear mecanismos materiales.

<a name="U42_12_3"></a>*42:12.3 (483.3)* 2. Descubrir misterios ocultos.

<a name="U42_12_4"></a>*42:12.4 (483.4)* 3. Explorar situaciones lejanas.

<a name="U42_12_5"></a>*42:12.5 (483.5)* 4. Formular sistemas mentales.

<a name="U42_12_6"></a>*42:12.6 (483.6)* 5. Alcanzar metas de sabiduría.

<a name="U42_12_7"></a>*42:12.7 (483.7)* 6. Lograr niveles espirituales.

<a name="U42_12_8"></a>*42:12.8 (483.8)* 7. Conseguir los destinos divinos — supremo, último y absoluto.

<a name="U42_12_9"></a>*42:12.9 (483.9)* La mente siempre es creativa. La dotación mental individual de un animal, un mortal, un ser morontial, un ascendente espiritual o un ser que ha alcanzado la finalidad, siempre es capaz de producir un cuerpo adecuado y útil para la identidad de la criatura viviente. Pero el fenómeno de la presencia de una personalidad o el arquetipo de una identidad no son, como tales, una manifestación de la energía, ya sea física, mental o espiritual. La forma de la personalidad es el aspecto *arquetípico* de un ser viviente; conlleva la *organización* de unas energías, y esto, más la vida y el movimiento, es el *mecanismo* de la existencia de las criaturas.

<a name="U42_12_10"></a>*42:12.10 (483.10)* Incluso los seres espirituales tienen una forma, y estas formas (estos arquetipos) espirituales son reales. Incluso los tipos más elevados de personalidades espirituales tienen formas — presencias de la personalidad análogas en todos los sentidos a los cuerpos mortales de Urantia. Casi todos los seres que se encuentran en los siete superuniversos poseen una forma. Pero hay algunas excepciones a esta regla general: los Ajustadores del Pensamiento parecen no tener una forma hasta después de fusionar con el alma sobreviviente de sus asociados mortales. Los Mensajeros Solitarios, los Espíritus Inspirados Trinitarios, los Ayudantes Personales del Espíritu Infinito, los Mensajeros de Gravedad, los Registradores Trascendentales y algunos otros tampoco tienen una forma que se pueda descubrir. Pero éstas son las pocas excepciones típicas; la gran mayoría posee una auténtica forma para su personalidad, una forma que caracteriza a cada individuo, y que es reconocible y personalmente distinguible.

<a name="U42_12_11"></a>*42:12.11 (483.11)* La unión entre la mente cósmica y el ministerio de los espíritus ayudantes de la mente da nacimiento a un tabernáculo físico adecuado para el ser humano en evolución. La mente morontial individualiza igualmente una forma morontial para todos los supervivientes mortales. Al igual que el cuerpo mortal es personal y característico para cada ser humano, la forma morontial será también sumamente individual y adecuadamente característica de la mente creativa que la domina. Dos formas morontiales no se parecen mucho más que dos cuerpos humanos cualquiera. Los Supervisores del Poder Morontial patrocinan, y los serafines asistentes proporcionan, el material morontial sin diferenciar con el que la vida morontial puede empezar a funcionar. Y después de la vida morontial se descubrirá que las formas espirituales son igualmente diversas, personales y características de sus habitantes mentales-espirituales respectivos.

<a name="U42_12_12"></a>*42:12.12 (483.12)* En un mundo material pensáis que un cuerpo tiene un espíritu, pero nosotros consideramos que el espíritu tiene un cuerpo. Los ojos materiales son en verdad las ventanas del alma nacida del espíritu. El espíritu es el arquitecto, la mente es el constructor, el cuerpo es el edificio material.

<a name="U42_12_13"></a>*42:12.13 (484.1)* Las energías físicas, espirituales y mentales, como tales y en estado puro, no interaccionan plenamente como realidades de los universos fenoménicos. En el Paraíso, las tres energías son semejantes, en Havona están coordinadas, mientras que en los niveles universales de las actividades finitas se pueden encontrar todas las gamas de la dominación material, mental y espiritual. La energía física parece predominar en las situaciones no personales del tiempo y del espacio, pero también parece ser que cuanto más se acerca la actividad mental-espiritual a la divinidad de propósito y a la supremacía de acción, la fase espiritual se vuelve más dominante; y que en el nivel último, la mente-espíritu puede volverse casi completamente dominante. En el nivel absoluto, el espíritu domina con toda seguridad. Partiendo de allí hacia los reinos del tiempo y del espacio, dondequiera que esté presente una realidad espiritual divina, cada vez que actúe una verdadera mente-espíritu, siempre tiende a producirse una contrapartida material o física de esa realidad espiritual.

<a name="U42_12_14"></a>*42:12.14 (484.2)* El espíritu es la realidad creadora; la contrapartida física es el reflejo espacio-temporal de la realidad espiritual, la repercusión física de la acción creadora de la mente-espíritu.

<a name="U42_12_15"></a>*42:12.15 (484.3)* La mente domina universalmente a la materia, al igual que es sensible a su vez al supercontrol último del espíritu. Y en el hombre mortal, sólo la mente que se somete libremente a la dirección del espíritu puede esperar sobrevivir a la existencia mortal espacio-temporal como un hijo inmortal del mundo espiritual eterno del Supremo, del Último y del Absoluto: del Infinito.

<a name="U42_12_16"></a>*42:12.16 (484.4)* [Presentado, a petición de Gabriel, por un Mensajero Poderoso de servicio en Nebadon.]
