﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento044.md" title="Los artesanos celestiales">Documento 44</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento046.md" title="La sede del sistema local">Documento 46</a>&#160;&#62;&#62;</p><hr />

## Documento 45

## <a name="U45_0_0"></a>La administración del sistema local

<a name="U45_0_1"></a>*45:0.1 (509.1)* EL CENTRO administrativo de Satania está compuesto por un grupo de cincuenta y siete esferas arquitectónicas — Jerusem misma, los siete satélites mayores y los cuarenta y nueve subsatélites. Jerusem, la capital del sistema, tiene casi cien veces el tamaño de Urantia, aunque su gravedad es un poco menor. Los satélites mayores de Jerusem son los siete mundos de transición, y cada uno de ellos es casi diez veces más grande que Urantia, mientras que los siete subsatélites de estas esferas de transición tienen casi exactamente el tamaño de Urantia.

<a name="U45_0_2"></a>*45:0.2 (509.2)* Los siete mundos de las mansiones son los siete subsatélites del mundo de transición número uno.

<a name="U45_0_3"></a>*45:0.3 (509.3)* Todo este sistema de cincuenta y siete mundos arquitectónicos está iluminado, calentado y abastecido de agua y de energía de forma independiente gracias a la coordinación del Centro de Poder de Satania y de los Controladores Físicos Maestros, de acuerdo con la técnica establecida para la organización y la disposición físicas de estas esferas especialmente creadas. Los espornagias nativos también las cuidan físicamente y se encargan de su mantenimiento de otras maneras.

### <a name="U45_1_0"></a>1&#8228;&#160;Los mundos culturales de transición

<a name="U45_1_1"></a>*45:1.1 (509.4)* A los siete mundos mayores que giran alrededor de Jerusem se les conoce generalmente como las esferas culturales de transición. Sus gobernantes son nombrados de vez en cuando por el consejo ejecutivo supremo de Jerusem. Estas esferas tienen los nombres y los números siguientes:

<a name="U45_1_2"></a>*45:1.2 (509.5)* *Número 1. El mundo de los finalitarios.* Es la sede del cuerpo finalitario del sistema local y está rodeada por los mundos receptores, los siete mundos de las mansiones, tan plenamente dedicados al programa de la ascensión de los mortales. El mundo finalitario es accesible a los habitantes de los siete mundos de las mansiones. Los serafines transportadores llevan a las personalidades ascendentes de un sitio para otro durante estos peregrinajes que están destinados a cultivar su fe en el destino último de los mortales de transición. Aunque los finalitarios y sus edificios no son habitualmente perceptibles para la visión morontial, os sentiréis más que emocionados cuando los transformadores de la energía y los Supervisores del Poder Morontial os permitan vislumbrar momentáneamente, de vez en cuando, estas elevadas personalidades espirituales que han terminado realmente la ascensión al Paraíso, y que han regresado a los mundos mismos donde estáis empezando este largo viaje para garantizar la seguridad de que os es posible y podéis terminar esta formidable empresa. Todos los residentes de los mundos de las mansiones van a la esfera finalitaria al menos una vez al año para asistir a estas asambleas donde perciben a los finalitarios.

<a name="U45_1_3"></a>*45:1.3 (510.1)* *Número 2. El mundo de la morontia.* Este planeta es la sede de los supervisores de la vida morontial y está rodeado por las siete esferas donde los jefes morontiales enseñan a sus asociados y ayudantes, que son tanto seres morontiales como mortales ascendentes.

<a name="U45_1_4"></a>*45:1.4 (510.2)* Cuando paséis por los siete mundos de las mansiones, también progresaréis por estas esferas culturales y sociales donde se efectúa un contacto creciente con la morontia. Cuando avancéis del primer mundo de las mansiones al segundo, tendréis derecho a un permiso para visitar la sede de transición número dos, el mundo de la morontia, y así sucesivamente. Y cuando estéis presentes en una de estas seis esferas culturales, podréis visitar y observar, por invitación, cualquiera de los siete mundos de actividades colectivas asociadas que la rodean.

<a name="U45_1_5"></a>*45:1.5 (510.3)* *Número 3. El mundo de los ángeles.* Es la sede de todas las huestes seráficas que se dedican a las actividades del sistema, y está rodeada por los siete mundos donde se enseña y se instruye a los ángeles. Son las esferas sociales seráficas.

<a name="U45_1_6"></a>*45:1.6 (510.4)* *Número 4. El mundo de los superángeles.* Esta esfera es, en Satania, el hogar de las Brillantes Estrellas Vespertinas y de una inmensa concurrencia de seres coordinados y casi coordinados. Los siete satélites de este mundo están asignados a los siete grupos principales de estos seres celestiales innominados.

<a name="U45_1_7"></a>*45:1.7 (510.5)* *Número 5. El mundo de los Hijos.* Este planeta es la sede de los Hijos divinos de todas las órdenes, incluyendo a los hijos trinitizados por las criaturas. Los siete mundos que lo rodean están dedicados a ciertas agrupaciones individuales de estos hijos divinamente emparentados.

<a name="U45_1_8"></a>*45:1.8 (510.6)* *Número 6. El mundo del Espíritu.* Esta esfera sirve como punto sistémico de encuentro para las personalidades elevadas del Espíritu Infinito. Los siete satélites que la rodean están asignados a los grupos individuales de estas diversas órdenes. Pero en el mundo de transición número seis no hay representación del Espíritu, y esta presencia tampoco se puede observar en las capitales de los sistemas; la Ministra Divina de Salvington se encuentra *portodas partes* en Nebadon.

<a name="U45_1_9"></a>*45:1.9 (510.7)* *Número 7. El mundo del Padre.* Es la esfera silenciosa del sistema. Ningún grupo de seres está domiciliado aquí. El gran templo de luz ocupa un lugar central, pero no se puede discernir a nadie en su interior. Todos los seres de todos los mundos del sistema son bienvenidos como adoradores.

<a name="U45_1_10"></a>*45:1.10 (510.8)* Los siete satélites que rodean al mundo del Padre se utilizan de diversas maneras en los diferentes sistemas. En Satania se emplean actualmente como esferas de detención para los grupos internados de la rebelión de Lucifer. Edentia, la capital de la constelación, no tiene mundos prisiones análogos; los pocos serafines y querubines que se unieron a los rebeldes durante la rebelión de Satania han sido confinados desde hace mucho tiempo en estos mundos de aislamiento de Jerusem.

<a name="U45_1_11"></a>*45:1.11 (510.9)* Como residentes del séptimo mundo de las mansiones, tendréis acceso al séptimo mundo de transición, la esfera del Padre Universal, y también tendréis permiso para visitar los mundos prisiones de Satania que rodean a este planeta, donde actualmente están confinados Lucifer y la mayoría de las personalidades que lo siguieron en su rebelión contra Miguel. Este triste espectáculo ha podido ser observado durante las eras recientes y continuará sirviendo como advertencia solemne para todo Nebadon hasta que los Ancianos de los Días juzguen el pecado de Lucifer y de sus asociados caídos que rechazaron la salvación ofrecida por Miguel, el Padre de su universo.

### <a name="U45_2_0"></a>2&#8228;&#160;El Soberano del Sistema

<a name="U45_2_1"></a>*45:2.1 (511.1)* El jefe ejecutivo de un sistema local de mundos habitados es un Hijo Lanonandek primario, el Soberano del Sistema. En nuestro universo local, a estos soberanos les confían grandes responsabilidades ejecutivas, unas prerrogativas personales excepcionales. Incluso en Orvonton, no todos los universos están organizados para permitir que los Soberanos de los Sistemas ejerzan estos poderes discrecionales personales tan extraordinariamente amplios en la dirección de los asuntos sistémicos. Pero en toda la historia de Nebadon, estos ejecutivos sin trabas sólo han mostrado su deslealtad en tres ocasiones. La rebelión de Lucifer en el sistema de Satania ha sido la última y la más extensa de todas.

<a name="U45_2_2"></a>*45:2.2 (511.2)* En Satania, incluso después de este levantamiento desastroso, la técnica administrativa del sistema no ha sufrido absolutamente ningún cambio. El Soberano actual del Sistema posee todo el poder y ejerce toda la autoridad que le habían sido conferidos a su indigno predecesor, salvo en ciertas materias que se encuentran actualmente bajo la supervisión de los Padres de la Constelación y que los Ancianos de los Días aún no han restituido plenamente a Lanaforge, el sucesor de Lucifer.

<a name="U45_2_3"></a>*45:2.3 (511.3)* El jefe actual de Satania es un gobernante brillante y bondadoso, un soberano a prueba de rebeliones. Cuando servía como asistente del Soberano de otro Sistema, Lanaforge fue fiel a Miguel durante un levantamiento anterior en el universo de Nebadon. Este poderoso y brillante Señor de Satania es un administrador probado y experimentado. En la época de la segunda rebelión sistémica en Nebadon, cuando el Soberano de aquel Sistema tropezó y cayó en las tinieblas, Lanaforge, entonces primer asistente de este jefe equivocado, tomó las riendas del gobierno y condujo de tal manera los asuntos del sistema que se perdieron relativamente pocas personalidades tanto en los mundos sede como en los planetas habitados de aquel sistema poco afortunado. Lanaforge tiene la distinción de ser el único Hijo Lanonandek primario de todo Nebadon que actuó así de manera leal al servicio de Miguel y en presencia misma del fallo de su hermano que poseía una autoridad superior y un rango precedente. Lanaforge no será probablemente retirado de Jerusem hasta que todos los resultados de la locura anterior hayan sido superados y los productos de la rebelión hayan sido eliminados de Satania.

<a name="U45_2_4"></a>*45:2.4 (511.4)* Aunque todos los asuntos de los mundos aislados de Satania no han sido puestos de nuevo bajo su jurisdicción, Lanaforge muestra un gran interés por el bienestar de tales planetas y visita con frecuencia Urantia. Tal como sucede en otros sistemas normales, el Soberano preside el consejo sistémico de los gobernantes de los mundos, los Príncipes Planetarios y los gobernadores generales residentes de los mundos aislados. Este consejo planetario se reúne de vez en cuando en la sede del sistema — «Cuando los Hijos de Dios se reúnen».

<a name="U45_2_5"></a>*45:2.5 (511.5)* Una vez por semana, cada diez días de Jerusem, el Soberano celebra un cónclave con algún grupo de las diversas órdenes de personalidades domiciliadas en el mundo sede. Son los momentos encantadoramente informales de Jerusem, unos acontecimientos inolvidables. En Jerusem reina la fraternidad más grande entre todas las diversas órdenes de seres, y entre cada uno de estos grupos y el Soberano del Sistema.

<a name="U45_2_6"></a>*45:2.6 (511.6)* Estas asambleas incomparables se celebran en el mar de cristal, el gran campo de reunión de la capital del sistema. Se trata de unos actos puramente sociales y espirituales; nunca se discute nada relacionado con la administración planetaria y ni siquiera con el plan de la ascensión. Los mortales ascendentes se reúnen en esos momentos simplemente para divertirse y encontrarse con sus compañeros jerusemitas. Los grupos que no son invitados a estos descansos semanales del Soberano se reúnen en sus propias sedes.

### <a name="U45_3_0"></a>3&#8228;&#160;El gobierno del sistema

<a name="U45_3_1"></a>*45:3.1 (512.1)* El jefe ejecutivo de un sistema local, el Soberano del Sistema, está siempre apoyado por dos o tres Hijos Lanonandeks que ejercen su actividad como primero y segundo asistentes. Pero en el momento actual, el sistema de Satania está administrado por un estado mayor de siete Lanonandeks:

<a name="U45_3_2"></a>*45:3.2 (512.2)* 1. *El Soberano del Sistema —* Lanaforge, número 2.709 de la orden primaria y sucesor del apóstata Lucifer.

<a name="U45_3_3"></a>*45:3.3 (512.3)* 2. *El primer Soberano asistente —* Mansurotia, número 17.841 de los Lanonandeks terciarios. Fue enviado a Satania junto con Lanaforge.

<a name="U45_3_4"></a>*45:3.4 (512.4)* 3. *El segundo Soberano asistente —* Sadib, número 271.402 de la orden terciaria. Sadib vino también a Satania con Lanaforge.

<a name="U45_3_5"></a>*45:3.5 (512.5)* 4. *El guardián del sistema —* Holdant, número 19 del cuerpo terciario, el vigilante y controlador de todos los espíritus internados que están por encima del tipo de existencia mortal. Holdant vino igualmente a Satania con Lanaforge.

<a name="U45_3_6"></a>*45:3.6 (512.6)* 5. *El registrador sistémico —* Vilton, secretario del ministerio Lanonandek de Satania, número 374 de la orden tercera. Vilton era miembro del grupo original de Lanaforge.

<a name="U45_3_7"></a>*45:3.7 (512.7)* 6. *El director de la donación —* Fortant, número 319.847 de las reservas de los Lanonandeks secundarios y director temporal de todas las actividades universales trasladadas a Jerusem desde la donación de Miguel en Urantia. Fortant ha formado parte del estado mayor de Lanaforge durante mil novecientos años del tiempo de Urantia.

<a name="U45_3_8"></a>*45:3.8 (512.8)* 7. *El alto consejero —* Hanavard, número 67 de los Hijos Lanonandeks primarios y miembro del cuerpo superior de consejeros y coordinadores universales. Actúa como presidente en funciones del consejo ejecutivo de Satania. Hanavard es el duodécimo de esta orden que sirve así en Jerusem desde la rebelión de Lucifer.

<a name="U45_3_9"></a>*45:3.9 (512.9)* Este grupo ejecutivo de siete Lanonandeks compone la administración de emergencia ampliada que se hizo necesaria debido a las exigencias de la rebelión de Lucifer. En Jerusem sólo hay tribunales menores, puesto que el sistema es la unidad administrativa, no judicial, pero la administración Lanonandek está apoyada por el consejo ejecutivo de Jerusem, el cuerpo asesor supremo de Satania. Este consejo está compuesto por doce miembros:

<a name="U45_3_10"></a>*45:3.10 (512.10)* 1. Hanavard, el presidente Lanonandek.

<a name="U45_3_11"></a>*45:3.11 (512.11)* 2. Lanaforge, el Soberano del Sistema.

<a name="U45_3_12"></a>*45:3.12 (512.12)* 3. Mansurotia, el primer Soberano asistente.

<a name="U45_3_13"></a>*45:3.13 (512.13)* 4. El jefe de los Melquisedeks de Satania.

<a name="U45_3_14"></a>*45:3.14 (512.14)* 5. El director en funciones de los Portadores de Vida de Satania.

<a name="U45_3_15"></a>*45:3.15 (512.15)* 6. El jefe de los finalitarios de Satania.

<a name="U45_3_16"></a>*45:3.16 (512.16)* 7. El Adán original de Satania, jefe supervisor de los Hijos Materiales.

<a name="U45_3_17"></a>*45:3.17 (512.17)* 8. El director de las huestes seráficas de Satania.

<a name="U45_3_18"></a>*45:3.18 (512.18)* 9. El jefe de los controladores físicos de Satania.

<a name="U45_3_19"></a>*45:3.19 (512.19)* 10. El director de los Supervisores del Poder Morontial del sistema.

<a name="U45_3_20"></a>*45:3.20 (513.1)* 11. El director en funciones de las criaturas intermedias del sistema.

<a name="U45_3_21"></a>*45:3.21 (513.2)* 12. El jefe en funciones del cuerpo de los mortales ascendentes.

<a name="U45_3_22"></a>*45:3.22 (513.3)* Este consejo elige periódicamente a tres miembros para que representen al sistema local en el consejo supremo de la sede del universo, pero esta representación se encuentra suspendida debido a la rebelión. Satania dispone ahora de un observador en la sede del universo local, pero desde la donación de Miguel, el sistema ha reanudado la elección de diez miembros para la legislatura de Edentia.

### <a name="U45_4_0"></a>4&#8228;&#160;Los veinticuatro consejeros

<a name="U45_4_1"></a>*45:4.1 (513.4)* En el centro de los siete círculos residenciales angélicos de Jerusem está situada la sede del consejo asesor de Urantia, los veinticuatro consejeros. Juan el Revelador los llamó los veinticuatro ancianos: «Y alrededor del trono había veinticuatro asientos, y en los asientos vi a veinticuatro ancianos sentados, cubiertos con vestidos blancos». El trono situado en el centro de este grupo es el tribunal del arcángel que preside, el trono desde el que se efectúa el llamamiento resurreccional de la misericordia y la justicia para toda Satania. Este tribunal ha estado siempre en Jerusem, pero los veinticuatro asientos que lo rodean fueron colocados en su sitio hace sólo mil novecientos años, poco después de que Cristo Miguel fuera elevado a la plena soberanía de Nebadon. Estos veinticuatro consejeros son sus agentes personales en Jerusem, y tienen autoridad para representar al Hijo Maestro en todos los asuntos relacionados con los llamamientos nominales de Satania y en otras muchas fases del programa de la ascensión de los mortales en los mundos aislados del sistema. Son los agentes que han sido designados para ejecutar las peticiones especiales de Gabriel y los mandatos inhabituales de Miguel.

<a name="U45_4_2"></a>*45:4.2 (513.5)* Estos veinticuatro consejeros han sido reclutados entre las ocho razas de Urantia, y los últimos de este grupo fueron convocados en la época del llamamiento nominal a la resurrección efectuado por Miguel hace mil novecientos años. Este consejo asesor de Urantia está compuesto por los miembros siguientes:

<a name="U45_4_3"></a>*45:4.3 (513.6)* 1. *Onagar,* el pensador más importante de la era anterior al Príncipe Planetario, que dirigió a sus semejantes hacia la adoración del «Dador del Aliento».

<a name="U45_4_4"></a>*45:4.4 (513.7)* 2. *Mansant,* el gran educador de la era posterior al Príncipe Planetario en Urantia, que orientó a sus semejantes hacia la veneración de la «Gran Luz».

<a name="U45_4_5"></a>*45:4.5 (513.8)* 3. *Onamonalontón,* un antiguo jefe de los hombres rojos, el que dirigió a esta raza desde la adoración de muchos dioses hasta la veneración del «Gran Espíritu».

<a name="U45_4_6"></a>*45:4.6 (513.9)* 4. *Orlandof,* un príncipe de los hombres azules que los condujo a reconocer la divinidad del «Jefe Supremo».

<a name="U45_4_7"></a>*45:4.7 (513.10)* 5. *Porshunta,* el oráculo de la extinta raza anaranjada que guió a este pueblo hacia la adoración del «Gran Educador».

<a name="U45_4_8"></a>*45:4.8 (513.11)* 6. *Singlangtón,* el primer hombre amarillo que enseñó y dirigió a su pueblo hacia la adoración de la «Verdad Única» en lugar de múltiples verdades. Hace miles de años, los hombres amarillos ya conocían al Dios único.

<a name="U45_4_9"></a>*45:4.9 (513.12)* 7. *Fantad,* el que liberó a los hombres verdes de las tinieblas y los condujo a la adoración de la «Única Fuente de la Vida».

<a name="U45_4_10"></a>*45:4.10 (513.13)* 8. *Orvonón,* el que iluminó a las razas de color índigo y las dirigió hacia el antiguo servicio del «Dios de los Dioses».

<a name="U45_4_11"></a>*45:4.11 (514.1)* 9. *Adán,* el padre planetario de Urantia, desacreditado pero rehabilitado, un Hijo Material de Dios que fue degradado a la similitud de la carne mortal, pero que sobrevivió y fue elevado posteriormente a esta posición por decreto de Miguel.

<a name="U45_4_12"></a>*45:4.12 (514.2)* 10. *Eva,* la madre de la raza violeta de Urantia, que sufrió el castigo de la falta con su compañero y que fue también rehabilitada con él y designada para servir con este grupo de supervivientes mortales.

<a name="U45_4_13"></a>*45:4.13 (514.3)* 11. *Enoc,* el primer mortal de Urantia que fusionó con su Ajustador del Pensamiento durante su vida humana en la carne.

<a name="U45_4_14"></a>*45:4.14 (514.4)* 12. *Moisés,* el emancipador de un resto de la raza violeta sumergida y el que instigó el renacimiento de la adoración del Padre Universal bajo el nombre de «el Dios de Israel».

<a name="U45_4_15"></a>*45:4.15 (514.5)* 13. *Elías,* un alma trasladada que alcanzó brillantes logros espirituales durante la era posterior al Hijo Material.

<a name="U45_4_16"></a>*45:4.16 (514.6)* 14. *Maquiventa Melquisedek,* el único hijo de esta orden que se ha donado a las razas de Urantia. Aunque figura todavía como un Melquisedek, se ha convertido «para siempre en un ministro de los Altísimos», asumiendo eternamente la misión de servir como un ascendente mortal después de residir en Urantia en la similitud de la carne mortal, en Salem, en los tiempos de Abraham. Este Melquisedek ha sido proclamado recientemente Príncipe Planetario vicegerente de Urantia con sede en Jerusem y con autoridad para actuar en nombre de Miguel, que es realmente el Príncipe Planetario del mundo donde efectuó su donación final en forma humana. A pesar de todo esto, Urantia sigue estando supervisada por los gobernadores generales residentes sucesivos, miembros de los veinticuatro consejeros.

<a name="U45_4_17"></a>*45:4.17 (514.7)* 15. *Juan el Bautista,* el precursor de la misión de Miguel en Urantia, y primo lejano del Hijo del Hombre en la carne.

<a name="U45_4_18"></a>*45:4.18 (514.8)* 16. *1-2-3 el Primero,* el jefe de las criaturas intermedias leales al servicio de Gabriel en la época de la traición de Caligastia, elevado a esta posición por Miguel poco después de que éste obtuviera la soberanía incondicional.

<a name="U45_4_19"></a>*45:4.19 (514.9)* A petición de Gabriel, estas personalidades escogidas están exentas por ahora del régimen de la ascensión, y no tenemos ni idea de cuánto tiempo servirán en esta tarea.

<a name="U45_4_20"></a>*45:4.20 (514.10)* Los asientos número 17, 18, 19 y 20 no están ocupados de manera permanente. Están ocupados temporalmente por consentimiento unánime de los dieciséis miembros permanentes, conservándose vacantes para su asignación ulterior a los mortales ascendentes de la era actual, la era posterior al Hijo donador en Urantia.

<a name="U45_4_21"></a>*45:4.21 (514.11)* Los números 21, 22, 23 y 24 también están ocupados temporalmente, mientras se mantienen en reserva para los grandes educadores de otras eras posteriores que seguirán sin duda a la era actual. En Urantia se debe prever que llegarán las eras de los Hijos Magistrales, los Hijos Instructores y las eras de luz y de vida, independientemente de las visitas inesperadas de los Hijos divinos que puedan o no tener lugar.

### <a name="U45_5_0"></a>5&#8228;&#160;Los Hijos Materiales

<a name="U45_5_1"></a>*45:5.1 (514.12)* Las grandes divisiones de la vida celestial tienen sus sedes y sus inmensas reservas en Jerusem, incluyendo a las diversas órdenes de Hijos divinos, espíritus elevados, superángeles, ángeles y criaturas intermedias. La morada central de este maravilloso sector es el templo principal de los Hijos Materiales.

<a name="U45_5_2"></a>*45:5.2 (515.1)* La zona de los Adanes es el centro de atracción para todos los que llegan de nuevo a Jerusem. Es una región enorme compuesta de mil centros, aunque cada familia de Hijos e Hijas Materiales vive en una residencia propia hasta el momento en que sus miembros parten para servir en los mundos evolutivos del espacio, o hasta que emprenden la carrera de la ascensión hacia el Paraíso.

<a name="U45_5_3"></a>*45:5.3 (515.2)* Estos Hijos Materiales representan el tipo más elevado de seres que se reproducen sexualmente y que se encuentran en las esferas educativas de los universos en evolución. Y son realmente materiales; incluso los Adanes y las Evas Planetarios son claramente visibles para las razas mortales de los mundos habitados. Estos Hijos Materiales son el último eslabón físico de la cadena de personalidades que se extiende desde la divinidad y la perfección de arriba hasta la humanidad y la existencia material de abajo. Estos Hijos proporcionan a los mundos habitados un intermediario, con quien pueden contactar mutuamente, entre el Príncipe Planetario invisible y las criaturas materiales de los reinos.

<a name="U45_5_4"></a>*45:5.4 (515.3)* En el último registro milenario de Salvington había constancia en Nebadon de 161.432.840 Hijos e Hijas Materiales con categoría de ciudadanos en las capitales de los sistemas locales. El número de Hijos Materiales varía en los distintos sistemas, y su número crece constantemente por reproducción natural. En el ejercicio de sus funciones reproductoras, no se guían totalmente por los deseos personales de las personalidades que tienen estas relaciones, sino también por los cuerpos gobernantes y los consejos asesores superiores.

<a name="U45_5_5"></a>*45:5.5 (515.4)* Estos Hijos e Hijas Materiales son los habitantes permanentes de Jerusem y de sus mundos asociados. Ocupan inmensos conjuntos residenciales en Jerusem y participan ampliamente en la dirección local de la esfera capital, administrando prácticamente todos los asuntos rutinarios con la ayuda de los intermedios y de los ascendentes.

<a name="U45_5_6"></a>*45:5.6 (515.5)* En Jerusem, estos Hijos que se reproducen tienen permiso para experimentar con los ideales de un gobierno autónomo a la manera de los Melquisedeks, y están consiguiendo un tipo muy elevado de sociedad. Las órdenes superiores de filiación se reservan el derecho de veto en el reino, pero en casi todos los aspectos, los adamitas de Jerusem se gobiernan por sufragio universal y mediante un gobierno representativo. Esperan que algún día les concedan una autonomía prácticamente completa.

<a name="U45_5_7"></a>*45:5.7 (515.6)* El carácter del servicio de los Hijos Materiales está determinado en gran parte por la edad. Aunque no cumplen con los requisitos para ser admitidos en la Universidad Melquisedek de Salvington — pues son materiales y están generalmente limitados a ciertos planetas — sin embargo, los Melquisedeks mantienen grandes facultades de profesores en la sede de cada sistema para instruir a las generaciones más jóvenes de Hijos Materiales. El alcance, la técnica y la viabilidad de los sistemas de formación educativos y espirituales ofrecidos para el desarrollo de los Hijos y las Hijas Materiales más jóvenes representan el apogeo de la perfección.

### <a name="U45_6_0"></a>6&#8228;&#160;La educación adámica de los ascendentes

<a name="U45_6_1"></a>*45:6.1 (515.7)* Los Hijos y las Hijas Materiales, junto con sus hijos, presentan un espectáculo atractivo que nunca deja de despertar la curiosidad y de atraer la atención de todos los mortales ascendentes. Son tan similares a vuestras propias razas sexuadas materiales que los dos encontráis mucho interés común en compartir vuestros pensamientos y en ocupar vuestro tiempo en contactos fraternales.

<a name="U45_6_2"></a>*45:6.2 (515.8)* Los supervivientes mortales pasan una gran parte de su tiempo libre en la capital del sistema observando y estudiando los hábitos de vida y la conducta de estas criaturas sexuadas semifísicas superiores, pues estos ciudadanos de Jerusem son los padrinos y los mentores directos de los supervivientes mortales desde el momento en que consiguen la ciudadanía en el mundo sede hasta que se despiden para dirigirse a Edentia.

<a name="U45_6_3"></a>*45:6.3 (516.1)* En los siete mundos de las mansiones, a los mortales ascendentes se les proporcionan amplias oportunidades para compensar todas las privaciones experienciales sufridas en sus mundos de origen, ya sean debidas a la herencia, al entorno o a un desafortunado fin prematuro de su carrera en la carne. Esto es así en todos los sentidos, salvo en lo que se refiere a la vida sexual humana y a los ajustes que la acompañan. Miles de mortales llegan a los mundos de las mansiones sin haberse beneficiado particularmente de las disciplinas derivadas de unas relaciones sexuales comunes y corrientes en sus esferas nativas. La experiencia de los mundos de las mansiones puede proporcionar pocas oportunidades para compensar estas privaciones tan personales. La experiencia sexual, en el sentido físico, pertenece al pasado para estos ascendentes, pero en estrecha asociación con los Hijos y las Hijas Materiales, como individuos y como miembros de sus familias, estos mortales sexualmente deficientes pueden compensar los aspectos sociales, intelectuales, emocionales y espirituales de sus deficiencias. Así pues, a todos aquellos humanos a quienes las circunstancias o el juicio erróneo los privaron de los beneficios de una asociación sexual ventajosa en los mundos evolutivos, aquí en las capitales de los sistemas se les proporcionan todas las oportunidades para adquirir estas experiencias humanas esenciales en estrecha y afectuosa asociación con las criaturas sexuadas adámicas celestiales que residen de forma permanente en las capitales de los sistemas.

<a name="U45_6_4"></a>*45:6.4 (516.2)* Ningún mortal sobreviviente, ningún intermedio o serafín puede ascender al Paraíso, alcanzar al Padre y ser enrolado en el Cuerpo de la Finalidad sin haber pasado por la sublime experiencia de establecer una relación parental con un hijo evolutivo de los mundos, o haber pasado por alguna otra experiencia análoga y equivalente. La relación entre padres e hijos es fundamental para comprender el concepto esencial del Padre Universal y sus hijos del universo. Por eso esta experiencia es indispensable en la formación experiencial de todos los ascendentes.

<a name="U45_6_5"></a>*45:6.5 (516.3)* Las criaturas intermedias ascendentes y los serafines evolutivos deben pasar por esta experiencia parental en asociación con los Hijos y las Hijas Materiales de la sede del sistema. Estos ascendentes que no se reproducen adquieren así la experiencia parental ayudando a los Adanes y las Evas de Jerusem a criar y educar a su progenie.

<a name="U45_6_6"></a>*45:6.6 (516.4)* Todos los supervivientes mortales que no han experimentado la paternidad en los mundos evolutivos también deben adquirir esta formación necesaria mientras residen en los hogares de los Hijos Materiales de Jerusem como asociados parentales de estos magníficos padres y madres. Esto es así, salvo en la medida en que dichos mortales hayan sido capaces de compensar sus deficiencias en la guardería infantil del sistema, situada en el primer mundo de cultura de transición de Jerusem.

<a name="U45_6_7"></a>*45:6.7 (516.5)* Ciertas personalidades morontiales mantienen esta guardería infantil probatoria de Satania en el mundo de los finalitarios, donde una mitad del planeta está dedicada a esta tarea de criar a los niños. Aquí se reciben y se reensamblan ciertos hijos de los mortales supervivientes tales como aquellos descendientes que fallecieron en los mundos evolutivos antes de adquirir un estado espiritual como individuos. La ascensión de cualquiera de sus padres naturales asegura que a este hijo mortal de los reinos se le concederá la repersonalización en el planeta finalitario del sistema y allí se le permitirá demostrar, mediante su libre elección posterior, si escoge o no seguir el camino parental de la ascensión humana. Los niños aparecen aquí como en su mundo de nacimiento, salvo que la diferenciación sexual está ausente. Después de la experiencia de la vida en los mundos habitados, ya no existe la reproducción de tipo humana.

<a name="U45_6_8"></a>*45:6.8 (517.1)* Los estudiantes de los mundos de las mansiones que tienen uno o más hijos en la guardería probatoria del mundo finalitario y que tienen deficiencias en su experiencia parental esencial, pueden solicitar un permiso a los Melquisedeks para interrumpir las tareas de la ascensión en los mundos de las mansiones y trasladarse temporalmente al mundo finalitario donde se les concede la oportunidad de actuar como padres asociados de sus propios hijos y de otros niños. Este servicio en forma de ministerio parental puede ser reconocido más tarde en Jerusem, considerándose que estos ascendentes han efectuado la mitad del aprendizaje que necesitan realizar en las familias de los Hijos y las Hijas Materiales.

<a name="U45_6_9"></a>*45:6.9 (517.2)* La guardería probatoria misma está supervisada por mil parejas de Hijos e Hijas Materiales, voluntarios de la colonia de su orden en Jerusem. Reciben la ayuda directa de un número casi igual de grupos parentales midsonitos voluntarios que se detienen aquí para prestar este servicio en su camino desde el mundo midsonito de Satania hasta su destino no revelado en los mundos especiales reservados para ellos entre las esferas finalitarias de Salvington.

### <a name="U45_7_0"></a>7&#8228;&#160;Las escuelas Melquisedeks

<a name="U45_7_1"></a>*45:7.1 (517.3)* Los Melquisedeks son los directores de ese numeroso cuerpo de instructores — criaturas volitivas y otras, parcialmente espiritualizadas — que ejercen su actividad de manera tan aceptable en Jerusem y en sus mundos asociados, pero especialmente en los siete mundos de las mansiones. En estos planetas es donde se detienen aquellos mortales que no logran fusionar con su Ajustador interior durante la vida en la carne, y son reconstruídos aquí con una forma transitoria para recibir una ayuda adicional y disfrutar de amplias oportunidades para continuar sus esfuerzos por alcanzar sus objetivos espirituales, los mismos esfuerzos que fueron interrumpidos prematuramente por la muerte. O si por alguna otra razón de impedimento hereditario, de entorno desfavorable o de confabulación de circunstancias este logro del alma no se consiguió, cualquiera que sea la razón, todos los que tienen un propósito sincero y son dignos en espíritu se encontrarán presentes, tal como son, en los planetas de continuación, donde deberán aprender a dominar los elementos esenciales de la carrera eterna y a conseguir las características que no pudieron adquirir, o no adquirieron, durante su vida en la carne.

<a name="U45_7_2"></a>*45:7.2 (517.4)* Las Brillantes Estrellas Vespertinas (y sus coordinados innominados) sirven con frecuencia como instructores en las diversas empresas educativas del universo, incluyendo aquellas que están patrocinadas por los Melquisedeks. Los Hijos Instructores Trinitarios también colaboran, e imparten los toques de la perfección del Paraíso en estas escuelas de formación progresiva. Pero todas estas actividades no están dedicadas exclusivamente al progreso de los mortales ascendentes; muchas de ellas se ocupan igualmente de la formación progresiva de las personalidades espirituales nativas de Nebadon.

<a name="U45_7_3"></a>*45:7.3 (517.5)* Los Hijos Melquisedeks dirigen más de treinta centros educativos diferentes en Jerusem. Estas escuelas formativas empiezan con el colegio de la autoevaluación y terminan con las escuelas de la ciudadanía en Jerusem, donde los Hijos y las Hijas Materiales se unen a los Melquisedeks y a otros seres en su esfuerzo supremo por capacitar a los supervivientes mortales para que asuman las altas responsabilidades del gobierno representativo. Todo el universo está organizado y administrado en el plano *representativo.* Entre los seres no perfectos, el gobierno representativo es el ideal divino del gobierno autónomo.

<a name="U45_7_4"></a>*45:7.4 (517.6)* Cada cien años del tiempo del universo, cada sistema elige a sus diez representantes para que ocupen sus escaños en la legislatura de la constelación. Son escogidos por el consejo de los mil de Jerusem, un cuerpo electoral encargado del deber de representar a los grupos del sistema en todas estas materias delegadas o que se cubren por nombramiento. Todos los representantes u otros delegados son elegidos por el consejo de los mil electores, y deben ser diplomados de la escuela superior del Colegio de Administración Melquisedek, como lo son también todos aquellos que componen este grupo de mil electores. Los Melquisedeks patrocinan esta escuela, ayudados últimamente por los finalitarios.

<a name="U45_7_5"></a>*45:7.5 (518.1)* Hay muchos cuerpos electivos en Jerusem, y de vez en cuando son elegidos para ejercer su autoridad por tres órdenes de ciudadanía — los Hijos y las Hijas Materiales, los serafines y sus asociados, incluyendo a las criaturas intermedias, y los mortales ascendentes. Para recibir el honor de ser nombrado representante, un candidato debe haber conseguido el reconocimiento necesario en las escuelas de administración Melquisedek.

<a name="U45_7_6"></a>*45:7.6 (518.2)* El sufragio es universal en Jerusem entre estos tres grupos de ciudadanos, pero el voto se emite de forma diferencial de acuerdo con la posesión personal en mota — en sabiduría morontial — debidamente reconocida y registrada. El voto emitido por cualquier personalidad en una elección de Jerusem tiene un valor que va desde uno hasta mil. Los ciudadanos de Jerusem están pues clasificados según sus logros en mota.

<a name="U45_7_7"></a>*45:7.7 (518.3)* Los ciudadanos de Jerusem se presentan de vez en cuando ante los examinadores Melquisedeks, los cuales certifican sus logros en sabiduría morontial. Luego se presentan ante el cuerpo examinador de las Brillantes Estrellas Vespertinas o sus delegados, que comprueban su grado de perspicacia espiritual. A continuación aparecen en presencia de los veinticuatro consejeros y sus asociados, que juzgan el nivel de sus logros experienciales en vida social. Estos tres factores se llevan después a los registradores de ciudadanía del gobierno representativo, que calculan rápidamente el nivel de mota y asignan las aptitudes para el sufragio de acuerdo con dicho nivel.

<a name="U45_7_8"></a>*45:7.8 (518.4)* Bajo la supervisión de los Melquisedeks, los Hijos Materiales se encargan de los mortales ascendentes, especialmente de aquellos que son lentos en unificar su personalidad en los nuevos niveles morontiales, y les proporcionan una formación intensiva destinada a rectificar dichas deficiencias. Ningún mortal ascendente deja la sede del sistema para emprender la carrera más extensa y variada de adaptación a la vida social en la constelación hasta que estos Hijos Materiales no han certificado los logros conseguidos en mota por su personalidad — una individualidad que combina la existencia humana consumada en asociación experiencial con la carrera morontial en ciernes, estando las dos debidamente armonizadas gracias al supercontrol espiritual del Ajustador del Pensamiento.

<a name="U45_7_9"></a>*45:7.9 (518.5)* [Presentado por un Melquisedek destinado temporalmente en Urantia.]
