﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento046.md" title="La sede del sistema local">Documento 46</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento048.md" title="La vida morontial">Documento 48</a>&#160;&#62;&#62;</p><hr />

## Documento 47

## <a name="U47_0_0"></a>Los siete mundos de las mansiones

<a name="U47_0_1"></a>*47:0.1 (530.1)* CUANDO el Hijo Creador estuvo en Urantia, habló de las «numerosas mansiones en el universo del Padre». En cierto sentido, los cincuenta y seis mundos que rodean a Jerusem están dedicados a la cultura de transición de los mortales ascendentes, pero los siete satélites del mundo número uno se conocen más expresamente como los mundos de las mansiones.

<a name="U47_0_2"></a>*47:0.2 (530.2)* El mismo mundo de transición número uno está dedicado de manera exclusiva y por completo a las actividades ascendentes, y es la sede del cuerpo finalitario destinado en Satania. Este mundo sirve actualmente de sede para más de cien mil compañías de finalitarios, y en cada uno de estos grupos hay mil seres glorificados.

<a name="U47_0_3"></a>*47:0.3 (530.3)* Cuando un sistema está establecido en la luz y la vida, a medida que los mundos de las mansiones dejan de servir unos tras otros como lugares para instruir a los mortales, son ocupados por la población finalitaria creciente que se acumula en estos sistemas más antiguos y mucho más perfeccionados.

<a name="U47_0_4"></a>*47:0.4 (530.4)* Los siete mundos de las mansiones están a cargo de los supervisores morontiales y de los Melquisedeks. En cada mundo hay un gobernador en funciones que es directamente responsable ante los gobernantes de Jerusem. Los conciliadores de Uversa mantienen una sede en cada mundo de las mansiones, mientras que el punto de reunión local de los Asesores Técnicos se encuentra contiguo a ella. Los directores de la reversión y los artesanos celestiales mantienen una sede colectiva en cada uno de estos mundos. Los espirongas ejercen su actividad desde el mundo de las mansiones número dos en adelante, mientras que los siete, así como los otros planetas de cultura de transición y el mundo sede, están abundantemente provistos de espornagias del tipo normal.

### <a name="U47_1_0"></a>1&#8228;&#160;El mundo de los finalitarios

<a name="U47_1_1"></a>*47:1.1 (530.5)* Aunque en el mundo de transición número uno sólo residen los finalitarios y ciertos grupos de hijos salvados, así como sus cuidadores, se han tomado disposiciones para albergar a todas las clases de seres espirituales, de mortales de transición y de visitantes estudiantiles. Los espornagias, que ejercen su actividad en todos estos mundos, son los hospitalarios anfitriones de todos los seres que pueden reconocer. Tienen una vaga sensación con respecto a los finalitarios, pero no pueden verlos. Deben considerarlos poco más o menos como vosotros consideráis a los ángeles en vuestro estado físico actual.

<a name="U47_1_2"></a>*47:1.2 (530.6)* Aunque el mundo de los finalitarios es una esfera con una belleza física exquisita y un embellecimiento morontial extraordinario, la gran morada espiritual situada en el centro de las actividades, el templo de los finalitarios, no es perceptible sin ayuda para la vista material ni para la vista morontial inicial. Pero los transformadores de la energía son capaces de hacer visibles muchas de estas realidades a los mortales ascendentes, y de vez en cuando así lo hacen, como en los casos de las asambleas por clases de los estudiantes de los mundos de las mansiones en esta esfera cultural.

<a name="U47_1_3"></a>*47:1.3 (531.1)* Durante toda vuestra experiencia en los mundos de las mansiones, seréis en cierto modo espiritualmente conscientes de la presencia de vuestros hermanos glorificados que han alcanzado el Paraíso, pero es muy reconfortante percibirlos realmente de vez en cuando mientras ejercen sus actividades en las moradas de su sede. No veréis espontáneamente a los finalitarios hasta que no hayáis adquirido la verdadera visión espiritual.

<a name="U47_1_4"></a>*47:1.4 (531.2)* En el primer mundo de las mansiones, todos los supervivientes deben cumplir los requisitos que exige la comisión parental de sus planetas nativos. La comisión actual de Urantia está compuesta por doce parejas parentales, llegadas recientemente, que han pasado por la experiencia humana de criar a tres o más hijos hasta la edad de la pubertad. El servicio en esta comisión es rotativo y sólo se presta generalmente durante diez años. Todos aquellos cuya experiencia parental no logra satisfacer a estos comisionados, deben capacitarse posteriormente sirviendo en los hogares de los Hijos Materiales de Jerusem, o sirviendo en parte en la guardería probatoria del mundo finalitario.

<a name="U47_1_5"></a>*47:1.5 (531.3)* Pero sin tener en cuenta su experiencia parental, los padres de los mundos de las mansiones que tienen hijos creciendo en la guardería probatoria reciben todo tipo de oportunidades para colaborar con los guardianes morontiales de dichos niños en lo relacionado con su instrucción y formación. A estos padres se les permite viajar allí para visitarlos hasta cuatro veces al año. Observar a los padres de los mundos de las mansiones abrazar a sus descendientes materiales durante las ocasiones de sus peregrinaciones periódicas al mundo finalitario es una de las escenas más conmovedoramente hermosas de toda la carrera ascendente. Aunque uno de los padres, o los dos, pueden marcharse del mundo de las mansiones antes que el hijo, muy a menudo son contemporáneos durante una temporada.

<a name="U47_1_6"></a>*47:1.6 (531.4)* Ningún mortal ascendente puede eludir la experiencia de criar hijos — los suyos o los de otros — ya sea en los mundos materiales, o bien posteriormente en el mundo finalitario o en Jerusem. Los padres deben pasar por esta experiencia esencial tan ciertamente como las madres. La idea que tienen los pueblos modernos de Urantia de que criar a los hijos es una tarea que incumbe principalmente a las madres es una idea errónea y desacertada. Los niños necesitan a su padre tanto como a su madre, y los padres necesitan esta experiencia parental tanto como las madres.

### <a name="U47_2_0"></a>2&#8228;&#160;La guardería probatoria

<a name="U47_2_1"></a>*47:2.1 (531.5)* Las escuelas receptoras infantiles de Satania están situadas en el mundo finalitario, la primera esfera cultural de transición de Jerusem. Estas escuelas que reciben a los niños son unas empresas dedicadas a criar y educar a los hijos del tiempo, incluyendo a aquellos que han muerto en los mundos evolutivos del espacio antes de haber adquirido su condición de individuos en los registros del universo. En el caso de que uno o los dos padres de ese niño sobrevivan, el guardián del destino delega a su querubín asociado como custodio de la identidad potencial del niño, encargando al querubín la responsabilidad de poner ese alma no desarrollada en las manos de los Educadores de los Mundos de las Mansiones en las guarderías probatorias de los mundos morontiales.

<a name="U47_2_2"></a>*47:2.2 (531.6)* Estos mismos querubines abandonados son los que, como Educadores de los Mundos de las Mansiones, y bajo la supervisión de los Melquisedeks, mantienen estas extensas instalaciones educativas para instruir a los pupilos probatorios de los finalitarios. Estos pupilos de los finalitarios, estos hijos de los mortales ascendentes, siempre son personalizados en el estado físico exacto que tenían en el momento de morir, salvo en lo que se refiere a su potencial de reproducción. Este despertar se produce en el momento preciso en que llega uno de sus progenitores al primer mundo de las mansiones. Estos niños reciben entonces, tal como son, todo tipo de oportunidades para elegir el camino celestial, exactamente tal como podrían haber hecho esta elección en los mundos donde la muerte puso fin tan prematuramente a su carrera.

<a name="U47_2_3"></a>*47:2.3 (532.1)* En el mundo de la guardería, las criaturas a prueba se encuentran agrupadas según posean o no un Ajustador, pues los Ajustadores vienen a residir en estos niños materiales exactamente igual que en los mundos del tiempo. Los niños que no tienen edad para poseer un Ajustador son cuidados en familias de cinco, desde la edad de un año o menos hasta aproximadamente cinco años, la edad en que llega el Ajustador.

<a name="U47_2_4"></a>*47:2.4 (532.2)* Todos los niños de los mundos evolutivos que tienen su Ajustador del Pensamiento, pero que antes de morir no habían hecho su elección sobre la carrera hacia el Paraíso, también son repersonalizados en el mundo finalitario del sistema, donde crecen igualmente dentro de las familias de los Hijos Materiales y sus asociados, como lo hacen aquellos pequeños que llegaron sin Ajustador pero que recibirán posteriormente su Monitor de Misterio después de llegar a la edad necesaria para la elección moral.

<a name="U47_2_5"></a>*47:2.5 (532.3)* Los niños y los jóvenes habitados por un Ajustador que viven en el mundo finalitario son criados también en familias de cinco, y sus edades varían entre seis y catorce años; estas familias están compuestas, aproximadamente, por niños que tienen seis, ocho, diez, doce y catorce años. En cualquier momento después de los dieciséis años, si han efectuado su elección final, se trasladan al primer mundo de las mansiones y empiezan su ascensión hacia el Paraíso. Algunos hacen su elección antes de esta edad y van a las esferas de ascensión, pero en los mundos de las mansiones encontraréis muy pocos niños por debajo de los dieciséis años, tal como se calcula la edad según los criterios de Urantia.

<a name="U47_2_6"></a>*47:2.6 (532.4)* Los serafines guardianes se ocupan de estos jóvenes en la guardería probatoria del mundo finalitario exactamente de la misma manera que aportan su ministerio espiritual a los mortales en los planetas evolutivos, mientras que los fieles espornagias atienden sus necesidades físicas. Y estos niños crecen así en el mundo de transición hasta el momento en que efectúan su elección final.

<a name="U47_2_7"></a>*47:2.7 (532.5)* Cuando la vida material ha terminado su curso, si no han elegido la vida ascendente, o si estos hijos del tiempo han decidido definitivamente estar en contra de la aventura de Havona, la muerte pone fin automáticamente a su carrera de prueba. Estos casos no necesitan juicio; no existe resurrección para esta segunda muerte. Simplemente se vuelven como si no hubieran existido.

<a name="U47_2_8"></a>*47:2.8 (532.6)* Pero si eligen el camino paradisiaco de la perfección, se les prepara inmediatamente para trasladarlos al primer mundo de las mansiones, donde muchos de ellos llegan a tiempo para reunirse con sus padres en la ascensión hacia Havona. Después de pasar por Havona y de llegar hasta las Deidades, estas almas salvadas de origen mortal componen la ciudadanía ascendente permanente del Paraíso. Estos niños que han sido privados de la valiosa y esencial experiencia evolutiva en los mundos donde nacen los mortales no son enrolados en el Cuerpo de la Finalidad.

### <a name="U47_3_0"></a>3&#8228;&#160;El primer mundo de las mansiones

<a name="U47_3_1"></a>*47:3.1 (532.7)* En los mundos de las mansiones, los supervivientes mortales resucitados reanudan su vida exactamente donde la dejaron cuando la muerte les sorprendió. Cuando vayáis desde Urantia al primer mundo de las mansiones, notaréis un cambio considerable, pero si vinierais de una esfera del tiempo más normal y progresiva, apenas notaríais la diferencia salvo por el hecho de que poseéis un cuerpo diferente; el tabernáculo de carne y hueso ha sido dejado atrás en el mundo de nacimiento.

<a name="U47_3_2"></a>*47:3.2 (532.8)* El verdadero centro de todas las actividades del primer mundo de las mansiones es la sala de resurrección, el enorme templo donde se ensamblan las personalidades. Esta estructura gigantesca es el punto de reunión central de los guardianes seráficos del destino, los Ajustadores del Pensamiento y los arcángeles de la resurrección. Los Portadores de Vida también trabajan con estos seres celestiales para resucitar a los muertos.

<a name="U47_3_3"></a>*47:3.3 (533.1)* Las transcripciones de la mente mortal y las configuraciones activas de la memoria de la criatura, tal como han sido transformadas desde los niveles materiales a los niveles espirituales, son propiedad individual de los Ajustadores del Pensamiento separados; estos factores espiritualizados de la mente, la memoria y la personalidad de la criatura forman parte para siempre de esos Ajustadores. La matriz mental de la criatura y los potenciales pasivos de su identidad están presentes en el alma morontial confiada al cuidado de los guardianes seráficos del destino. La reunión del alma morontial confiada a los serafines y de la mente espiritual confiada al Ajustador es lo que reensambla la personalidad de la criatura y constituye la resurrección de un superviviente dormido.

<a name="U47_3_4"></a>*47:3.4 (533.2)* Si una personalidad transitoria de origen mortal no fuera nunca reensamblada de esta manera, los elementos espirituales de la criatura mortal no sobreviviente continuarían para siempre formando parte integrante de la dotación experiencial individual de su antiguo Ajustador interior.

<a name="U47_3_5"></a>*47:3.5 (533.3)* Desde el Templo de la Vida Nueva se extienden siete alas radiales, las salas de resurrección de las razas mortales. Cada una de estas estructuras está dedicada a ensamblar a una de las siete razas del tiempo. Cada una de estas siete alas contiene cien mil cámaras personales de resurrección, las cuales terminan en las salas circulares de ensamblaje por clases, que sirven como cámaras para despertar a no menos de un millón de individuos. Estas salas están rodeadas por las cámaras donde se ensambla la personalidad de las razas mezcladas de los mundos postadámicos normales. Cualquiera que sea la técnica que se pueda emplear en los mundos individuales del tiempo en los momentos de las resurrecciones especiales o dispensacionales, el verdadero reensamblaje consciente de una personalidad real y completa tiene lugar en las salas de resurrección de la mansonia número uno. Durante toda la eternidad recordaréis las profundas impresiones que habrá causado en vuestra memoria el haber presenciado por primera vez estas mañanas de resurrección.

<a name="U47_3_6"></a>*47:3.6 (533.4)* Desde las salas de resurrección os trasladáis al sector Melquisedek, donde os asignan una residencia permanente. Luego disponéis de diez días de libertad personal. Sois libres de explorar los alrededores inmediatos de vuestro nuevo hogar y de familiarizaros con el programa inminente que os espera. También tendréis tiempo para satisfacer vuestro deseo de consultar el registro y de visitar a vuestros seres queridos y a otros amigos terrestres que puedan haberos precedido en estos mundos. Al final de este período de diez días de tiempo libre empezáis la segunda etapa del viaje hacia el Paraíso, pues los mundos de las mansiones son auténticas esferas de formación, y no simplemente unos planetas donde os detenéis.

<a name="U47_3_7"></a>*47:3.7 (533.5)* En el mundo de las mansiones número uno (o en otro, en caso de poseer un estado más avanzado) reanudaréis vuestra educación intelectual y vuestro desarrollo espiritual en el nivel exacto en que fueron interrumpidos por la muerte. Entre el momento de la muerte planetaria, o traslado, y la resurrección en el mundo de las mansiones, el hombre mortal no gana absolutamente nada, aparte de experimentar el hecho de la supervivencia. Allí empezáis exactamente donde lo dejasteis aquí.

<a name="U47_3_8"></a>*47:3.8 (533.6)* Casi toda la experiencia en el mundo de las mansiones número uno está relacionada con la corrección de las deficiencias. Los supervivientes que llegan a esta primera esfera de detención presentan tantos y tan variados defectos en su carácter como criaturas y tantas deficiencias en su experiencia humana, que las actividades principales del reino consisten en corregir y curar estos múltiples legados de la vida en la carne en los mundos evolutivos materiales del tiempo y del espacio.

<a name="U47_3_9"></a>*47:3.9 (534.1)* La estancia en el mundo de las mansiones número uno está destinada a desarrollar a los supervivientes mortales al menos hasta el nivel de la dispensación postadámica de los mundos evolutivos normales. Espiritualmente, los estudiantes del mundo de las mansiones están por supuesto muy por encima de ese nivel de simple desarrollo humano.

<a name="U47_3_10"></a>*47:3.10 (534.2)* Si no tenéis que permanecer en el mundo de las mansiones número uno, al cabo de diez días entraréis en el sueño de traslado y os dirigiréis al mundo número dos, y después avanzaréis así cada diez días hasta que lleguéis al mundo de vuestro destino.

<a name="U47_3_11"></a>*47:3.11 (534.3)* El centro de los siete círculos principales de la administración del primer mundo de las mansiones está ocupado por el templo de los Compañeros Morontiales, los guías personales asignados a los mortales ascendentes. Estos compañeros son la progenie del Espíritu Madre del universo local, y hay varios millones de ellos en los mundos morontiales de Satania. Aparte de aquellos que están asignados como compañeros de grupo, tendréis mucho que ver con los intérpretes y traductores, los guardianes de los edificios y los supervisores de las excursiones. Todos estos compañeros cooperan activamente con aquellos que tienen que ver con el desarrollo de los factores mentales y espirituales de vuestra personalidad dentro del cuerpo morontial.

<a name="U47_3_12"></a>*47:3.12 (534.4)* Cuando empezáis en el primer mundo de las mansiones, un Compañero Morontial es asignado a cada compañía de mil mortales ascendentes, pero encontraréis cantidades mayores a medida que progreséis por las siete esferas de las mansiones. Estos seres hermosos y polifacéticos son unos asociados sociables y unos guías encantadores. Son libres de acompañar a los individuos o a los grupos escogidos a cualquiera de las esferas culturales de transición, incluídos sus mundos satélites. Son los guías de las excursiones y los asociados recreativos de todos los mortales ascendentes. A menudo acompañan a los grupos supervivientes en sus visitas periódicas a Jerusem, y en cualquier momento de vuestra estancia allí, podéis ir al sector de los registros de la capital del sistema y encontraros con los mortales ascendentes de los siete mundos de las mansiones, puesto que éstos viajan libremente de aquí para allá entre sus moradas residenciales y la sede del sistema.

### <a name="U47_4_0"></a>4&#8228;&#160;El segundo mundo de las mansiones

<a name="U47_4_1"></a>*47:4.1 (534.5)* En esta esfera es donde os instaláis más plenamente en la vida de las mansonias. Las agrupaciones de la vida morontial empiezan a tomar forma; los grupos de trabajo y las organizaciones sociales empiezan a funcionar, las comunidades alcanzan sus proporciones normales, y los mortales que progresan dan origen a nuevas órdenes sociales y a nuevas disposiciones gubernamentales.

<a name="U47_4_2"></a>*47:4.2 (534.6)* Los supervivientes fusionados con el Espíritu ocupan los mundos de las mansiones junto con los mortales ascendentes fusionados con el Ajustador. Aunque las diversas órdenes de vida celestial son diferentes, todas son amistosas y fraternales. En ninguno de los mundos ascendentes encontraréis nada que se parezca a la intolerancia humana y a las discriminaciones de los sistemas desconsiderados de las castas.

<a name="U47_4_3"></a>*47:4.3 (534.7)* A medida que ascendáis los mundos de las mansiones uno tras otro, los encontraréis más abarrotados con las actividades morontiales de los supervivientes que progresan. A medida que avancéis reconoceréis que los mundos de las mansiones contienen cada vez más características de Jerusem. El mar de cristal hace su aparición en la segunda mansonia.

<a name="U47_4_4"></a>*47:4.4 (534.8)* Cada vez que avancéis de un mundo de las mansiones a otro, adquirís un cuerpo morontial recién desarrollado y adecuadamente adaptado. Os dormís para el transporte seráfico y os despertáis en las salas de resurrección con el nuevo cuerpo sin desarrollar, de manera muy parecida a cuando llegasteis por primera vez al mundo de las mansiones número uno, salvo que el Ajustador del Pensamiento no os deja durante estos sueños de tránsito entre los mundos de las mansiones. Una vez que habéis pasado desde los mundos evolutivos al mundo inicial de las mansiones, vuestra personalidad permanece intacta.

<a name="U47_4_5"></a>*47:4.5 (535.1)* A medida que ascendéis por la vida morontial, vuestra memoria custodiada por el Ajustador permanece totalmente intacta. Aquellas asociaciones mentales que eran puramente animales y totalmente materiales perecieron de manera natural con el cerebro físico, pero todas las cosas valiosas de vuestra vida mental que tenían un valor de supervivencia fueron duplicadas por el Ajustador y se conservan como parte de la memoria personal durante toda la carrera ascendente. Tendréis conciencia de todas vuestras experiencias valiosas a medida que avancéis de un mundo de las mansiones a otro y de una sección del universo a otra — incluso hasta el Paraíso.

<a name="U47_4_6"></a>*47:4.6 (535.2)* Aunque tenéis un cuerpo morontial, continuáis comiendo, bebiendo y descansando a lo largo de todos estos siete mundos. Tomáis los alimentos de tipo morontial, un reino de energía viviente desconocido en los mundos materiales. El cuerpo morontial utiliza plenamente tanto la comida como el agua, pero no hay desechos residuales. Deteneos a pensar: la mansonia número uno es una esfera muy material que presenta los comienzos iniciales del régimen morontial. Sois todavía casi humanos y no estáis muy alejados de los puntos de vista limitados de la vida mortal, pero cada mundo revela un progreso definido. De esfera en esfera os volvéis menos materiales, más intelectuales y un poco más espirituales. De estos siete mundos progresivos, el progreso espiritual es mayor en los tres últimos.

<a name="U47_4_7"></a>*47:4.7 (535.3)* Las deficiencias biológicas fueron ampliamente compensadas en el primer mundo de las mansiones. Allí, los defectos de la experiencia planetaria relacionados con la vida sexual, la asociación familiar y la función parental fueron corregidos o bien se hicieron proyectos para su rectificación futura dentro de las familias de los Hijos Materiales en Jerusem.

<a name="U47_4_8"></a>*47:4.8 (535.4)* La mansonia número dos asegura más específicamente la eliminación de todas las fases de los conflictos intelectuales y la curación de la falta de armonía mental en todas sus variedades. El esfuerzo que empezó en el primer mundo de las mansiones por dominar el significado de la mota morontial continúa aquí con más intensidad. El desarrollo que se alcanza en la mansonia número dos es comparable con el nivel intelectual de la cultura posterior al Hijo Magistral en los mundos evolutivos ideales.

### <a name="U47_5_0"></a>5&#8228;&#160;El tercer mundo de las mansiones

<a name="U47_5_1"></a>*47:5.1 (535.5)* La tercera mansonia es la sede de los Educadores de los Mundos de las Mansiones. Aunque ejercen su actividad en las siete esferas de las mansiones, mantienen su sede colectiva en el centro de los círculos académicos del mundo número tres. Hay millones de estos instructores en los mundos de las mansiones y en los mundos morontiales superiores. Estos querubines avanzados y glorificados sirven como educadores morontiales a lo largo de todos los mundos de las mansiones hasta la última esfera de educación ascendente del universo local. Se encontrarán entre los últimos en deciros un afectuoso adiós cuando se acerque el momento de la despedida, el momento en que diréis adiós — al menos durante algunas eras — al universo de vuestro origen, cuando os enserafinéis para el traslado a los mundos receptores del sector menor del superuniverso.

<a name="U47_5_2"></a>*47:5.2 (535.6)* Durante vuestra estancia en el primer mundo de las mansiones, tendréis permiso para visitar el primer mundo de transición, la sede de los finalitarios y la guardería probatoria del sistema donde se cría a los niños evolutivos no desarrollados. Cuando lleguéis a la mansonia número dos, recibiréis permiso para visitar periódicamente el mundo de transición número dos, donde están situadas la sede de la supervisión morontial para toda Satania y las escuelas educativas para las diversas órdenes morontiales. Cuando lleguéis al mundo de las mansiones número tres, os concederán inmediatamente un permiso para visitar la tercera esfera de transición, sede de las órdenes angélicas y centro de sus diversas escuelas educativas en el sistema. Las visitas desde este mundo a Jerusem son cada vez más beneficiosas y tienen un interés creciente para los mortales que progresan.

<a name="U47_5_3"></a>*47:5.3 (536.1)* La tercera mansonia es un mundo de grandes logros personales y sociales para todos aquellos que no han experimentado el equivalente de estos círculos de cultura antes de ser liberados de la carne en sus mundos de nacimiento como mortales. En esta esfera empieza un trabajo educativo más positivo. La formación en los dos primeros mundos de las mansiones es principalmente de naturaleza negativa — compensar deficiencias — en el sentido de que consiste en completar la experiencia de la vida en la carne. En este tercer mundo de las mansiones, los supervivientes empiezan realmente su cultura morontial progresiva. El propósito principal de esta educación consiste en aumentar la comprensión de la correlación entre la mota morontial y la lógica de los mortales, la coordinación de la mota morontial con la filosofía humana. Ahora, los mortales supervivientes llegan a comprender bien, en la práctica, la verdadera metafísica. Es la auténtica introducción a la comprensión inteligente de los significados cósmicos y de las interrelaciones universales. La cultura del tercer mundo de las mansiones comparte la naturaleza de la época posterior a la donación de un Hijo en un planeta habitado normal.

### <a name="U47_6_0"></a>6&#8228;&#160;El cuarto mundo de las mansiones

<a name="U47_6_1"></a>*47:6.1 (536.2)* Cuando llegáis al cuarto mundo de las mansiones, ya estáis bien introducidos en la carrera morontial; habéis efectuado un largo camino de progreso desde vuestra existencia material inicial. Ahora se os concede permiso para visitar el mundo de transición número cuatro y os familiaricéis allí con la sede y las escuelas formativas de los superángeles, incluyendo a las Brillantes Estrellas Vespertinas. Gracias a los buenos oficios de estos superángeles del cuarto mundo de transición, los visitantes morontiales pueden acercarse mucho a las diversas órdenes de Hijos de Dios durante sus visitas periódicas a Jerusem, ya que a los mortales que progresan se les van abriendo gradualmente nuevos sectores de la capital del sistema a medida que visitan repetidamente el mundo sede. Nuevas grandiosidades se van desplegando progresivamente para las mentes en expansión de estos ascendentes.

<a name="U47_6_2"></a>*47:6.2 (536.3)* En la cuarta mansonia, el ascendente individual encuentra más apropiadamente su lugar en el trabajo de grupo y en las actividades de clase de la vida morontial. Los ascendentes desarrollan aquí una mayor apreciación de las transmisiones y de otras fases de la cultura y del progreso del universo local.

<a name="U47_6_3"></a>*47:6.3 (536.4)* Durante el período de formación en el mundo número cuatro es cuando los mortales ascendentes son iniciados realmente por primera vez en las exigencias y los encantos de la verdadera vida social de las criaturas morontiales. Para las criaturas evolutivas es en verdad una nueva experiencia participar en unas actividades sociales que no están basadas ni en el engrandecimiento personal ni en la conquista egoísta. Se os introduce en un nuevo orden social, un orden basado en la simpatía comprensiva del aprecio mutuo, el amor desinteresado de servirse mutuamente, y la motivación dominante de llevar a cabo un destino común y supremo — la meta paradisiaca de la perfección adoradora y divina. Todos los ascendentes se vuelven conscientes de conocer a Dios, de revelar a Dios, de buscar a Dios y de encontrar a Dios.

<a name="U47_6_4"></a>*47:6.4 (536.5)* La cultura intelectual y social de este cuarto mundo de las mansiones se puede comparar con la vida mental y social de la época posterior al Hijo Instructor en los planetas que tienen una evolución normal. El nivel espiritual es mucho más avanzado que el de esa dispensación mortal.

### <a name="U47_7_0"></a>7&#8228;&#160;El quinto mundo de las mansiones

<a name="U47_7_1"></a>*47:7.1 (537.1)* El transporte al quinto mundo de las mansiones representa un enorme paso hacia adelante en la vida de un progresor morontial. La experiencia en este mundo es una verdadera anticipación de la vida en Jerusem. Aquí empezáis a daros cuenta del elevado destino de los mundos evolutivos leales, puesto que pueden progresar normalmente hasta este estado durante su desarrollo planetario natural. La cultura de este mundo de las mansiones corresponde en general a la de la era inicial de luz y de vida en los planetas cuyo progreso evolutivo es normal. Esto os permitirá comprender por qué está planeado que los tipos de seres sumamente cultos y progresivos, que a veces habitan en esos mundos evolutivos avanzados, estén exentos de pasar por una o más, o incluso por todas las esferas de las mansiones.

<a name="U47_7_2"></a>*47:7.2 (537.2)* Como habéis dominado el idioma del universo local antes de dejar el cuarto mundo de las mansiones, ahora dedicáis más tiempo a perfeccionar la lengua de Uversa con el objeto de que podáis ser unos expertos en los dos idiomas antes de llegar a Jerusem con la categoría de residentes. Todos los mortales ascendentes son bilingües desde la sede del sistema hasta Havona. Y allí sólo es necesario ampliar el vocabulario del superuniverso, necesitándose aún una ampliación adicional para residir en el Paraíso.

<a name="U47_7_3"></a>*47:7.3 (537.3)* Después de llegar a la mansonia número cinco, el peregrino recibe permiso para visitar el mundo de transición correspondiente a este número, la sede de los Hijos. Aquí, el mortal ascendente se familiariza personalmente con los diversos grupos de filiación divina. Ha oído hablar de estos seres magníficos y ya los ha encontrado en Jerusem, pero ahora llega a conocerlos realmente.

<a name="U47_7_4"></a>*47:7.4 (537.4)* En la quinta mansonia empezáis a aprender cosas sobre los mundos de estudio de la constelación. Aquí encontráis al primero de los instructores que empieza a prepararos para vuestra estancia posterior en la constelación. Esta preparación continúa en los mundos seis y siete, mientras que los toques finales se dan en el sector de los mortales ascendentes situado en Jerusem.

<a name="U47_7_5"></a>*47:7.5 (537.5)* En la mansonia número cinco se produce un verdadero nacimiento de la conciencia cósmica. Estáis llegando a tener una mentalidad universal. Éste es en verdad un período de expansión de los horizontes. La mente en expansión de los mortales ascendentes empieza a darse cuenta de que un destino prodigioso y magnífico, un destino celestial y divino, espera a todos aquellos que terminan la ascensión progresiva al Paraíso, la cual ha empezado tan laboriosamente pero de una manera tan alegre y favorable. Aproximadamente en este punto, el ascendente mortal de tipo medio empieza a manifestar un auténtico entusiasmo experiencial por la ascensión a Havona. El estudio se vuelve voluntario, el servicio desinteresado, natural, y la adoración, espontánea. Está brotando un verdadero carácter morontial; se está desarrollando una verdadera criatura morontial.

### <a name="U47_8_0"></a>8&#8228;&#160;El sexto mundo de las mansiones

<a name="U47_8_1"></a>*47:8.1 (537.6)* Los que residen en esta esfera tienen permiso para visitar el mundo de transición número seis, donde aprenden más cosas sobre los espíritus elevados del superuniverso, aunque no sean capaces de ver a muchos de estos seres celestiales. Aquí reciben también sus primeras lecciones relacionadas con la carrera espiritual futura que empieza inmediatamente después de graduarse en la educación morontial del universo local.

<a name="U47_8_2"></a>*47:8.2 (537.7)* El Soberano asistente del Sistema visita con frecuencia este mundo, y aquí empieza la instrucción inicial en la técnica de la administración del universo. Ahora se imparten las primeras lecciones que abarcan los asuntos de un universo entero.

<a name="U47_8_3"></a>*47:8.3 (538.1)* Es una era brillante para los mortales ascendentes, la cual presencia generalmente la fusión perfecta entre la mente humana y el Ajustador divino. Esta fusión puede haberse producido en potencia anteriormente, pero muchas veces la identidad válida real no se consigue hasta el momento en que se reside en el quinto mundo de las mansiones o incluso en el sexto.

<a name="U47_8_4"></a>*47:8.4 (538.2)* El llamamiento seráfico del superángel supervisor encargado de los supervivientes resucitados y del arcángel autorizado encargado de aquellos que van a juicio al tercer día señala la unión del alma inmortal evolutiva con el Ajustador eterno y divino; luego, en presencia de los asociados morontiales de dicho superviviente, estos mensajeros confirmatorios dicen: «Éste es un hijo amado en quien me siento muy complacido». Esta sencilla ceremonia marca la entrada de un mortal ascendente en la carrera eterna del servicio paradisiaco.

<a name="U47_8_5"></a>*47:8.5 (538.3)* Inmediatamente después de confirmarse la fusión con el Ajustador, el nuevo ser morontial es presentado por primera vez a sus compañeros con su nuevo nombre, y se le conceden cuarenta días de retiro espiritual de todas las actividades rutinarias para comulgar consigo mismo, escoger una de las rutas optativas para dirigirse a Havona, y elegir entre las técnicas diferenciales existentes para alcanzar el Paraíso.

<a name="U47_8_6"></a>*47:8.6 (538.4)* Pero estos seres brillantes son todavía más o menos materiales; están lejos de ser verdaderos espíritus; espiritualmente hablando, se parecen más a unos seres supermortales, todavía un poco inferiores a los ángeles. Pero se están convirtiendo realmente en unas criaturas maravillosas.

<a name="U47_8_7"></a>*47:8.7 (538.5)* Durante la estancia en el mundo número seis, los estudiantes de este mundo de las mansiones consiguen un estado comparable al del elevado desarrollo que caracteriza a aquellos mundos evolutivos que han progresado normalmente más allá de la etapa inicial de luz y de vida. La organización de la sociedad en esta mansonia es de un orden elevado. La sombra de la naturaleza mortal disminuye cada vez más a medida que estos mundos se ascienden uno tras otro. Os volvéis cada vez más encantadores a medida que dejáis atrás los burdos vestigios de vuestro origen animal planetario. «Ascender a base de grandes tribulaciones» sirve para hacer que los mortales glorificados sean muy buenos y comprensivos, muy compasivos y tolerantes.

### <a name="U47_9_0"></a>9&#8228;&#160;El séptimo mundo de las mansiones

<a name="U47_9_1"></a>*47:9.1 (538.6)* La experiencia en esta esfera es el logro que corona la carrera que sigue de inmediato a la muerte. Durante vuestra estancia aquí recibiréis la enseñanza de muchos educadores, y todos cooperarán en la tarea de prepararos para residir en Jerusem. Cualquier diferencia discernible entre aquellos mortales procedentes de los mundos aislados y retrasados y aquellos supervivientes que provienen de las esferas más avanzadas e iluminadas es prácticamente eliminada durante la estancia en el séptimo mundo de las mansiones. Aquí seréis purificados de todos los restos de una herencia desafortunada, de un entorno malsano y de las tendencias planetarias no espirituales. Los últimos restos de la «marca de la bestia» son erradicados aquí.

<a name="U47_9_2"></a>*47:9.2 (538.7)* Mientras se reside en la mansonia número siete, se concede permiso para visitar el mundo de transición número siete, el mundo del Padre Universal. Aquí empezáis una nueva adoración más espiritual del Padre invisible, una costumbre que practicaréis cada vez más durante toda vuestra larga carrera ascendente. En este mundo de cultura de transición encontráis el templo del Padre, pero no veis al Padre.

<a name="U47_9_3"></a>*47:9.3 (538.8)* Ahora empieza la formación de las clases con el fin de graduarse para residir en Jerusem. Habéis ido de mundo en mundo como individuos, pero ahora os preparáis para partir en grupo hacia Jerusem, aunque, dentro de ciertos límites, un ascendente puede elegir quedarse en el séptimo mundo de las mansiones con el fin de esperar la llegada de un miembro rezagado de su grupo de trabajo terrestre o mansoniano.

<a name="U47_9_4"></a>*47:9.4 (539.1)* El personal de la séptima mansonia se reúne en el mar de cristal para presenciar vuestra partida hacia Jerusem con la categoría de residentes. Podéis haber visitado Jerusem cientos o miles de veces, pero siempre como invitados; nunca antes os habíais dirigido hacia la capital del sistema en compañía de un grupo de compañeros vuestros que se despedían eternamente como mortales ascendentes de toda la carrera en las mansonias. Pronto seréis acogidos en el campo de recepción del mundo sede como ciudadanos de Jerusem.

<a name="U47_9_5"></a>*47:9.5 (539.2)* Disfrutaréis mucho progresando a través de los siete mundos desmaterializantes; son unas esferas donde os volvéis realmente menos mortales. En el primer mundo de las mansiones sois principalmente humanos, simplemente un ser mortal menos su cuerpo material, una mente humana alojada en una forma morontial — un cuerpo material del mundo morontial, pero no un tabernáculo mortal de carne y hueso. Pasáis realmente del estado mortal al estado inmortal en el momento de fusionar con el Ajustador, y cuando hayáis terminado vuestra carrera en Jerusem, seréis unos morontianos plenamente desarrollados.

### <a name="U47_10_0"></a>10&#8228;&#160;La ciudadanía de Jerusem

<a name="U47_10_1"></a>*47:10.1 (539.3)* La recepción de una nueva clase de graduados de los mundos de las mansiones es la señal que espera todo Jerusem para reunirse como comité de bienvenida. Incluso los espornagias disfrutan con la llegada de estos ascendentes triunfantes de origen evolutivo, que han participado en la carrera planetaria y han terminado su progresión en los mundos de las mansiones. Únicamente los controladores físicos y los Supervisores del Poder Morontial están ausentes en estas ocasiones de regocijo.

<a name="U47_10_2"></a>*47:10.2 (539.4)* Juan el Revelador tuvo una visión de la llegada de una clase de mortales que avanzaban desde el séptimo mundo de las mansiones hasta su primer cielo, hasta las glorias de Jerusem. Dejó escrito: «Y vi como un mar de cristal mezclado con fuego; y a aquellos que habían logrado vencer a la bestia que al principio estaba en ellos y en la imagen que subsistía a través de los mundos de las mansiones y finalmente en la última marca y huella, que se hallaban en el mar de cristal, con las arpas de Dios, y cantando la canción de la liberación del temor y de la muerte humanos». (A todos estos mundos llegan las comunicaciones perfeccionadas del espacio; y estas comunicaciones las podéis recibir en cualquier parte si lleváis el «arpa de Dios», un aparato morontial que compensa la incapacidad para adaptar directamente el mecanismo sensorial morontial inmaduro a la recepción de las comunicaciones espaciales).

<a name="U47_10_3"></a>*47:10.3 (539.5)* Pablo también tuvo una visión del cuerpo de ciudadanos ascendentes de mortales en vías de perfeccionarse en Jerusem, pues escribió: «Pero habéis llegado hasta el Monte Sión y hasta la ciudad del Dios vivo, la Jerusalén celestial, y hasta una innumerable compañía de ángeles, hasta la gran asamblea de Miguel, y hasta los espíritus de los hombres justos que se han hecho perfectos».

<a name="U47_10_4"></a>*47:10.4 (539.6)* Después de que los mortales han conseguido la residencia en la sede del sistema, ya no experimentarán más resurrecciones literales. La forma morontial que se os concede al dejar la carrera de los mundos de las mansiones es tal que os acompañará hasta el final de vuestra experiencia en el universo local. De vez en cuando se efectuarán cambios, pero conservaréis esta misma forma hasta que os despidáis de ella cuando emerjáis como espíritus de la primera fase antes de ser transportados a los mundos de cultura ascendente y de formación espiritual del superuniverso.

<a name="U47_10_5"></a>*47:10.5 (540.1)* Aquellos mortales que pasan por toda la carrera de las mansonias experimentan siete veces el sueño de ajuste y el despertar de la resurrección. Pero la última sala de resurrección, la cámara del despertar definitivo, fue dejada atrás en el séptimo mundo de las mansiones. Los cambios de forma ya no volverán a necesitar la pérdida de la conciencia o una interrupción en la continuidad de la memoria personal.

<a name="U47_10_6"></a>*47:10.6 (540.2)* La personalidad mortal que dio comienzo en los mundos evolutivos metida en un tabernáculo de carne — habitada por un Monitor de Misterio e investida del Espíritu de la Verdad — no se moviliza, realiza y unifica plenamente hasta el día en que este ciudadano de Jerusem recibe permiso para ir a Edentia y es proclamado como un verdadero miembro del cuerpo morontial de Nebadon — un superviviente inmortal asociado con su Ajustador, un ascendente al Paraíso, una personalidad con categoría morontial y un verdadero hijo de los Altísimos.

<a name="U47_10_7"></a>*47:10.7 (540.3)* La muerte física es una técnica para escapar de la vida material en la carne; y la experiencia de la vida progresiva en las mansonias a través de siete mundos de formación correctora y de educación cultural representa la entrada de los supervivientes mortales en la carrera morontial, la vida de transición que media entre la existencia material evolutiva y los logros espirituales superiores de los ascendentes del tiempo que están destinados a alcanzar las puertas de la eternidad.

<a name="U47_10_8"></a>*47:10.8 (540.4)* [Patrocinado por una Brillante Estrella Vespertina.]
