﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento047.md" title="Los siete mundos de las mansiones">Documento 47</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento049.md" title="Los mundos habitados">Documento 49</a>&#160;&#62;&#62;</p><hr />

## Documento 48

## <a name="U48_0_0"></a>La vida morontial

<a name="U48_0_1"></a>*48:0.1 (541.1)* LOS Dioses no pueden transformar, mediante un acto misterioso de magia creativa, a una criatura de naturaleza animal ordinaria en un espíritu perfeccionado — al menos no lo hacen. Cuando los Creadores desean dar nacimiento a unos seres perfectos, lo hacen mediante una creación directa y original, pero nunca emprenden el convertir en una sola etapa a las criaturas materiales de origen animal en unos seres de perfección.

<a name="U48_0_2"></a>*48:0.2 (541.2)* La vida morontial, que se extiende como lo hace a lo largo de la diversas fases de la carrera en el universo local, es el único acceso posible por el que los mortales materiales pueden alcanzar el umbral del mundo espiritual. ¿Qué tipo de magia podría tener la muerte, la disolución natural del cuerpo material, para que este simple paso transformara instantáneamente a la mente mortal y material en un espíritu inmortal y perfeccionado? Estas creencias no son más que supersticiones ignorantes y fábulas agradables.

<a name="U48_0_3"></a>*48:0.3 (541.3)* Esta transición morontial siempre media entre el estado mortal y el estado espiritual posterior de los seres humanos supervivientes. Este estado intermedio de progreso en el universo difiere notablemente en las diversas creaciones locales, pero todas son en la práctica bastante similares. La organización de los mundos de las mansiones y de los mundos morontiales superiores en Nebadon es bastante típica de los regímenes morontiales de transición de esta parte de Orvonton.

### <a name="U48_1_0"></a>1&#8228;&#160;Los materiales morontiales

<a name="U48_1_1"></a>*48:1.1 (541.4)* Los reinos morontiales son las esferas del universo local que enlazan los niveles materiales y los niveles espirituales de existencia de las criaturas. Esta vida morontial se ha conocido en Urantia desde los primeros tiempos del Príncipe Planetario. Este estado de transición se ha enseñado de vez en cuando a los mortales, y el concepto ha encontrado su sitio de manera desvirtuada en las religiones de hoy en día.

<a name="U48_1_2"></a>*48:1.2 (541.5)* Las esferas morontiales son las fases de transición de la ascensión de los mortales a través de los mundos de progreso del universo local. Los siete mundos que rodean a la esfera finalitaria de los sistemas locales son los únicos que se llaman mundos de las mansiones, pero las cincuenta y seis moradas sistémicas de transición, junto con las esferas superiores que están alrededor de las sedes de las constelaciones y del universo, se llaman mundos morontiales. Estas creaciones comparten la belleza física y la grandiosidad morontial de las esferas sede del universo local.

<a name="U48_1_3"></a>*48:1.3 (541.6)* Todos estos mundos son esferas arquitectónicas y tienen exactamente el doble de elementos que los planetas evolutivos. Estos mundos hechos por encargo no solamente abundan en metales pesados y en cristales, pues tienen cien elementos físicos, sino que también poseen exactamente cien formas de una organización energética única llamada *materia morontial.* Los Controladores Físicos Maestros y los Supervisores del Poder Morontial son capaces de modificar la rotación de las unidades primarias de la materia y de transformar al mismo tiempo estas asociaciones energéticas de tal manera que pueden crear esta nueva sustancia.

<a name="U48_1_4"></a>*48:1.4 (542.1)* La vida morontial inicial en los sistemas locales se parece mucho a la de vuestro mundo material actual, volviéndose menos física y más verdaderamente morontial en los mundos de estudio de la constelación. Y cuando lleguéis a las esferas de Salvington, alcanzaréis unos niveles espirituales cada vez más elevados.

<a name="U48_1_5"></a>*48:1.5 (542.2)* Los Supervisores del Poder Morontial son capaces de efectuar una unión de las energías materiales y espirituales, organizando así una forma de materialización morontial que es receptiva a la superposición de un espíritu que la controle. Cuando atravesáis la vida morontial de Nebadon, estos mismos pacientes y hábiles Supervisores del Poder Morontial os proporcionarán sucesivamente 570 cuerpos morontiales, y cada uno de ellos representará una fase de vuestra transformación progresiva. Desde el momento en que dejáis los mundos materiales hasta que os convertís en espíritus de la primera fase en Salvington, pasaréis exactamente por 570 cambios morontiales distintos y ascendentes. Ocho de ellos se producen en el sistema, setenta y uno en la constelación y 491 durante la estancia en las esferas de Salvington.

<a name="U48_1_6"></a>*48:1.6 (542.3)* Durante los años que vivís en la carne mortal, el espíritu divino reside en vosotros casi como una cosa aparte — en realidad, el espíritu otorgado por el Padre Universal invade al hombre. Pero en la vida morontial, el espíritu se convertirá en una parte real de vuestra personalidad, y a medida que paséis sucesivamente por las 570 transformaciones progresivas, ascenderéis desde el estado material al estado espiritual de vida de las criaturas.

<a name="U48_1_7"></a>*48:1.7 (542.4)* Pablo conocía la existencia de los mundos morontiales y la realidad de la materia morontial, pues escribió: «Tienen en el cielo una sustancia mejor y más duradera». Y estos materiales morontiales son reales, tangibles, como en «la ciudad que tiene cimientos, cuyo constructor y hacedor es Dios». Y cada una de estas esferas maravillosas es «un país mejor, es decir, un país celestial».

### <a name="U48_2_0"></a>2&#8228;&#160;Los supervisores del poder morontial

<a name="U48_2_1"></a>*48:2.1 (542.5)* Estos seres únicos se ocupan exclusivamente de supervisar aquellas actividades que representan una combinación válida de las energías espirituales y físicas o semimateriales. Se dedican exclusivamente al ministerio de la progresión morontial. No es que ayuden mucho a los mortales durante la experiencia de transición, sino que más bien hacen posible el entorno de transición a las criaturas morontiales que progresan. Son los canales de poder morontial que sostienen y energizan las fases morontiales de los mundos de transición.

<a name="U48_2_2"></a>*48:2.2 (542.6)* Los Supervisores del Poder Morontial son la progenie del Espíritu Madre del universo local. Son diseñados de manera bastante uniforme, aunque su naturaleza difiere ligeramente en las diversas creaciones locales. Son creados para su tarea específica y no necesitan ninguna formación antes de asumir sus responsabilidades.

<a name="U48_2_3"></a>*48:2.3 (542.7)* En un universo local, la creación de los primeros Supervisores del Poder Morontial se efectúa al mismo tiempo que llega el primer superviviente mortal a las orillas de uno de los primeros mundos de las mansiones. Son creados en grupos de mil y están clasificados como sigue:

<a name="U48_2_4"></a>*48:2.4 (542.8)* 1. 400 . . . Reguladores de Circuitos.

<a name="U48_2_5"></a>*48:2.5 (542.9)* 2. 200 . . Coordinadores de Sistemas.

<a name="U48_2_6"></a>*48:2.6 (542.10)* 3. 100 . . Guardianes Planetarios.

<a name="U48_2_7"></a>*48:2.7 (543.1)* 4. 100 . . Controladores Combinados.

<a name="U48_2_8"></a>*48:2.8 (543.2)* 5. 100 . . . Estabilizadores de Enlaces.

<a name="U48_2_9"></a>*48:2.9 (543.3)* 6. 50 . . . . Clasificadores Selectivos.

<a name="U48_2_10"></a>*48:2.10 (543.4)* 7. 50 . . . Registradores Asociados.

<a name="U48_2_11"></a>*48:2.11 (543.5)* Los supervisores del poder siempre sirven en su universo nativo. Son dirigidos exclusivamente por la actividad espiritual conjunta del Hijo del Universo y del Espíritu del Universo, pero forman por lo demás un grupo totalmente autónomo. Mantienen una sede en cada primer mundo de las mansiones de los sistemas locales, donde trabajan en estrecha asociación con los controladores físicos y los serafines, pero ejercen su actividad en un mundo propio cuando se trata de la manifestación de la energía y de la aplicación del espíritu.

<a name="U48_2_12"></a>*48:2.12 (543.6)* A veces trabajan también en los mundos evolutivos, en conexión con los fenómenos supermateriales, como ministros destinados allí temporalmente. Pero raras veces sirven en los planetas habitados; y tampoco trabajan en los mundos educativos superiores del superuniverso, estando dedicados principalmente al régimen de transición de la progresión morontial de un universo local.

<a name="U48_2_13"></a>*48:2.13 (543.7)* 1. *Los Reguladores de los Circuitos.* Son los seres sin igual que coordinan la energía física y espiritual y regulan su flujo en los canales separados de las esferas morontiales, y estos circuitos son exclusivamente planetarios, estando limitados a un solo mundo. Los circuitos morontiales son distintos de los circuitos tanto físicos como espirituales de los mundos de transición, pero adicionales a ellos, y se necesitan millones de reguladores de este tipo para energizar incluso un sistema de mundos de las mansiones como el de Satania.

<a name="U48_2_14"></a>*48:2.14 (543.8)* Los reguladores de los circuitos introducen en las energías materiales aquellos cambios que las dejan sometidas al control y a la regulación de sus asociados. Estos seres son generadores morontiales de poder así como reguladores de circuitos. Al igual que una dinamo genera aparentemente electricidad de la atmósfera, estas dinamos morontiales vivientes parecen transformar las energías omnipresentes del espacio en aquellos materiales que los supervisores morontiales tejen en los cuerpos y en las actividades vitales de los mortales ascendentes.

<a name="U48_2_15"></a>*48:2.15 (543.9)* 2. *Los Coordinadores de los Sistemas.* Puesto que cada mundo morontial posee un tipo distinto de energía morontial, a los humanos les resulta extremadamente difícil visualizar estas esferas. Pero en cada esfera sucesiva de transición, los mortales encontrarán que la vida vegetal y todo lo demás relacionado con la existencia morontial están progresivamente modificados para corresponderse con la espiritualización creciente de los supervivientes ascendentes. Y puesto que el sistema energético de cada mundo está individualizado de esta manera, estos coordinadores trabajan para armonizar y combinar estos diferentes sistemas de poder en una unidad de trabajo para las esferas asociadas de un grupo determinado.

<a name="U48_2_16"></a>*48:2.16 (543.10)* Los mortales ascendentes progresan gradualmente de lo físico a lo espiritual a medida que avanzan de un mundo morontial a otro; de ahí la necesidad de proporcionarles una escala ascendente de esferas morontiales y una escala ascendente de formas morontiales.

<a name="U48_2_17"></a>*48:2.17 (543.11)* Cuando los ascendentes de los mundos de las mansiones pasan de una esfera a otra, los serafines transportadores los entregan a los receptores de los coordinadores sistémicos en el mundo más avanzado. Aquí, en estos templos sin igual situados en el centro de las setenta alas radiantes donde se encuentran las cámaras de transición similares a las salas de resurrección del mundo inicial que recibe a los mortales de origen terrestre, los coordinadores sistémicos efectúan hábilmente los cambios necesarios en la forma de las criaturas. Se necesitan unos siete días del tiempo oficial para llevar a cabo estos cambios iniciales en la forma morontial.

<a name="U48_2_18"></a>*48:2.18 (544.1)* 3. *Los Guardianes Planetarios.* Cada mundo morontial, desde las esferas de las mansiones hasta la sede del universo, está custodiado — en lo que se refiere a los asuntos morontiales — por setenta guardianes. Forman el consejo planetario local provisto de una autoridad morontial suprema. Este consejo concede el material para las formas morontiales de todas las criaturas ascendentes que aterrizan en las esferas, y autoriza los cambios en la forma de las criaturas que permiten a un ascendente pasar a la esfera siguiente. Después de haber atravesado los mundos de las mansiones, os trasladaréis de una fase de la vida morontial a otra sin tener que perder la conciencia. La inconciencia sólo acompaña a las primeras metamorfosis y a las transiciones posteriores de un universo a otro y de Havona al Paraíso.

<a name="U48_2_19"></a>*48:2.19 (544.2)* 4. *Los Controladores Combinados.* En el centro de cada unidad administrativa de un mundo morontial siempre está estacionado uno de estos seres extremadamente maquinales. Un controlador combinado es sensible a las energías físicas, espirituales y morontiales, y funciona con ellas; y con este ser siempre están asociados dos coordinadores de sistemas, cuatro reguladores de circuitos, un guardián planetario, un estabilizador de enlaces y, o bien un registrador asociado o un clasificador selectivo.

<a name="U48_2_20"></a>*48:2.20 (544.3)* 5. *Los Estabilizadores de Enlaces.* Son los reguladores de la energía morontial en asociación con las fuerzas físicas y espirituales del reino. Hacen posible la conversión de la energía morontial en materia morontial. Toda la organización morontial de la existencia depende de los estabilizadores. Disminuyen la rotación de las energías hasta el punto en que pueden volverse físicas. Pero no dispongo de términos con los que poder comparar o ilustrar el ministerio de estos seres. Sobrepasa por completo la imaginación humana.

<a name="U48_2_21"></a>*48:2.21 (544.4)* 6. *Los Clasificadores Selectivos.* A medida que progresáis de una clase o fase de un mundo morontial a otro, tenéis que ser reafinados o sintonizados con vuestro avance, y los clasificadores selectivos tienen la tarea de manteneros en sincronización progresiva con la vida morontial.

<a name="U48_2_22"></a>*48:2.22 (544.5)* Aunque las formas básicas de la vida y de la materia morontiales son idénticas desde el primer mundo de las mansiones hasta la última esfera de transición del universo, existe una progresión funcional que se extiende gradualmente desde lo material hasta lo espiritual. Vuestra adaptación a esta creación básicamente uniforme, pero cada vez más avanzada y espiritualizada, se efectúa mediante esta resintonización selectiva. Este ajuste en el mecanismo de la personalidad equivale a una nueva creación, a pesar de que conserváis la misma forma morontial.

<a name="U48_2_23"></a>*48:2.23 (544.6)* Podéis someteros repetidas veces a las pruebas de estos examinadores, y en cuanto reflejéis un logro espiritual adecuado, certificarán con mucho gusto que podéis pasar a una posición más avanzada. Estos cambios progresivos tienen como resultado reacciones diferentes al entorno morontial, tales como modificaciones en las necesidades alimenticias y en otras numerosas prácticas personales.

<a name="U48_2_24"></a>*48:2.24 (544.7)* Los clasificadores selectivos realizan también un gran servicio agrupando a las personalidades morontiales a efectos de estudio, enseñanza y otros proyectos. Indican de forma natural cuáles son los seres que trabajarán mejor en asociación temporal.

<a name="U48_2_25"></a>*48:2.25 (544.8)* 7. *Los Registradores Asociados.* El mundo morontial posee sus propios registradores, los cuales sirven en asociación con los registradores espirituales en la tarea de supervisar y custodiar los archivos y otros datos autóctonos de las creaciones morontiales. Los archivos morontiales están a la disposición de todas las órdenes de personalidades.

<a name="U48_2_26"></a>*48:2.26 (545.1)* Todos los reinos morontiales de transición son accesibles de la misma manera a los seres materiales y espirituales. Como progresores morontiales, permaneceréis en pleno contacto con el mundo material y con las personalidades materiales, mientras que discerniréis y fraternizaréis cada vez más con los seres espirituales; y en el momento de despediros del régimen morontial, habréis visto a todas las órdenes de espíritus, a excepción de algunos tipos superiores tales como los Mensajeros Solitarios.

### <a name="U48_3_0"></a>3&#8228;&#160;Los compañeros morontiales

<a name="U48_3_1"></a>*48:3.1 (545.2)* Estos anfitriones de los mundos de las mansiones y de los mundos morontiales son la progenie del Espíritu Madre de un universo local. Son creados de era en era en grupos de cien mil, y en Nebadon hay actualmente más de setenta mil millones de estos seres excepcionales.

<a name="U48_3_2"></a>*48:3.2 (545.3)* Los Compañeros Morontiales son entrenados para el servicio por los Melquisedeks en un planeta especial cerca de Salvington; no pasan por las escuelas centrales de los Melquisedeks. Su servicio se extiende desde los mundos de las mansiones más humildes de los sistemas hasta las esferas de estudio superiores de Salvington, pero raras veces se les encuentra en los mundos habitados. Sirven bajo la supervisión general de los Hijos de Dios y bajo la dirección inmediata de los Melquisedeks.

<a name="U48_3_3"></a>*48:3.3 (545.4)* Los Compañeros Morontiales mantienen diez mil sedes en un universo local — en cada primer mundo de las mansiones de los sistemas locales. Son una orden casi enteramente autónoma y forman, en general, un grupo de seres inteligentes y leales; pero de vez en cuando, en conexión con ciertos disturbios celestiales desafortunados, se ha sabido que se han descarriado. Durante los tiempos de la rebelión de Lucifer en Satania se perdieron miles de estas útiles criaturas. Vuestro sistema local posee ahora su contingente completo de estos seres, pues las pérdidas debidas a la rebelión de Lucifer sólo se han compensado recientemente.

<a name="U48_3_4"></a>*48:3.4 (545.5)* Hay dos tipos distintos de Compañeros Morontiales; un tipo es dinámico y el otro reservado, pero por lo demás su estatus es equivalente. No son criaturas sexuadas, pero manifiestan un afecto conmovedoramente hermoso el uno por el otro. Aunque no llegan a cohabitar en el sentido material (humano), son parientes muy cercanos de las razas humanas en la orden de existencia de las criaturas. Las criaturas intermedias de los mundos son vuestros parientes más cercanos; luego vienen los querubines morontiales y después de ellos los Compañeros Morontiales.

<a name="U48_3_5"></a>*48:3.5 (545.6)* Estos compañeros son unos seres conmovedoramente afectuosos y encantadoramente sociales. Poseen personalidades diferentes, y cuando los conozcáis en los mundos de las mansiones, después de aprender a reconocerlos como clase, pronto discerniréis su individualidad. Todos los mortales se parecen unos a otros; y al mismo tiempo, cada uno de vosotros posee una personalidad distinta y reconocible.

<a name="U48_3_6"></a>*48:3.6 (545.7)* Se puede obtener una idea de la naturaleza del trabajo de estos Compañeros Morontiales partiendo de la siguiente clasificación de sus actividades en un sistema local:

<a name="U48_3_7"></a>*48:3.7 (545.8)* 1. *Los Guardianes de los Peregrinos* no tienen asignada una tarea específica en su asociación con los progresores morontiales. Estos compañeros son los responsables de toda la carrera morontial y son, por consiguiente, los que coordinan el trabajo de todos los otros ministros morontiales y de transición.

<a name="U48_3_8"></a>*48:3.8 (546.1)* 2. *Los Receptores de los Peregrinos y los Asociadores Libres.* Son los compañeros sociales de los que acaban de llegar a los mundos de las mansiones. Uno de ellos estará ciertamente allí para daros la bienvenida cuando os despertéis del primer sueño de tránsito del tiempo en el mundo inicial de las mansiones, cuando experimentéis la resurrección a la vida morontial después de la muerte en la carne. Y desde el momento en que seáis debidamente recibidos así cuando os despertéis hasta el día en que dejéis el universo local como espíritus de la primera fase, estos Compañeros Morontiales estarán siempre con vosotros.

<a name="U48_3_9"></a>*48:3.9 (546.2)* Los compañeros no son asignados de forma permanente a los individuos. Un mortal ascendente que esté en uno de los mundos de las mansiones o en un mundo superior puede tener un compañero diferente en cada una de las diversas ocasiones sucesivas, y por otra parte puede pasar largos períodos de tiempo sin ninguno. Todo dependerá de las necesidades y también de la oferta de compañeros disponibles.

<a name="U48_3_10"></a>*48:3.10 (546.3)* 3. *Los Anfitriones de los Visitantes Celestiales.* Estas amables criaturas se dedican a entretener a los grupos superhumanos de visitantes estudiantiles y a otros seres celestiales que pueden encontrarse en los mundos de transición. Tendréis amplias ocasiones de visitar cualquier reino que hayáis alcanzado por experiencia. Los visitantes estudiantiles tienen permiso para ir a todos los planetas habitados, incluidos aquellos que están aislados.

<a name="U48_3_11"></a>*48:3.11 (546.4)* 4. *Los Coordinadores y los Directores de Enlace.* Estos compañeros se dedican a facilitar las relaciones morontiales y a impedir las confusiones. Son los instructores de la conducta social y del progreso morontial, patrocinando clases y otras actividades de grupo entre los mortales ascendentes. Mantienen amplias zonas donde reúnen a sus alumnos y, de vez en cuando, solicitan a los artesanos celestiales y a los directores de la reversión que embellezcan sus programas. A medida que progreséis entraréis en contacto íntimo con estos compañeros, y os encariñaréis profundamente con los dos grupos. Estaréis asociados al azar con un compañero o bien de tipo dinámico o bien de tipo reservado.

<a name="U48_3_12"></a>*48:3.12 (546.5)* 5. *Los Intérpretes y los Traductores.* Durante vuestra carrera inicial en las mansonias, tendréis que recurrir con frecuencia a los intérpretes y traductores. Éstos conocen y hablan todas las lenguas de un universo local; son los lingüistas de los reinos.

<a name="U48_3_13"></a>*48:3.13 (546.6)* Los nuevos idiomas no los adquiriréis de manera automática; allí aprenderéis un idioma de forma muy similar a como lo hacéis aquí, y estos seres brillantes serán vuestros profesores de idiomas. El primer estudio en los mundos de las mansiones será la lengua de Satania y luego el idioma de Nebadon. Y mientras domináis estas nuevas lenguas, los Compañeros Morontiales serán vuestros intérpretes eficaces y vuestros pacientes traductores. En ninguno de estos mundos encontraréis nunca a un visitante a quien no pueda servir de intérprete algún Compañero Morontial.

<a name="U48_3_14"></a>*48:3.14 (546.7)* 6. *Los Supervisores de las Excursiones y de la Reversión.* Estos compañeros os acompañarán durante los viajes más largos a la esfera sede y a los mundos de cultura de transición que la rodean. Planifican, dirigen y supervisan todas estas giras individuales y colectivas alrededor de los mundos formativos y culturales del sistema.

<a name="U48_3_15"></a>*48:3.15 (546.8)* 7. *Los Guardianes de las Superficies y de los Edificios.* Incluso las estructuras materiales y morontiales crecen en perfección y en grandiosidad a medida que avanzáis en la carrera de las mansonias. Como individuos y como grupos, tenéis permiso para efectuar ciertos cambios en las moradas asignadas como domicilios para vuestra estancia en los diferentes mundos de las mansiones. Muchas actividades de estas esferas tienen lugar en los recintos abiertos de los círculos, cuadrados y triángulos diversamente indicados. La mayoría de las estructuras de los mundos de las mansiones no tienen techo, tratándose de unos recintos con una construcción magnífica y un embellecimiento exquisito. Las condiciones climáticas y las otras condiciones físicas que predominan en los mundos arquitectónicos hacen que los techos sean totalmente innecesarios.

<a name="U48_3_16"></a>*48:3.16 (547.1)* Estos guardianes de las fases de transición de la vida ascendente gestionan de forma suprema los asuntos morontiales. Fueron creados para este trabajo, y hasta que el Ser Supremo no se convierta en un hecho, seguirán siendo siempre Compañeros Morontiales; nunca realizan otras funciones.

<a name="U48_3_17"></a>*48:3.17 (547.2)* A medida que los sistemas y los universos se establecen en la luz y la vida, los mundos de las mansiones dejan gradualmente de funcionar como esferas de transición de formación morontial. Los finalitarios establecen cada vez más su nuevo régimen educativo, que parece estar diseñado para trasladar la conciencia cósmica desde el nivel actual del gran universo al de los futuros universos exteriores. Los Compañeros Morontiales están destinados a trabajar cada vez más en asociación con los finalitarios y en otros numerosos reinos no revelados actualmente en Urantia.

<a name="U48_3_18"></a>*48:3.18 (547.3)* Podéis prever que estos seres probablemente contribuirán mucho a que disfrutéis de los mundos de las mansiones, que vuestra estancia allí sea corta o larga. Y continuaréis disfrutando de ellos durante todo el camino hasta Salvington. No son técnicamente esenciales para ninguna parte de vuestra experiencia de supervivencia. Podríais alcanzar Salvington sin ellos, pero los echaríais mucho de menos. Constituyen un lujo para la personalidad en vuestra carrera ascendente en el universo local.

### <a name="U48_4_0"></a>4&#8228;&#160;Los directores de la reversión

<a name="U48_4_1"></a>*48:4.1 (547.4)* La risa alegre y el equivalente de la sonrisa son tan universales como la música. Existe un equivalente morontial y espiritual de la alegría y de la risa. La vida ascendente está dividida casi por igual entre el trabajo y la diversión — la ausencia de obligaciones.

<a name="U48_4_2"></a>*48:4.2 (547.5)* Las distracciones celestiales y el humor superhumano son totalmente diferentes a sus análogos humanos, pero todos nos entregamos de hecho a una forma de los dos; en nuestro estado, hacen realmente por nosotros casi lo que el humor ideal es capaz de hacer por vosotros en Urantia. Los Compañeros Morontiales son unos hábiles patrocinadores de la diversión, y los directores de la reversión los apoyan con mucha habilidad.

<a name="U48_4_3"></a>*48:4.3 (547.6)* Tal vez comprenderíais mejor el trabajo de los directores de la reversión si los comparáramos con los tipos superiores de humoristas de Urantia, aunque ésta sería una manera extremadamente burda, y un poco desacertada, de intentar transmitiros una idea de la actividad de estos directores del cambio y de la distracción, de estos ministros del humor elevado de los reinos morontiales y espirituales.

<a name="U48_4_4"></a>*48:4.4 (547.7)* Al hablar del humor espiritual, dejadme deciros en primer lugar aquello que *no* es. La broma espiritual nunca tiene el matiz de acentuar las desgracias de los débiles o de los equivocados. Nunca es tampoco una blasfemia contra la rectitud y la gloria de la divinidad. Nuestro humor abarca tres niveles generales de apreciación:

<a name="U48_4_5"></a>*48:4.5 (547.8)* 1. *Las bromas reminiscentes.* Las ocurrencias derivadas de los recuerdos de los episodios pasados de nuestra experiencia llena de combates, de luchas, a veces de temores, y a menudo de ridículas ansiedades infantiles. Para nosotros, esta fase del humor procede de la capacidad profundamente arraigada y permanente de recurrir al pasado para buscar los recuerdos con los que sazonar de manera agradable las pesadas cargas del presente y aliviarlas de otras maneras.

<a name="U48_4_6"></a>*48:4.6 (548.1)* 2. *El humor corriente.* La insensatez de muchas cosas que nos causan tan a menudo graves preocupaciones, la alegría de descubrir la insignificancia de una gran parte de nuestras graves ansiedades personales. Apreciamos mucho mejor esta fase del humor cuando somos más capaces de disminuir las ansiedades del presente en favor de las certezas del futuro.

<a name="U48_4_7"></a>*48:4.7 (548.2)* 3. *La alegría profética.* A los mortales quizás les resulte difícil imaginar esta fase del humor, pero obtenemos una satisfacción particular de la seguridad de que «todas las cosas trabajan juntas para el bien» — para los espíritus y los seres morontiales, así como para los mortales. Este aspecto del humor celestial surge de nuestra fe en los cuidados amorosos de nuestros superiores y en la estabilidad divina de nuestros Directores Supremos.

<a name="U48_4_8"></a>*48:4.8 (548.3)* Pero los directores de la reversión de los reinos no se ocupan exclusivamente de describir el humor elevado de las diversas órdenes de seres inteligentes; también se dedican a dirigir las diversiones, las distracciones espirituales y el entretenimiento morontial. En este terreno cuentan con la cooperación cordial de los artesanos celestiales.

<a name="U48_4_9"></a>*48:4.9 (548.4)* Los mismos directores de la reversión no son un grupo creado; son un cuerpo reclutado que engloba a unos seres que van desde los nativos de Havona, pasando por las huestes de mensajeros del espacio y los espíritus ministrantes del tiempo, hasta los progresores morontiales de los mundos evolutivos. Todos son voluntarios, y se dedican a la tarea de ayudar a sus compañeros a conseguir cambiar de pensamiento y descansar la mente, pues estas actitudes son muy útiles para recuperar las energías agotadas.

<a name="U48_4_10"></a>*48:4.10 (548.5)* Cuando se está parcialmente agotado por los esfuerzos para conseguir los objetivos, y mientras se espera recibir nuevas cargas de energía, existe un agradable placer en revivir los actos de otros tiempos y de otras eras. *Esrelajante recordar las experiencias iniciales de la raza o de la orden.* Y ésta es exactamente la razón por la que estos artistas se llaman directores de la reversión — ayudan a que la memoria regrese a un antiguo estado de desarrollo o a una condición en la que el ser tenía menos experiencia.

<a name="U48_4_11"></a>*48:4.11 (548.6)* Todos los seres disfrutan de este tipo de reversión salvo aquellos que son Creadores intrínsecos, de ahí que rejuvenezcan de forma automática, y ciertos tipos de criaturas sumamente especializadas tales como los centros del poder y los controladores físicos, cuyas reacciones son siempre y eternamente totalmente prácticas. Estos alivios periódicos de la tensión de los deberes funcionales forman parte habitual de la vida en todos los mundos de todo el universo de universos, pero no en la Isla del Paraíso. Los seres autóctonos de la morada central son incapaces de agotarse, y por tanto no tienen necesidad de recargarse de energía. Para estos seres dotados de la perfección eterna del Paraíso no puede haber este tipo de reversión a las experiencias evolutivas.

<a name="U48_4_12"></a>*48:4.12 (548.7)* La mayoría de nosotros nos hemos elevado desde los estados inferiores de existencia o a través de los niveles progresivos de nuestras órdenes, y recordar ciertos episodios de nuestra experiencia inicial es reconfortante y, en cierto modo, divertido. Es relajante contemplar aquello que pertenece al pasado de nuestra propia orden, y que subsiste como recuerdo en poder de la mente. El futuro significa lucha y progreso; representa trabajo, esfuerzos y logros; pero el pasado tiene el sabor de las cosas ya dominadas y conseguidas; la contemplación del pasado permite relajarse y analizarlo de manera tan despreocupada como para provocar la risa espiritual y un estado mental morontial que raya en la alegría.

<a name="U48_4_13"></a>*48:4.13 (548.8)* Incluso el humor humano se vuelve muy cordial cuando describe episodios que afectan a aquellos que están un poco por debajo de nuestro estado de desarrollo actual, o cuando presenta a nuestros supuestos superiores cayendo víctimas de las experiencias generalmente asociadas a los supuestos inferiores. Vosotros, los de Urantia, habéis permitido que muchas cosas que son al mismo tiempo crueles y vulgares se confundan con vuestro humor, pero en general, se os puede felicitar por vuestro sentido relativamente agudo del humor. Algunas razas vuestras poseen una rica vena de humor que las ayuda considerablemente en sus carreras terrenales. Al parecer, una gran parte del humor lo habéis recibido de vuestra herencia adámica, mucho más de lo que habéis obtenido tanto en música como en arte.

<a name="U48_4_14"></a>*48:4.14 (549.1)* Durante los períodos de entretenimiento, durante esos períodos en que los habitantes del sistema resucitan de manera refrescante los recuerdos de un estado inferior de existencia, toda Satania se edifica con el humor agradable de un cuerpo de directores de la reversión procedente de Urantia. El sentido del humor celestial nos acompaña siempre, incluso cuando estamos ocupados en la más difícil de las misiones. Ayuda a evitar que la noción de nuestra propia importancia se desarrolle con exceso. Pero no le damos rienda suelta libremente, no «lo pasamos bien», como diríais vosotros, salvo cuando estamos apartados de las serias tareas de nuestras órdenes respectivas.

<a name="U48_4_15"></a>*48:4.15 (549.2)* Cuando sentimos la tentación de exagerar nuestra propia importancia, si nos detenemos a contemplar la infinidad de la grandeza y de la nobleza de nuestros Hacedores, nuestra propia glorificación se vuelve supremamente ridícula, rayando incluso en lo humorístico. Una de las funciones del humor es la de ayudarnos a todos a tomarnos menos en serio. *El humor es el antídoto divinocontra la exaltación del ego.*

<a name="U48_4_16"></a>*48:4.16 (549.3)* La necesidad de distraerse y de divertirse por medio del humor es mayor en aquellas órdenes de seres ascendentes que están sometidas a una tensión continua en sus luchas por elevarse. Los dos extremos de la vida tienen poca necesidad de diversiones humorísticas. Los hombres primitivos no tienen capacidad para ellas, y los seres perfectos del Paraíso no las necesitan. Las huestes de Havona son por naturaleza un conjunto alegre y animado de personalidades supremamente felices. En el Paraíso, la calidad de la adoración obvia la necesidad de las actividades de reversión. Pero para aquellos que empiezan su carrera muy por debajo de la meta de la perfección paradisiaca, hay mucho sitio para el ministerio de los directores de la reversión.

<a name="U48_4_17"></a>*48:4.17 (549.4)* Cuanto más elevada es la especie humana, mayor es la tensión y mayor es la capacidad para el humor, así como la necesidad de recurrir a él. En el mundo espiritual es cierto lo contrario: cuanto más ascendemos, menos necesitamos las diversiones de las experiencias de la reversión. Pero cuando se desciende la escala de la vida espiritual desde el Paraíso hasta las huestes seráficas, existe una necesidad creciente de la misión de la risa y del ministerio de la diversión. Los seres que más necesitan la acción refrescante de la reversión periódica al estado intelectual de sus experiencias anteriores son los tipos superiores de las especies humanas, los morontianos, los ángeles y los Hijos Materiales, junto con todos los tipos similares de personalidades.

<a name="U48_4_18"></a>*48:4.18 (549.5)* El humor debería funcionar como una válvula automática de seguridad para impedir la acumulación de las presiones excesivas debidas a la monotonía de la contemplación seria y continua de sí mismo, asociada a la intensa lucha por el progreso para desarrollarse y por alcanzar noblemente los objetivos. El humor también funciona para disminuir el choque del impacto inesperado de los hechos o de la verdad, de los hechos rígidos e inflexibles y de la verdad flexible y siempre viva. La personalidad mortal, que nunca está segura de lo próximo que se va a encontrar, capta rápidamente a través del humor — ve la cuestión y consigue perspicacia — la naturaleza inesperada de la situación, ya se trate de un hecho o de una verdad.

<a name="U48_4_19"></a>*48:4.19 (549.6)* Aunque el humor de Urantia es extremadamente rudimentario y muy poco artístico, cumple una valiosa finalidad como seguro de salud y como liberador de las presiones emocionales, impidiendo así las tensiones nerviosas perjudiciales y la contemplación demasiado seria de sí mismo. El humor y el entretenimiento — la distracción — nunca son las reacciones de un esfuerzo progresivo; siempre son los ecos de una mirada hacia atrás, una reminiscencia del pasado. Incluso tal como sois actualmente en Urantia, siempre encontráis rejuvenecedor el poder suspender durante un corto período de tiempo el empleo de los esfuerzos intelectuales nuevos y más intensos, y volver a las ocupaciones más simples de vuestros antepasados.

<a name="U48_4_20"></a>*48:4.20 (550.1)* Los principios de la vida recreativa urantiana son filosóficamente válidos y continúan aplicándose durante toda vuestra vida ascendente, a través de los circuitos de Havona hasta las orillas eternas del Paraíso. Como seres ascendentes, poseéis los recuerdos personales de todas vuestras existencias anteriores e inferiores, y sin estos recuerdos que vuestra identidad tiene del pasado no existiría ninguna base para el humor del presente, ya se trate de la risa de los mortales o de la alegría morontial. Este recuerdo de las experiencias pasadas es el que proporciona la base para la diversión y el regocijo del presente. Así pues, disfrutaréis de los equivalentes celestiales de vuestro humor terrestre durante todo el camino ascendente de vuestra carrera morontial, y luego de vuestra carrera cada vez más espiritual. Y esa parte de Dios (el Ajustador) que se convierte en una parte eterna de la personalidad de un mortal ascendente aporta las notas de la divinidad a las expresiones gozosas, e incluso a la risa espiritual, de las criaturas ascendentes del tiempo y del espacio.

### <a name="U48_5_0"></a>5&#8228;&#160;Los educadores de los mundos de las mansiones

<a name="U48_5_1"></a>*48:5.1 (550.2)* Los Educadores de los Mundos de las Mansiones son un cuerpo de querubines y de sanobines abandonados pero glorificados. Cuando un peregrino del tiempo avanza desde un mundo de prueba del espacio hasta los mundos de las mansiones y los mundos asociados de formación morontial, va acompañado de su serafín personal o colectivo, el guardián del destino. En los mundos de la existencia mortal, el serafín recibe la hábil ayuda de los querubines y los sanobines; pero cuando su pupilo mortal es liberado de las cadenas de la carne y emprende la carrera ascendente, cuando empieza la vida postmaterial o morontial, el serafín acompañante ya no tiene necesidad del servicio de sus antiguos lugartenientes, el querubín y el sanobín.

<a name="U48_5_2"></a>*48:5.2 (550.3)* Estos ayudantes abandonados de los serafines ministrantes son convocados con frecuencia a la sede del universo, donde pasan por el abrazo íntimo del Espíritu Madre del Universo, y luego salen hacia las esferas formativas del sistema como Educadores de los Mundos de las Mansiones. Estos instructores visitan a menudo los mundos materiales y ejercen su actividad desde los mundos de las mansiones más inferiores hasta las esferas educativas más superiores asociadas a la sede del universo. Pueden regresar por su propia iniciativa a su antiguo trabajo asociativo con los serafines ministrantes.

<a name="U48_5_3"></a>*48:5.3 (550.4)* Hay millones y millones de estos educadores en Satania, y su número aumenta constantemente porque, en la mayoría de los casos, cuando un serafín avanza hacia el interior con un mortal fusionado con el Ajustador, deja atrás a un querubín y a un sanobín.

<a name="U48_5_4"></a>*48:5.4 (550.5)* Los Educadores de los Mundos de las Mansiones, al igual que la mayoría de los otros instructores, son nombrados por los Melquisedeks. Están generalmente supervisados por los Compañeros Morontiales, pero como individuos y como educadores se encuentran bajo la supervisión de los jefes en funciones de las escuelas o esferas donde ejercen como instructores.

<a name="U48_5_5"></a>*48:5.5 (550.6)* Estos querubines ascendidos trabajan habitualmente en parejas, tal como lo hacían cuando estaban vinculados al serafín. Están por naturaleza muy cerca del tipo morontial de existencia, son los educadores inherentemente comprensivos de los mortales ascendentes y dirigen muy eficazmente el programa de los mundos de las mansiones y del sistema educativo morontial.

<a name="U48_5_6"></a>*48:5.6 (551.1)* En las escuelas de la vida morontial, estos educadores se ocupan de enseñar a los individuos, los grupos, las clases y las masas. En los mundos de las mansiones, estas escuelas están organizadas en tres grupos generales de cien divisiones cada uno: las escuelas de pensamiento, las escuelas de sentimiento y las escuelas de acción. Cuando llegáis a la constelación se añaden las escuelas de ética, las escuelas de administración y las escuelas de adaptación social. En los mundos sede del universo entraréis en las escuelas de filosofía, de divinidad y de espiritualidad pura.

<a name="U48_5_7"></a>*48:5.7 (551.2)* Aquellas cosas que podríais haber aprendido en la Tierra, pero que no lograsteis aprender, deben ser adquiridas bajo la tutela de estos fieles y pacientes educadores. No existen caminos reales, ni atajos ni senderos fáciles para alcanzar el Paraíso. Independientemente de las variaciones individuales de itinerario, domináis las lecciones de una esfera antes de pasar a otra; al menos esto es así una vez que habéis dejado vuestro mundo de nacimiento.

<a name="U48_5_8"></a>*48:5.8 (551.3)* Uno de los objetivos de la carrera morontial consiste en erradicar de manera permanente en los supervivientes mortales aquellas características rudimentarias animales tales como la postergación, la ambigüedad, la falta de sinceridad, el eludir los problemas, la injusticia y la búsqueda de la facilidad. La vida en las mansonias enseña muy pronto a los jóvenes alumnos morontiales que posponer no significa en ningún sentido evitar. Después de la vida en la carne, ya no se dispone del factor tiempo como técnica para esquivar las situaciones o para evitar las obligaciones desagradables.

<a name="U48_5_9"></a>*48:5.9 (551.4)* Los Educadores de los Mundos de las Mansiones empiezan a servir en las esferas de detención más inferiores, y luego avanzan, por medio de la experiencia, a través de las esferas educativas del sistema y de la constelación hasta los mundos formativos de Salvington. No están sometidos a ninguna disciplina especial ni antes ni después de ser abrazados por el Espíritu Madre del Universo. Ya han sido entrenados para su trabajo mientras servían como asociados seráficos en los mundos nativos de sus alumnos que ahora residen en los mundos de las mansiones. Han tenido una experiencia efectiva con estos mortales progresivos en los mundos habitados. Son unos educadores prácticos y compasivos, unos instructores sabios y comprensivos, unos guías capaces y eficaces. Están totalmente familiarizados con los planes ascendentes y poseen una gran experiencia en las fases iniciales de la carrera de progresión.

<a name="U48_5_10"></a>*48:5.10 (551.5)* Muchos de estos educadores más antiguos, aquellos que han servido durante mucho tiempo en los mundos del circuito de Salvington, son abrazados de nuevo por el Espíritu Madre del Universo, y estos querubines y sanobines surgen de este segundo abrazo con la categoría de serafines.

### <a name="U48_6_0"></a>6&#8228;&#160;Los serafines de los mundos morontiales — los ministros de transición

<a name="U48_6_1"></a>*48:6.1 (551.6)* Aunque todas las órdenes de ángeles, desde los ayudantes planetarios hasta los serafines supremos, sirven en los mundos morontiales, los ministros de transición son los que están asignados con más exclusividad a estas actividades. Estos ángeles pertenecen a la sexta orden de servidores seráficos, y su ministerio está dedicado a facilitar el tránsito de las criaturas materiales y mortales entre la vida temporal en la carne y las primeras etapas de la existencia morontial en los siete mundos de las mansiones.

<a name="U48_6_2"></a>*48:6.2 (551.7)* Deberíais comprender que la vida morontial de un mortal ascendente empieza en realidad en los mundos habitados en el momento de concebirse el alma, en ese instante en que la mente de la criatura con estatus moral es habitada por el Ajustador espiritual. Desde ese momento en adelante, el alma mortal posee la capacidad potencial de actuar de manera supermortal, e incluso de ser reconocida en los niveles superiores de las esferas morontiales del universo local.

<a name="U48_6_3"></a>*48:6.3 (552.1)* Sin embargo, no seréis conscientes del ministerio de los serafines de transición hasta que no lleguéis a los mundos de las mansiones, donde trabajan incansablemente por el progreso de sus alumnos mortales, siendo destinados a servir en las siete divisiones siguientes:

<a name="U48_6_4"></a>*48:6.4 (552.2)* 1. *Los Evángeles Seráficos.* En el momento en que recuperáis la conciencia en los mundos de las mansiones, sois clasificados en los registros del sistema como espíritus en evolución. Es verdad que todavía no sois verdaderos espíritus, pero ya no sois seres mortales o materiales; habéis emprendido la carrera preespiritual y habéis sido debidamente admitidos en la vida morontial.

<a name="U48_6_5"></a>*48:6.5 (552.3)* En los mundos de las mansiones, los evángeles seráficos os ayudarán a elegir sabiamente entre las rutas opcionales hacia Edentia, Salvington, Uversa y Havona. Si existen varias rutas igualmente aconsejables, os las mostrarán, y tendréis permiso para elegir la que más os atraiga. Estos serafines presentan luego sus sugerencias a los veinticuatro consejeros que están en Jerusem sobre el camino que sería más ventajoso para cada alma ascendente.

<a name="U48_6_6"></a>*48:6.6 (552.4)* No se os ofrece una elección sin restricciones en cuanto a vuestro futuro camino; pero podéis elegir dentro de los límites de lo que los ministros de transición y sus superiores determinan sabiamente como lo más adecuado para vuestra consecución espiritual futura. El mundo espiritual está gobernado por el principio de respetar la elección de vuestro libre albedrío, a condición de que el camino que escojáis no sea perjudicial para vosotros o nocivo para vuestros compañeros.

<a name="U48_6_7"></a>*48:6.7 (552.5)* Estos evángeles seráficos se dedican a proclamar el evangelio de la progresión eterna, el triunfo del logro de la perfección. En los mundos de las mansiones proclaman la gran ley de la conservación y del predominio de la bondad: ninguna buena acción se pierde nunca por completo; puede ser frustrada durante mucho tiempo, pero nunca es totalmente anulada, y es eternamente poderosa en proporción a la divinidad de su motivación.

<a name="U48_6_8"></a>*48:6.8 (552.6)* Incluso en Urantia, los evángeles aconsejan a los maestros humanos de la verdad y de la rectitud que se adhieran a la predicación de «la bondad de Dios que conduce al arrepentimiento», a proclamar «el amor de Dios que expulsa todo temor». Así es como estas verdades han sido declaradas en vuestro mundo:

<a name="U48_6_9"></a>*48:6.9 (552.7)* Los Dioses son mis guardianes; no me desviaré;

<a name="U48_6_10"></a>*48:6.10 (552.8)* Juntos me conducen por los hermosos senderos y el glorioso descanso de la vida eterna.

<a name="U48_6_11"></a>*48:6.11 (552.9)* En esta Divina Presencia no tendré necesidad de alimento ni sed de agua.

<a name="U48_6_12"></a>*48:6.12 (552.10)* Aunque descienda al valle de la incertidumbre o ascienda a los mundos de la duda,

<a name="U48_6_13"></a>*48:6.13 (552.11)* Aunque camine en soledad o con mis semejantes,

<a name="U48_6_14"></a>*48:6.14 (552.12)* Aunque triunfe en los coros de la luz o titubee en los lugares solitarios de las esferas,

<a name="U48_6_15"></a>*48:6.15 (552.13)* Tu buen espíritu me ayudará y tu ángel glorioso me confortará.

<a name="U48_6_16"></a>*48:6.16 (552.14)* Aunque descienda a los abismos de las tinieblas y de la misma muerte,

<a name="U48_6_17"></a>*48:6.17 (552.15)* No dudaré de ti ni te temeré,

<a name="U48_6_18"></a>*48:6.18 (552.16)* Porque sé que en la plenitud de los tiempos y en la gloria de tu nombre

<a name="U48_6_19"></a>*48:6.19 (552.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Me levantarás para sentarme contigo en las almenas de las alturas.

<a name="U48_6_20"></a>*48:6.20 (553.1)* Ésta es la historia que se susurró al pastorcillo durante la noche. No pudo retenerla palabra por palabra, pero basándose en sus mejores recuerdos la comunicó poco más o menos tal como se conserva hoy.

<a name="U48_6_21"></a>*48:6.21 (553.2)* Estos serafines son también los evángeles del evangelio del logro de la perfección para todo el sistema así como para el ascendente individual. Incluso ahora, en el joven sistema de Satania, sus enseñanzas y sus planes contienen disposiciones para las épocas futuras, cuando los mundos de las mansiones hayan dejado de servir a los ascendentes mortales como trampolines para las esferas de arriba.

<a name="U48_6_22"></a>*48:6.22 (553.3)* 2. *Los Intérpretes Raciales.* Todas las razas de seres mortales no son iguales. Es verdad que existe un modelo planetario que se manifiesta en la naturaleza y las tendencias físicas, mentales y espirituales de las diversas razas de un mundo dado; pero existen también distintos tipos raciales, y la progenie de estos diferentes tipos básicos de seres humanos está caracterizada por unas tendencias sociales muy definidas. En los mundos del tiempo, los intérpretes raciales seráficos favorecen los esfuerzos de los comisionados raciales para armonizar los diversos puntos de vista de las razas, y continúan ejerciendo su actividad en los mundos de las mansiones, donde estas mismas diferencias tienden a persistir en cierta medida. En un planeta confuso como Urantia, estos seres brillantes apenas han tenido una oportunidad favorable para actuar, pero son los hábiles sociólogos y los sabios consejeros étnicos del primer cielo.

<a name="U48_6_23"></a>*48:6.23 (553.4)* Deberíais reflexionar sobre la declaración acerca de «el cielo» y «el cielo de los cielos». El cielo concebido por la mayoría de vuestros profetas era el primer mundo de las mansiones del sistema local. Cuando el apóstol dijo que había sido «arrebatado hasta el tercer cielo», se refería a aquella experiencia en la que su Ajustador se había separado durante el sueño y, en ese estado insólito, efectuó una proyección hasta el tercero de los siete mundos de las mansiones. Algunos de vuestros sabios han tenido la visión del cielo más grande, «el cielo de los cielos», en el que la séptuple experiencia de los mundos de las mansiones sólo era el primer cielo; el segundo era Jerusem, el tercero Edentia y sus satélites, el cuarto Salvington y las esferas educativas que lo rodean, el quinto Uversa, el sexto Havona y el séptimo el Paraíso.

<a name="U48_6_24"></a>*48:6.24 (553.5)* 3. *Los Planificadores de la Mente.* Estos serafines se dedican a agrupar eficazmente a los seres morontiales y a organizar su trabajo en equipo en los mundos de las mansiones. Son los psicólogos del primer cielo. La mayoría de esta división especial de ministros seráficos ha tenido una experiencia anterior como ángeles guardianes de los hijos del tiempo, pero por alguna razón sus pupilos no lograron personalizarse en los mundos de las mansiones, o sobrevivieron de otra manera mediante la técnica de la fusión con el Espíritu.

<a name="U48_6_25"></a>*48:6.25 (553.6)* La tarea de los planificadores de la mente consiste en estudiar la naturaleza, la experiencia y el estado de las almas provistas de Ajustador que transitan por los mundos de las mansiones, y facilitar su agrupamiento con vistas a las asignaciones y al avance. Pero estos planificadores de la mente no conspiran, ni manipulan, ni se aprovechan de otras maneras de la ignorancia o de otras limitaciones de los estudiantes de los mundos de las mansiones. Son totalmente equitativos y eminentemente justos. Respetan vuestra voluntad morontial recién nacida, os consideran como seres volitivos independientes, e intentan estimular vuestro desarrollo y vuestro avance rápidos. Aquí os encontráis cara a cara con unos verdaderos amigos y unos consejeros comprensivos, unos ángeles que son realmente capaces de ayudaros «a veros como los demás os ven» y «a conoceros como los ángeles os conocen».

<a name="U48_6_26"></a>*48:6.26 (553.7)* Estos serafines enseñan, incluso en Urantia, esta verdad eterna: si vuestra propia mente no os sirve bien, podéis cambiarla por la mente de Jesús de Nazaret, que siempre os sirve bien.

<a name="U48_6_27"></a>*48:6.27 (554.1)* 4. *Los Consejeros Morontiales.* Estos ministros se llaman así porque tienen la misión de enseñar, dirigir y aconsejar a los mortales sobrevivientes de los mundos de origen humano, las almas en tránsito hacia las escuelas superiores de la sede del sistema. Son los educadores de aquellos que tratan de discernir la unidad experiencial de los niveles de vida divergentes, aquellos que intentan integrar los significados y unificar los valores. Ésta es la función de la filosofía en la vida humana, y de la mota en las esferas morontiales.

<a name="U48_6_28"></a>*48:6.28 (554.2)* La mota es más que una filosofía superior; es con respecto a la filosofía lo que dos ojos lo son con respecto a uno solo; posee un efecto estereoscópico sobre los significados y los valores. El hombre material ve el universo, por así decirlo, con un solo ojo — plano. Los estudiantes de los mundos de las mansiones consiguen la perspectiva cósmica — la profundidad — superponiendo las percepciones de la vida morontial a las percepciones de la vida física. Y son capaces de enfocar con exactitud estos puntos de vista materiales y morontiales gracias, en gran medida, al ministerio incansable de sus consejeros seráficos, que enseñan con tanta paciencia a los estudiantes de los mundos de las mansiones y a los progresores morontiales. Muchos consejeros instructores de la orden suprema de serafines empezaron su carrera como asesores de las almas recién liberadas de los mortales del tiempo.

<a name="U48_6_29"></a>*48:6.29 (554.3)* 5. *Los Técnicos.* Son los serafines que ayudan a los nuevos ascendentes a adaptarse al entorno nuevo y relativamente extraño de las esferas morontiales. La vida en los mundos de transición implica un contacto real con las energías y los materiales de los niveles físicos y morontiales y, hasta cierto punto, con las realidades espirituales. Los ascendentes deben aclimatarse a cada nuevo nivel morontial, y los técnicos seráficos los ayudan enormemente en todo esto. Estos serafines actúan como enlaces con los Supervisores del Poder Morontial y con los Controladores Físicos Maestros, y ejercen ampliamente su actividad como instructores de los peregrinos ascendentes en lo relacionado con la naturaleza de las energías que se utilizan en las esferas de transición. Sirven atravesando el espacio en caso de urgencia, y efectúan otras numerosas tareas regulares y especiales.

<a name="U48_6_30"></a>*48:6.30 (554.4)* 6. *Los Educadores-Registradores.* Estos serafines son los registradores de las actividades fronterizas entre lo espiritual y lo físico, de las relaciones entre los hombres y los ángeles, de las operaciones morontiales de los reinos inferiores del universo. Sirven también instruyendo sobre las técnicas eficaces y vigentes que se utilizan para registrar los hechos. La reunión y la coordinación inteligentes de los datos relacionados es un arte, y este arte se intensifica con la colaboración de los artesanos celestiales, e incluso los mortales ascendentes se asocian así con los serafines registradores.

<a name="U48_6_31"></a>*48:6.31 (554.5)* Los registradores de todas las órdenes seráficas dedican cierta cantidad de tiempo a educar y preparar a los progresores morontiales. Estos guardianes angélicos de los hechos del tiempo son los instructores ideales de todos los buscadores de hechos. Antes de que dejéis Jerusem estaréis totalmente familiarizados con la historia de Satania y de sus 619 mundos habitados, y una gran parte de esta historia será impartida por los registradores seráficos.

<a name="U48_6_32"></a>*48:6.32 (554.6)* Todos estos ángeles forman parte de la cadena de registradores que se extiende desde los guardianes más humildes hasta los guardianes más elevados de los hechos del tiempo y de las verdades de la eternidad. Algún día os enseñarán a buscar la verdad así como los hechos, a desarrollar vuestra alma así como vuestra mente. Incluso ahora deberíais aprender a regar el jardín de vuestro corazón así como a buscar las áridas arenas del conocimiento. Las formas no tienen valor cuando las lecciones se han aprendido. No se puede obtener un polluelo sin un cascarón, y ningún cascarón vale nada después de que ha salido el polluelo. Pero a veces el error es tan grande, que rectificarlo por medio de la revelación podría ser fatal para aquellas verdades que emergen lentamente y que son esenciales para destruir el error por medio de la experiencia. Cuando los niños tienen sus ideales, no los suprimáis; dejadlos crecer. Y mientras aprendéis a pensar como hombres, también deberíais aprender a rezar como niños.

<a name="U48_6_33"></a>*48:6.33 (555.1)* La ley es la vida misma, y no las reglas de su conducta. El mal es una transgresión de la ley, no una violación de las reglas de conducta relacionadas con la vida, que *es* la ley. La falsedad no es una cuestión de técnica narrativa, sino algo premeditado para desnaturalizar la verdad. La creación de nuevas imágenes basadas en hechos antiguos, la repetición de la vida de los padres en la vida de los hijos — éstos son los triunfos artísticos de la verdad. La sombra del desvío de un cabello, premeditado con una finalidad desleal, la más mínima deformación o perversión de aquello que es un principio — estas cosas constituyen la falsedad. Pero el fetiche de la verdad convertida en un hecho, de la verdad fosilizada, la cadena de hierro de la llamada verdad invariable, os mantiene ciegamente en un círculo cerrado de hechos muertos. Uno puede llevar técnicamente razón en cuanto a los hechos, y estar eternamente equivocado en cuanto a la verdad.

<a name="U48_6_34"></a>*48:6.34 (555.2)* 7. *Las Reservas Ministrantes.* En el primer mundo de las mansiones se mantiene un cuerpo importante de todas las órdenes de serafines de transición. De todas las órdenes de serafines, y después de los guardianes del destino, estos ministros de transición son los que más se acercan a los humanos, y muchos de vuestros momentos de ocio los pasaréis con ellos. Los ángeles se deleitan con el servicio, y cuando no tienen una misión, a menudo aportan su ministerio como voluntarios. El alma de muchos mortales ascendentes se ha inflamado por primera vez con el fuego divino de la voluntad de servir gracias a una amistad personal con los servidores voluntarios de las reservas seráficas.

<a name="U48_6_35"></a>*48:6.35 (555.3)* De ellos aprenderéis a dejar que la presión se desarrolle en estabilidad y certidumbre; a ser fieles y serios y, al mismo tiempo, alegres; a aceptar los desafíos sin quejaros y a enfrentaros con las dificultades y las incertidumbres sin temor. Ellos os preguntarán: si fracasáis, ¿os levantaréis indomablemente para intentarlo de nuevo? Si triunfáis, ¿mantendréis un aplomo bien equilibrado — una actitud estabilizada y espiritualizada — durante todos los esfuerzos de la larga lucha por romper las cadenas de la inercia material, por alcanzar la libertad de la existencia espiritual?

<a name="U48_6_36"></a>*48:6.36 (555.4)* Al igual que los mortales, estos ángeles también han sido autores de muchas decepciones, y ellos os indicarán que a veces vuestros desengaños más decepcionantes se han convertido en vuestras mayores bendiciones. Cuando se planta una semilla, a veces se necesita que muera, que mueran vuestras esperanzas más apreciadas, antes de que pueda renacer para producir los frutos de una vida nueva y de nuevas oportunidades. De ellos aprenderéis a sufrir menos penas y decepciones, primero haciendo menos planes personales respecto a otras personalidades, y luego aceptando vuestra suerte cuando habéis cumplido fielmente con vuestro deber.

<a name="U48_6_37"></a>*48:6.37 (555.5)* Aprenderéis que aumentáis vuestras cargas y disminuís la posibilidad del éxito tomándoos demasiado en serio. Nada puede tener prioridad sobre el trabajo de la esfera en la que estáis — este mundo o el siguiente. El trabajo de preparación para la siguiente esfera más elevada es muy importante, pero nada es más importante que el trabajo para el mundo en el que estáis viviendo realmente. Pero aunque el *trabajo* es importante, el *yo* no lo es. Cuando os sentís importantes, perdéis vuestra energía deteriorando la dignidad de vuestro ego, de manera que queda poca energía para hacer el trabajo. El engreimiento, no la importancia del trabajo, agota a las criaturas inmaduras; el elemento yo es el que agota, y no el esfuerzo por alcanzar los objetivos. Podéis hacer un trabajo importante si no os volvéis engreídos; podéis hacer diversas cosas tan fácilmente como una sola si dejáis fuera a vuestro yo. La variedad es relajante; la monotonía es la que desgasta y agota. Día tras día es lo mismo — o bien la vida, o la alternativa de la muerte.

### <a name="U48_7_0"></a>7&#8228;&#160;La mota morontial

<a name="U48_7_1"></a>*48:7.1 (556.1)* Los planos inferiores de la mota morontial se unen directamente con los niveles superiores de la filosofía humana. En el primer mundo de las mansiones se tiene la costumbre de enseñar a los estudiantes menos avanzados por medio de la técnica comparativa, es decir, en una columna se presentan los conceptos más sencillos de los significados en mota, y en la columna contraria se mencionan las afirmaciones análogas de la filosofía humana.

<a name="U48_7_2"></a>*48:7.2 (556.2)* No hace mucho tiempo, mientras realizaba una misión en el primer mundo de las mansiones de Satania, tuve la ocasión de observar este método de enseñanza; y aunque no puedo presentar el contenido en mota de la lección, tengo permiso para mencionar las veintiocho afirmaciones de filosofía humana que este instructor morontial estaba utilizando como material aclaratorio destinado a ayudar a estos nuevos residentes de los mundos de las mansiones en sus primeros esfuerzos por captar la importancia y el significado de la mota. Estos ejemplos de filosofía humana eran los siguientes:

<a name="U48_7_3"></a>*48:7.3 (556.3)* 1. Una demostración de habilidad especializada no significa que se posea capacidad espiritual. El ingenio no sustituye al verdadero carácter.

<a name="U48_7_4"></a>*48:7.4 (556.4)* 2. Pocas personas viven a la altura de la fe que poseen realmente. El miedo irracional es un fraude intelectual magistral ejercido sobre el alma mortal en evolución.

<a name="U48_7_5"></a>*48:7.5 (556.5)* 3. Las capacidades inherentes no se pueden sobrepasar; una botella de medio litro nunca podrá contener un litro. El concepto espiritual no puede ser forzado para que entre mecánicamente en el molde de la memoria material.

<a name="U48_7_6"></a>*48:7.6 (556.6)* 4. Pocos mortales se atreven nunca a extraer nada similar a la cantidad de créditos establecidos para su personalidad por los ministerios combinados de la naturaleza y de la gracia. La mayoría de las almas empobrecidas son realmente ricas, pero se niegan a creerlo.

<a name="U48_7_7"></a>*48:7.7 (556.7)* 5. Las dificultades pueden desafiar a la mediocridad y derrotar a los temerosos, pero no hacen más que estimular a los verdaderos hijos de los Altísimos.

<a name="U48_7_8"></a>*48:7.8 (556.8)* 6. Disfrutar de los privilegios sin abusar, emplear la libertad sin libertinaje, poseer el poder y negarse firmemente a utilizarlo para el engrandecimiento propio — éstos son los signos de una civilización elevada.

<a name="U48_7_9"></a>*48:7.9 (556.9)* 7. En el cosmos no se producen accidentes ciegos e imprevistos. Y los seres celestiales tampoco ayudan a un ser inferior que se niega a actuar según las luces que posee sobre la verdad.

<a name="U48_7_10"></a>*48:7.10 (556.10)* 8. El esfuerzo no siempre produce alegría, pero no existe felicidad sin un esfuerzo inteligente.

<a name="U48_7_11"></a>*48:7.11 (556.11)* 9. La acción consigue la fuerza; la moderación se traduce en encanto.

<a name="U48_7_12"></a>*48:7.12 (556.12)* 10. La rectitud hace sonar los acordes armónicos de la verdad, y la melodía vibra en todo el cosmos, e incluso la reconoce el Infinito.

<a name="U48_7_13"></a>*48:7.13 (556.13)* 11. Los débiles se conforman con los propósitos, pero los fuertes actúan. La vida sólo es el trabajo de un día — hacedlo bien. El acto es nuestro; las consecuencias pertenecen a Dios.

<a name="U48_7_14"></a>*48:7.14 (556.14)* 12. La mayor aflicción del cosmos consiste en no haber estado nunca afligido. Los mortales sólo aprenden la sabiduría experimentando tribulaciones.

<a name="U48_7_15"></a>*48:7.15 (556.15)* 13. Las estrellas se disciernen mejor en el aislamiento solitario de las profundidades experienciales, y no en las cimas iluminadas y extáticas de las montañas.

<a name="U48_7_16"></a>*48:7.16 (556.16)* 14. Estimulad el apetito de vuestros asociados por la verdad; ofreced vuestro consejo sólo cuando os lo pidan.

<a name="U48_7_17"></a>*48:7.17 (557.1)* 15. La afectación es el esfuerzo ridículo de los ignorantes por parecer sabios, el intento del alma estéril por parecer rica.

<a name="U48_7_18"></a>*48:7.18 (557.2)* 16. No podéis percibir la verdad espiritual hasta que no la experimentéis con sensibilidad, y muchas verdades no se sienten realmente salvo en la adversidad.

<a name="U48_7_19"></a>*48:7.19 (557.3)* 17. La ambición es peligrosa hasta que no se socializa plenamente. No habréis adquirido realmente una virtud hasta que vuestros actos no os hagan dignos de ella.

<a name="U48_7_20"></a>*48:7.20 (557.4)* 18. La impaciencia es un veneno del espíritu; la ira es como una piedra que se arroja en un nido de avispas.

<a name="U48_7_21"></a>*48:7.21 (557.5)* 19. Hay que abandonar la ansiedad. Las decepciones más difíciles de soportar son aquellas que no llegan nunca.

<a name="U48_7_22"></a>*48:7.22 (557.6)* 20. Sólo un poeta puede discernir la poesía en la prosa corriente de la existencia rutinaria.

<a name="U48_7_23"></a>*48:7.23 (557.7)* 21. La elevada misión de cualquier arte es anunciar, mediante sus ilusiones, una realidad universal superior, cristalizar las emociones del tiempo en el pensamiento de la eternidad.

<a name="U48_7_24"></a>*48:7.24 (557.8)* 22. El alma en evolución no se vuelve divina por lo que hace, sino por lo que se esfuerza en hacer.

<a name="U48_7_25"></a>*48:7.25 (557.9)* 23. La muerte no ha añadido nada a la posesión intelectual ni a la dotación espiritual, pero ha añadido al estado experiencial la conciencia de la *supervivencia.*

<a name="U48_7_26"></a>*48:7.26 (557.10)* 24. El destino de la eternidad se determina de momento en momento mediante los logros de la vida diaria. Los actos de hoy forman el destino de mañana.

<a name="U48_7_27"></a>*48:7.27 (557.11)* 25. La grandeza no reside tanto en poseer la fuerza como en hacer un uso sabio y divino de dicha fuerza.

<a name="U48_7_28"></a>*48:7.28 (557.12)* 26. El conocimiento sólo se posee compartiéndolo; es salvaguardado por la sabiduría y se socializa por medio del amor.

<a name="U48_7_29"></a>*48:7.29 (557.13)* 27. El progreso exige el desarrollo de la individualidad; la mediocridad intenta perpetuarse en la uniformidad.

<a name="U48_7_30"></a>*48:7.30 (557.14)* 28. Los argumentos necesarios para defender cualquier proposición son inversamente proporcionales a la verdad que contiene dicha proposición.

<a name="U48_7_31"></a>*48:7.31 (557.15)* Éste es el trabajo de los principiantes en el primer mundo de las mansiones, mientras que los alumnos más avanzados de los mundos siguientes van dominando los niveles superiores de la perspicacia cósmica y de la mota morontial.

### <a name="U48_8_0"></a>8&#8228;&#160;Los progresores morontiales

<a name="U48_8_1"></a>*48:8.1 (557.16)* Desde el momento de graduarse en los mundos de las mansiones hasta que alcanzan el estado espiritual en la carrera superuniversal, los mortales ascendentes son denominados progresores morontiales. Vuestro paso por esta maravillosa vida fronteriza será una experiencia inolvidable, un recuerdo encantador. Es la puerta evolutiva hacia la vida espiritual y hacia la conquista final de la perfección de las criaturas, gracias a la cual los ascendentes alcanzan la meta del tiempo — encontrar a Dios en el Paraíso.

<a name="U48_8_2"></a>*48:8.2 (557.17)* Existe un propósito determinado y divino en todo este programa morontial, y posteriormente espiritual, para la progresión de los mortales, en esta detallada escuela de formación universal para las criaturas ascendentes. Los Creadores tienen la intención de proporcionar a las criaturas del tiempo una oportunidad gradual para dominar los detalles del funcionamiento y de la administración del gran universo, y este largo ciclo de formación se lleva mejor adelante haciendo que los mortales sobrevivientes asciendan gradualmente, y permitiendo que participen realmente en cada etapa de la ascensión.

<a name="U48_8_3"></a>*48:8.3 (558.1)* El plan de supervivencia de los mortales tiene un objetivo práctico y útil; no sois los destinatarios de toda esta labor divina y de todo este esmerado entrenamiento sólo para que podáis sobrevivir y disfrutar de una felicidad sin fin y de un descanso eterno. Existe una meta de servicio trascendente oculta más allá del horizonte de la presente era del universo. Si los Dioses simplemente hubieran planeado llevaros a una larga excursión de alegría eterna, ciertamente no habrían transformado en tan gran medida todo el universo en una inmensa y compleja escuela de educación práctica, no habrían requisado una parte considerable de la creación celestial como maestros e instructores, y luego pasar eras y eras guiándoos, uno a uno, a través de esta gigantesca escuela universal de educación experiencial. Fomentar el programa de la progresión de los mortales parece ser una de las ocupaciones principales del actual universo organizado, y la mayoría de las innumerables órdenes de inteligencias creadas están ocupadas, directa o indirectamente, en hacer avanzar alguna fase de este plan progresivo de perfección.

<a name="U48_8_4"></a>*48:8.4 (558.2)* Al atravesar la escala ascendente de la existencia viviente desde el hombre mortal hasta el abrazo de la Deidad, vivís realmente la vida misma de todas las fases y etapas posibles de la existencia perfeccionada de las criaturas dentro de los límites de la presente era del universo. Aquello que hay desde el hombre mortal hasta el finalitario del Paraíso abarca todo lo que puede existir ahora — engloba todo lo que es posible actualmente para las órdenes vivientes de criaturas finitas inteligentes y perfeccionadas. Si el destino futuro de los finalitarios del Paraíso es servir en los nuevos universos ahora en gestación, es seguro que esta nueva creación futura no contendrá órdenes creadas de seres experienciales cuyas vidas serán totalmente diferentes a las que los finalitarios mortales habrán vivido en algún mundo como parte de su formación ascendente, como una de las etapas de su progreso milenario desde el animal hasta el ángel, desde el ángel hasta el espíritu y desde el espíritu hasta Dios.

<a name="U48_8_5"></a>*48:8.5 (558.3)* [Presentado por un Arcángel de Nebadon.]
