﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento050.md" title="Los Príncipes Planetarios">Documento 50</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento052.md" title="Las épocas planetarias de los mortales">Documento 52</a>&#160;&#62;&#62;</p><hr />

## Documento 51

## <a name="U51_0_0"></a>Los Adanes Planetarios

<a name="U51_0_1"></a>*51:0.1 (580.1)* DURANTE la dispensación de un Príncipe Planetario, el hombre primitivo alcanza el límite del desarrollo evolutivo natural, y este logro biológico da la señal al Soberano del Sistema para el envío a ese mundo de la segunda orden de filiación, los mejoradores biológicos. A estos Hijos, pues son dos, — el Hijo y la Hija Materiales — se les conoce generalmente en un planeta como Adán y Eva. El Hijo Material original de Satania es Adán, y aquellos que van a los mundos del sistema como mejoradores biológicos siempre llevan el nombre de este primer Hijo original de su orden excepcional.

<a name="U51_0_2"></a>*51:0.2 (580.2)* Estos Hijos son el don material del Hijo Creador a los mundos habitados. Permanecen en el planeta donde han sido destinados, junto con el Príncipe Planetario, durante toda la trayectoria evolutiva de esa esfera. Una aventura así en un mundo que tiene un Príncipe Planetario dista mucho de ser un riesgo, pero en un planeta apóstata, en un reino sin un gobernante espiritual y privado de las comunicaciones interplanetarias, una misión así está llena de graves peligros.

<a name="U51_0_3"></a>*51:0.3 (580.3)* Aunque no podéis esperar saberlo todo sobre el trabajo de estos Hijos en todos los mundos de Satania y de otros sistemas, otros documentos describen más plenamente la vida y las experiencias de Adán y Eva, la interesante pareja del cuerpo de mejoradores biológicos de Jerusem que vino para elevar a las razas de Urantia. Aunque los planes ideales para mejorar vuestras razas nativas fracasaron, sin embargo la misión de Adán no tuvo lugar en vano; Urantia se ha beneficiado inconmensurablemente del don de Adán y Eva, y entre sus compañeros y en los consejos de las alturas su trabajo no es considerado como una pérdida total.

### <a name="U51_1_0"></a>1&#8228;&#160;El origen y la naturaleza de los Hijos Materiales de Dios

<a name="U51_1_1"></a>*51:1.1 (580.4)* Los Hijos y las Hijas materiales o sexuados son la progenie del Hijo Creador; el Espíritu Madre del Universo no participa en la creación de estos seres que están destinados a ejercer su actividad como mejoradores físicos en los mundos evolutivos.

<a name="U51_1_2"></a>*51:1.2 (580.5)* La orden material de filiación no es uniforme en todo el universo local. El Hijo Creador sólo engendra una pareja de estos seres en cada sistema local; la naturaleza de estas parejas originales es diversa, estando sintonizada con la configuración de vida de sus sistemas respectivos. Es una disposición necesaria puesto que, de otra manera, el potencial reproductor de los Adanes no funcionaría con el de los seres mortales evolutivos de los mundos de un sistema particular cualquiera. El Adán y la Eva que vinieron a Urantia descendían de la pareja original de Hijos Materiales de Satania.

<a name="U51_1_3"></a>*51:1.3 (580.6)* La estatura de los Hijos Materiales varía entre los dos metros y medio y los tres metros, y su cuerpo resplandece con el brillo de una luz radiante de tinte violeta. Aunque la sangre material circula por sus cuerpos materiales, también están sobrecargados de energía divina y saturados de luz celestial. Estos Hijos Materiales (los Adanes) y estas Hijas Materiales (las Evas) son iguales entre sí, y sólo difieren en su naturaleza reproductora y en ciertas dotaciones químicas. Son iguales pero diferenciales, masculino y femenino — en consecuencia complementarios — y están diseñados para servir en parejas en casi todas sus misiones.

<a name="U51_1_4"></a>*51:1.4 (581.1)* Los Hijos Materiales disfrutan de una nutrición doble; son realmente dobles en su naturaleza y en su constitución, consumiendo la energía materializada poco más o menos como lo hacen los seres físicos del reino, mientras que su existencia inmortal se mantiene plenamente mediante la absorción directa y automática de ciertas energías cósmicas sustentadoras. Si fracasan en alguna misión asignada o incluso si se rebelan de forma consciente y deliberada, los Hijos de esta orden son aislados, se les corta la conexión con la fuente universal de la luz y la vida. Inmediatamente después se vuelven prácticamente seres materiales, destinados a seguir el curso de la vida material en el mundo donde están asignados, y obligados a recurrir a los magistrados del universo para ser juzgados. La muerte material terminará finalmente con la carrera planetaria de esta Hija o de este Hijo Material desacertado e imprudente.

<a name="U51_1_5"></a>*51:1.5 (581.2)* Un Adán y una Eva originales o directamente creados son inmortales por don inherente, como lo son todas las otras órdenes de filiación del universo local, pero sus hijos e hijas están caracterizados por una disminución del potencial de inmortalidad. Esta pareja original no puede transmitir la inmortalidad incondicionada a los hijos e hijas que procrea. Para continuar viviendo, su progenie depende de un sincronismo intelectual ininterrumpido con el circuito de gravedad mental del Espíritu. Desde los comienzos del sistema de Satania, trece Adanes Planetarios se han perdido por rebelión y por faltas y 681.204 en puestos de confianza subordinados. La mayoría de estas deserciones se produjeron en la época de la rebelión de Lucifer.

<a name="U51_1_6"></a>*51:1.6 (581.3)* Mientras viven como ciudadanos permanentes en las capitales de los sistemas, e incluso cuando cumplen misiones descendentes en los planetas evolutivos, los Hijos Materiales no poseen Ajustador del Pensamiento, pero gracias a estos servicios mismos es como adquieren la capacidad experiencial para ser habitados por un Ajustador y para emprender la carrera de ascensión hacia el Paraíso. Estos seres únicos y maravillosamente útiles son el eslabón que conecta el mundo espiritual con el mundo físico. Están concentrados en las sedes de los sistemas, donde se reproducen y continúan viviendo como ciudadanos materiales del reino, y desde allí son enviados a los mundos evolutivos.

<a name="U51_1_7"></a>*51:1.7 (581.4)* A diferencia de los otros Hijos creados que sirven en los planetas, la orden material de filiación no es, por naturaleza, invisible para las criaturas materiales tales como los habitantes de Urantia. Estos Hijos de Dios pueden ser vistos y comprendidos por las criaturas del tiempo, y a su vez pueden mezclarse realmente con ellas, e incluso podrían procrear con ellas, aunque esta función de elevación biológica recae generalmente sobre la progenie de los Adanes Planetarios.

<a name="U51_1_8"></a>*51:1.8 (581.5)* En Jerusem, los hijos leales de un Adán y una Eva son inmortales, pero los descendientes procreados por un Hijo y una Hija Materiales después de haber llegado a un planeta evolutivo no están inmunizados así contra la muerte natural. Cuando estos Hijos son rematerializados para ejercer su función reproductora en un mundo evolutivo se produce un cambio en el mecanismo de trasmisión de la vida. Los Portadores de Vida privan adrede a los Adanes y las Evas Planetarios del poder de engendrar hijos e hijas que no mueren. Si no cometen una falta, un Adán y una Eva en misión planetaria pueden vivir indefinidamente, pero dentro de ciertos límites, sus hijos experimentan una longevidad decreciente en cada nueva generación.

### <a name="U51_2_0"></a>2&#8228;&#160;El transporte de los Adanes Planetarios

<a name="U51_2_1"></a>*51:2.1 (582.1)* Cuando recibe la noticia de que otro mundo habitado ha alcanzado el punto culminante de la evolución física, el Soberano del Sistema convoca al cuerpo de Hijos e Hijas Materiales en la capital del sistema; después de analizar las necesidades de ese mundo evolutivo, dos miembros del grupo de voluntarios — un Adán y una Eva del cuerpo más antiguo de Hijos Materiales — son elegidos para emprender la aventura, para someterse al sueño profundo antes de ser enserafinados y transportados desde el hogar donde efectúan su servicio asociado hasta el nuevo reino con sus nuevas oportunidades y sus nuevos peligros.

<a name="U51_2_2"></a>*51:2.2 (582.2)* Los Adanes y las Evas son criaturas semimateriales y, como tales, no pueden ser transportadas por los serafines. Deben someterse a la desmaterialización en la capital del sistema antes de poder ser enserafinadas para el transporte hasta el mundo de destino. Los serafines transportadores son capaces de efectuar en los Hijos Materiales y en otros seres semimateriales los cambios que les permitirán ser enserafinados y transportados así a través del espacio desde un mundo o un sistema a otro. Esta preparación para el transporte dura unos tres días del tiempo oficial, y se necesita la cooperación de un Portador de Vida para devolver a su existencia normal a esta criatura desmaterializada cuando llega al final de su viaje por transporte seráfico.

<a name="U51_2_3"></a>*51:2.3 (582.3)* Aunque existe esta técnica de desmaterialización para preparar a los Adanes a fin de ser transportados desde Jerusem hasta los mundos evolutivos, no existe un método equivalente para sacarlos de dichos mundos a menos que se vacíe todo el planeta, en cuyo caso se instala de urgencia la técnica de la desmaterialización para toda la población salvable. Si una catástrofe física pusiera en peligro la residencia planetaria de una raza en evolución, los Melquisedeks y los Portadores de Vida instalarían la técnica de la desmaterialización para todos los supervivientes, y estos seres serían llevados por transporte seráfico hasta el nuevo mundo preparado para continuar su existencia. Una vez que la evolución de una raza humana ha empezado en un mundo del espacio, debe continuar independientemente por completo de la supervivencia física de ese planeta, pero durante las épocas evolutivas, no está planeado de otra manera que un Adán o una Eva Planetarios dejen el mundo que han elegido.

<a name="U51_2_4"></a>*51:2.4 (582.4)* Cuando llegan a su destino planetario, el Hijo y la Hija Materiales son rematerializados bajo la dirección de los Portadores de Vida. El proceso completo dura entre diez y veintiocho días del tiempo de Urantia. La inconciencia del sueño seráfico continúa durante todo este período de reconstrucción. Cuando el reensamblaje del organismo físico ha terminado, estos Hijos e Hijas Materiales se encuentran en su nuevo hogar y en su nuevo mundo prácticamente tal como estaban antes de someterse al proceso de desmaterialización en Jerusem.

### <a name="U51_3_0"></a>3&#8228;&#160;Las misiones adámicas

<a name="U51_3_1"></a>*51:3.1 (582.5)* En los mundos habitados, los Hijos y las Hijas Materiales construyen sus propios hogares jardín, y pronto reciben la ayuda de sus propios hijos. El emplazamiento del jardín ha sido elegido generalmente por el Príncipe Planetario, y su estado mayor corpóreo efectúa una gran parte del trabajo preliminar de preparación con la ayuda de muchos individuos superiores de las razas nativas.

<a name="U51_3_2"></a>*51:3.2 (583.1)* Estos Jardines del Edén se llaman así en homenaje a Edentia, la capital de la constelación, y porque están modelados según la grandiosidad botánica del mundo sede de los Padres Altísimos. Estos hogares jardín están habitualmente situados en una región apartada y en una zona cercana a los trópicos. En un mundo de tipo medio, son unas creaciones maravillosas. No podéis formaros ninguna opinión sobre estos hermosos centros de cultura por el relato fragmentario del desarrollo abortado de una empresa así en Urantia.

<a name="U51_3_3"></a>*51:3.3 (583.2)* Un Adán y una Eva Planetarios son, en potencia, el don completo de la gracia física para las razas mortales. La tarea principal de esta pareja importada consiste en multiplicarse y en mejorar a los hijos del tiempo. Pero no se produce un cruce inmediato entre la población del jardín y los pueblos del mundo. Durante muchas generaciones, Adán y Eva permanecen biológicamente separados de los mortales evolutivos, mientras construyen una fuerte raza de su orden. Éste es el origen de la raza violeta en los mundos habitados.

<a name="U51_3_4"></a>*51:3.4 (583.3)* Los planes para mejorar la raza son preparados por el Príncipe Planetario y su estado mayor, y ejecutados por Adán y Eva. Y aquí es donde vuestro Hijo Material y su compañera tuvieron una gran desventaja cuando llegaron a Urantia. Caligastia se opuso con astucia y eficacia a la misión adámica; y a pesar de que los síndicos Melquisedeks de Urantia habían advertido debidamente tanto a Adán como a Eva de los peligros planetarios inherentes a la presencia del Príncipe Planetario rebelde, este archirrebelde, mediante una astuta estratagema, se mostró más hábil que la pareja edénica y los hizo caer en la trampa de violar el pacto de su fideicomiso como gobernantes visibles de vuestro mundo. El Príncipe Planetario traidor logró comprometer a vuestro Adán y a vuestra Eva, pero fracasó en su esfuerzo por implicarlos en la rebelión de Lucifer.

<a name="U51_3_5"></a>*51:3.5 (583.4)* Los ángeles de la quinta orden, los ayudantes planetarios, están vinculados a la misión adámica, y siempre acompañan a los Adanes Planetarios en sus aventuras en los mundos. El cuerpo que se asigna inicialmente está compuesto por lo general de unos cien mil miembros. Cuando el Adán y la Eva de Urantia emprendieron su trabajo de manera prematura, cuando se apartaron del plan ordenado, una de las Voces seráficas del Jardín fue la que los amonestó por su conducta reprensible. El relato que poseéis sobre este suceso ilustra bien la manera en que vuestras tradiciones planetarias han tendido a imputarle al Señor Dios todo lo que es sobrenatural. A causa de esto, los urantianos han llegado a confundirse a menudo sobre la naturaleza del Padre Universal, puesto que generalmente se le han atribuido las palabras y los actos de todos sus asociados y subordinados. En el caso de Adán y Eva, el ángel del Jardín no era otro que el jefe de los ayudantes planetarios entonces de servicio. Este serafín, llamado Solonia, proclamó el fracaso del plan divino y solicitó el regreso de los síndicos Melquisedeks a Urantia.

<a name="U51_3_6"></a>*51:3.6 (583.5)* Las criaturas intermedias secundarias forman parte de los descendientes autóctonos de las misiones adámicas. Al igual que sucede con el estado mayor corpóreo del Príncipe Planetario, los descendientes de los Hijos y las Hijas Materiales son de dos tipos: sus hijos físicos y la orden secundaria de criaturas intermedias. Estos ministros planetarios materiales, pero generalmente invisibles, contribuyen mucho al avance de la civilización e incluso al sometimiento de las minorías insubordinadas que pueden intentar socavar las bases del desarrollo social y del progreso espiritual.

<a name="U51_3_7"></a>*51:3.7 (583.6)* No se debe confundir a los intermedios secundarios con la orden primaria, que data de los tiempos cercanos a la llegada del Príncipe Planetario. En Urantia, la mayoría de estas criaturas intermedias iniciales se unieron a la rebelión con Caligastia, y han estado internadas desde Pentecostés. Muchos miembros del grupo adámico que no permanecieron leales a la administración planetaria están internados de la misma manera.

<a name="U51_3_8"></a>*51:3.8 (584.1)* El día de Pentecostés, los intermedios leales primarios y los secundarios llevaron a cabo una unión voluntaria, y desde entonces han actuado como una sola unidad en los asuntos del mundo. Sirven bajo el mando de los intermedios leales elegidos alternativamente en los dos grupos.

<a name="U51_3_9"></a>*51:3.9 (584.2)* Vuestro mundo ha sido visitado por cuatro órdenes de filiación: Caligastia, el Príncipe Planetario; Adán y Eva, de los Hijos Materiales de Dios; Maquiventa Melquisedek, el «sabio de Salem» en los tiempos de Abraham; y Cristo Miguel, que vino como Hijo paradisiaco donador. ¡Cuánto más eficaz y hermoso hubiera sido si Miguel, el gobernante supremo del universo de Nebadon, hubiera sido acogido en vuestro mundo por un Príncipe Planetario leal y eficiente y por un Hijo Material dedicado y que ha tenido éxito, los dos que podrían haber hecho tanto por realzar la misión y el trabajo de la vida del Hijo donador! Pero no todos los mundos han sido tan desafortunados como Urantia, y las misiones de los Adanes Planetarios tampoco han sido siempre tan difíciles o tan peligrosas. Cuando tienen éxito, contribuyen al desarrollo de un gran pueblo, continuando como jefes visibles de los asuntos planetarios incluso mucho tiempo después de que ese mundo se ha establecido en la luz y la vida.

### <a name="U51_4_0"></a>4&#8228;&#160;Las seis razas evolutivas

<a name="U51_4_1"></a>*51:4.1 (584.3)* La raza que domina durante las primeras eras de los mundos habitados es la del hombre rojo, que es habitualmente la primera en alcanzar los niveles humanos de desarrollo. Pero aunque el hombre rojo es la raza más antigua de los planetas, los pueblos siguientes de color empiezan a hacer su aparición al principio de la era en que surgen los mortales.

<a name="U51_4_2"></a>*51:4.2 (584.4)* Las primeras razas son un poco superiores a las posteriores; el hombre rojo se halla muy por encima de la raza índiga — negra. Los Portadores de Vida confieren el don completo de las energías vivientes a la raza roja o inicial, y cada manifestación evolutiva sucesiva de un grupo distinto de mortales representa una variación a expensas de la dotación original. Incluso la estatura de los mortales tiende a disminuir desde el hombre rojo hasta la raza índiga, aunque en Urantia aparecieron linajes inesperados de gigantismo entre los pueblos verde y anaranjado.

<a name="U51_4_3"></a>*51:4.3 (584.5)* En aquellos mundos que tienen las seis razas evolutivas, los pueblos superiores son la primera, la tercera y la quinta razas — la roja, la amarilla y la azul. Las razas evolutivas alternan así en capacidad para el crecimiento intelectual y el desarrollo espiritual, estando la segunda, la cuarta y la sexta un poco menos dotadas. Estas razas secundarias son los pueblos que faltan en ciertos mundos; son los que han sido exterminados en otros muchos. Es una desgracia que en Urantia hayáis perdido tan ampliamente a vuestros hombres azules superiores, salvo en la medida en que subsisten en vuestra «raza blanca» amalgamada. La pérdida de vuestros linajes naranja y verde no es de un interés tan importante.

<a name="U51_4_4"></a>*51:4.4 (584.6)* La evolución de seis — o de tres — razas de color, aunque parezca deteriorar la dotación original del hombre rojo, proporciona ciertas variaciones muy deseables en los tipos mortales y permite una expresión, de otra manera inalcanzable, de los diversos potenciales humanos. Estas modificaciones son beneficiosas para el progreso de la humanidad en su totalidad, con tal que sean posteriormente mejoradas por la raza adámica o violeta importada. En Urantia, este plan normal de amalgamación no se llevó ampliamente a cabo, y este fracaso en la ejecución del plan para la evolución racial hace que os resulte imposible comprender muchas cosas sobre el estado de estos pueblos en un planeta habitado de tipo medio a través de la observación de los restos de estas primeras razas de vuestro mundo.

<a name="U51_4_5"></a>*51:4.5 (585.1)* En los primeros tiempos del desarrollo racial, los hombres rojos, amarillos y azules tienen una ligera tendencia a cruzarse; las razas anaranjada, verde e índiga tienen una tendencia similar a entremezclarse.

<a name="U51_4_6"></a>*51:4.6 (585.2)* Las razas más progresivas utilizan habitualmente como obreros a los humanos más atrasados. Esto explica el origen de la esclavitud en los planetas durante las épocas primitivas. Los hombres rojos normalmente someten a los anaranjados y los reducen a la condición de sirvientes — a veces son exterminados. Los hombres amarillos y los rojos fraternizan a menudo, pero no siempre. La raza amarilla esclaviza habitualmente a la verde, mientras que el hombre azul somete al índigo. Para estas razas de hombres primitivos, el utilizar los servicios de sus compañeros atrasados en trabajos forzosos no supone más de lo que significa para los urantianos el hecho de comprar y vender caballos y ganado.

<a name="U51_4_7"></a>*51:4.7 (585.3)* En la mayoría de los mundos normales, la servidumbre involuntaria no sobrevive a la dispensación del Príncipe Planetario, aunque los deficientes mentales y los delincuentes sociales son a menudo todavía obligados a realizar trabajos involuntarios. Pero en todas las esferas normales, esta especie de esclavitud primitiva es abolida poco después de la llegada de la raza adámica o violeta importada.

<a name="U51_4_8"></a>*51:4.8 (585.4)* Estas seis razas evolutivas están destinadas a mezclarse y a ser realzadas mediante su amalgamación con la progenie de los mejoradores adámicos. Pero antes de que estos pueblos se mezclen, los inferiores y los incapaces son eliminados en su mayoría. El Príncipe Planetario y el Hijo Material, con otras autoridades planetarias adecuadas, se pronuncian sobre la aptitud de los linajes reproductores. La dificultad para ejecutar un programa radical como éste en Urantia consiste en la ausencia de jueces competentes para decidir sobre la aptitud o la incapacidad biológica de los individuos de las razas de vuestro mundo. A pesar de este obstáculo, parece ser que deberíais ser capaces de poneros de acuerdo sobre la exclusión biológica de vuestros linajes más acusadamente incapaces, deficientes, degenerados y antisociales.

### <a name="U51_5_0"></a>5&#8228;&#160;La amalgamación racial —<br />la donación de la sangre adámica

<a name="U51_5_1"></a>*51:5.1 (585.5)* Cuando un Adán y una Eva Planetarios llegan a un mundo habitado, sus superiores les han informado plenamente sobre la manera más conveniente de efectuar el mejoramiento de las razas existentes de seres inteligentes. El plan del procedimiento no es uniforme; una gran parte se deja al juicio de la pareja ministrante, y los errores no son raros, especialmente en los mundos desordenados e insurrectos tales como Urantia.

<a name="U51_5_2"></a>*51:5.2 (585.6)* Generalmente, los pueblos violetas no empiezan a amalgamarse con los nativos planetarios hasta que su propio grupo no asciende a más de un millón de miembros. Pero mientras tanto, el estado mayor del Príncipe Planetario proclama que los hijos de los Dioses han descendido para fundirse, por así decirlo, con las razas de los hombres; y la gente espera con impaciencia el día en que se anunciará que aquellos que han satisfecho los requisitos para pertenecer a los linajes raciales superiores pueden dirigirse hacia el Jardín del Edén para ser elegidos allí por los hijos y las hijas de Adán como padres y madres evolutivos del nuevo tipo mezclado de humanidad.

<a name="U51_5_3"></a>*51:5.3 (585.7)* En los mundos normales, el Adán y la Eva Planetarios no se emparejan nunca con las razas evolutivas. Este trabajo de mejoramiento biológico es una función de la progenie adámica. Pero estos adamitas no salen hacia las razas; el estado mayor del príncipe trae al Jardín del Edén a los hombres y mujeres superiores para que se emparejen voluntariamente con la descendencia adámica. Y en la mayoría de los mundos se considera que el honor más elevado es ser elegido como candidato para casarse con los hijos y las hijas del jardín.

<a name="U51_5_4"></a>*51:5.4 (586.1)* Las guerras raciales y otras luchas tribales disminuyen por primera vez, mientras que las razas del mundo se esfuerzan cada vez más por capacitarse para ser reconocidas y admitidas en el jardín. Vosotros sólo podéis tener, en el mejor de los casos, una idea muy pobre sobre la manera en que esta lucha competitiva llega a ocupar el centro de todas las actividades en un planeta normal. Todo este proyecto de mejora racial se hundió muy pronto en Urantia.

<a name="U51_5_5"></a>*51:5.5 (586.2)* La raza violeta es un pueblo monógamo, y todo hombre o mujer evolutivos que se une con los hijos y las hijas adámicos promete no tomar otros cónyuges y enseñar la monogamia a sus hijos e hijas. Los hijos de cada una de estas uniones son educados e instruidos en las escuelas del Príncipe Planetario, y luego se les permite ir hacia la raza de su progenitor evolutivo para casarse allí entre los grupos seleccionados de mortales superiores.

<a name="U51_5_6"></a>*51:5.6 (586.3)* Cuando este linaje de los Hijos Materiales se añade a las razas en evolución de los mundos, da comienzo una nueva era más grande de progreso evolutivo. Después de esta efusión procreadora de capacidades importadas y de características superevolutivas, se produce una sucesión de rápidos avances en la civilización y en el desarrollo racial; en cien mil años se hacen más progresos que en un millón de años de luchas anteriores. En vuestro mundo se han realizado grandes progresos, a pesar del fracaso de los planes ordenados, desde que el plasma vital de Adán fue donado a vuestros pueblos.

<a name="U51_5_7"></a>*51:5.7 (586.4)* Pero aunque los hijos de pura cepa de un Jardín del Edén planetario pueden donarse a los miembros superiores de las razas evolutivas y mejorar así el nivel biológico de la humanidad, a los linajes superiores de los mortales de Urantia no les resultaría beneficioso emparejarse con las razas inferiores; un proceder tan poco sabio como éste pondría en peligro toda la civilización en vuestro mundo. Como no se ha logrado llevar a cabo la armonización racial mediante la técnica adámica, ahora tenéis que resolver vuestro problema planetario de mejoramiento racial mediante otros métodos de adaptación y de control, principalmente humanos.

### <a name="U51_6_0"></a>6&#8228;&#160;El régimen edénico

<a name="U51_6_1"></a>*51:6.1 (586.5)* En la mayoría de los mundos habitados, los Jardines del Edén permanecen como magníficos centros culturales y continúan funcionando época tras época como modelos sociales de conducta y de costumbres planetarias. Incluso en los primeros tiempos, cuando los pueblos violetas están relativamente aislados, sus escuelas reciben a los candidatos apropiados procedentes de las razas del mundo, mientras que los desarrollos industriales del jardín abren nuevos canales de relaciones comerciales. Así es como los Adanes y las Evas y su progenie contribuyen a la expansión repentina de la cultura y al rápido mejoramiento de las razas evolutivas de sus mundos. La amalgamación de las razas evolutivas con los hijos de Adán acrecienta y sella todas estas relaciones, teniendo como resultado el mejoramiento inmediato del estado biológico, la estimulación del potencial intelectual y el aumento de la receptividad espiritual.

<a name="U51_6_2"></a>*51:6.2 (586.6)* En los mundos normales, la sede jardín de la raza violeta se convierte en el segundo centro de la cultura mundial y, junto con la ciudad sede del Príncipe Planetario, marca la pauta del desarrollo de la civilización. Las escuelas de la ciudad sede del Príncipe Planetario y las escuelas del jardín de Adán y Eva son contemporáneas durante siglos. Generalmente no están muy alejadas, y trabajan juntas en una cooperación armoniosa.

<a name="U51_6_3"></a>*51:6.3 (587.1)* Pensad en lo que significaría para vuestro mundo que en alguna parte del Levante hubiera un centro mundial de civilización, una gran universidad planetaria de cultura, que hubiera funcionado sin interrupción durante 37.000 años. Y además deteneos a considerar de qué manera estaría reforzada la autoridad moral de un centro tan antiguo como éste, si no muy lejos de allí estuviera situada otra sede aún más antigua de ministerio celestial cuyas tradiciones ejercieran una fuerza acumulada de 500.000 años de influencia evolutiva integrada. Es la costumbre la que difunde con el tiempo los ideales del Edén en un mundo entero.

<a name="U51_6_4"></a>*51:6.4 (587.2)* Las escuelas del Príncipe Planetario se ocupan principalmente de la filosofía, la religión, la moral y las realizaciones intelectuales y artísticas superiores. Las escuelas del jardín de Adán y Eva se dedican habitualmente a las artes prácticas, la formación intelectual básica, la cultura social, el desarrollo económico, las relaciones comerciales, la eficacia física y el gobierno civil. Estos centros mundiales se amalgaman finalmente, pero esta asociación efectiva a veces no se produce hasta la época del primer Hijo Magistral.

<a name="U51_6_5"></a>*51:6.5 (587.3)* La existencia continuada del Adán y de la Eva Planetarios, junto con el núcleo de linaje puro de la raza violeta, comunica a la cultura edénica esa estabilidad de crecimiento en virtud de la cual llega a actuar sobre la civilización de un mundo con la fuerza irresistible de la tradición. En estos Hijos e Hijas Materiales inmortales encontramos al último eslabón indispensable que conecta a Dios con el hombre, que colma el abismo casi infinito entre el Creador eterno y las personalidades finitas más humildes del tiempo. He aquí a un ser de alto origen que es físico, material, e incluso una criatura sexuada como los mortales de Urantia, que puede ver y comprender al Príncipe Planetario invisible y servirle de intérprete ante las criaturas mortales del reino, pues los Hijos y las Hijas Materiales son capaces de ver a todas las órdenes inferiores de seres espirituales; visualizan al Príncipe Planetario y a todo su estado mayor, visible e invisible.

<a name="U51_6_6"></a>*51:6.6 (587.4)* Con el paso de los siglos, y gracias a la amalgamación de su progenie con las razas de los hombres, este mismo Hijo y esta misma Hija Materiales son aceptados como antepasados comunes de la humanidad, como los padres comunes de los descendientes ahora mezclados de las razas evolutivas. Se tiene la intención de que los mortales que salen de un mundo habitado tengan la experiencia de reconocer a siete padres:

<a name="U51_6_7"></a>*51:6.7 (587.5)* 1. El padre biológico — el padre carnal.

<a name="U51_6_8"></a>*51:6.8 (587.6)* 2. El padre del reino — el Adán Planetario.

<a name="U51_6_9"></a>*51:6.9 (587.7)* 3. El padre de las esferas — el Soberano del Sistema.

<a name="U51_6_10"></a>*51:6.10 (587.8)* 4. El Padre Altísimo — el Padre de la Constelación.

<a name="U51_6_11"></a>*51:6.11 (587.9)* 5. El Padre del universo — el Hijo Creador y gobernante supremo de las creaciones locales.

<a name="U51_6_12"></a>*51:6.12 (587.10)* 6. Los super-Padres — los Ancianos de los Días que gobiernan el superuniverso.

<a name="U51_6_13"></a>*51:6.13 (587.11)* 7. El Padre espiritual o Padre de Havona — el Padre Universal que reside en el Paraíso y que confiere su espíritu para que viva y trabaje en la mente de las humildes criaturas que habitan el universo de universos.

### <a name="U51_7_0"></a>7&#8228;&#160;La administración unida

<a name="U51_7_1"></a>*51:7.1 (587.12)* Los Hijos Avonales del Paraíso vienen de vez en cuando a los mundos habitados para llevar a cabo acciones judiciales, pero el primer Avonal que llega en misión magistral inaugura la cuarta dispensación de un mundo evolutivo del tiempo y del espacio. En algunos planetas donde este Hijo Magistral es aceptado de manera universal, permanece allí durante una era; y el planeta prospera así bajo el mando conjunto de tres Hijos: el Príncipe Planetario, el Hijo Material y el Hijo Magistral, siendo los dos últimos visibles para todos los habitantes del reino.

<a name="U51_7_2"></a>*51:7.2 (588.1)* Antes de que el primer Hijo Magistral concluya su misión en un mundo evolutivo normal, ya se ha efectuado la unión del trabajo educativo y administrativo del Príncipe Planetario y del Hijo Material. Esta amalgamación de la doble supervisión de un planeta trae a la existencia un tipo nuevo y eficaz de administración mundial. Cuando el Hijo Magistral se retira, el Adán Planetario asume la dirección exterior de la esfera. El Hijo y la Hija Materiales actúan conjuntamente así como administradores planetarios hasta que el mundo se establece en la era de luz y de vida; después de lo cual, el Príncipe Planetario es elevado a la posición de Soberano Planetario. Durante esta era de evolución avanzada, Adán y Eva se convierten en lo que se podría llamar primeros ministros conjuntos del reino glorificado.

<a name="U51_7_3"></a>*51:7.3 (588.2)* Tan pronto como la nueva capital consolidada del mundo evolutivo está bien instalada, y tan rápidamente como se puede instruir de manera adecuada a unos administradores subordinados competentes, se fundan subcapitales en los territorios lejanos y entre los diferentes pueblos. Antes de que llegue otro Hijo dispensacional se habrán organizado entre cincuenta y cien subcentros de este tipo.

<a name="U51_7_4"></a>*51:7.4 (588.3)* El Príncipe Planetario y su estado mayor siguen fomentando los campos de actividad espirituales y filosóficos. Adán y Eva prestan una atención particular al estado físico, científico y económico del reino. Los dos grupos dedican igualmente sus energías a promover las artes, las relaciones sociales y los logros intelectuales.

<a name="U51_7_5"></a>*51:7.5 (588.4)* En el momento de inaugurarse la quinta dispensación de los asuntos del mundo, se ha conseguido una magnífica administración de las actividades planetarias. La existencia mortal en una esfera tan bien gestionada es en verdad estimulante y beneficiosa. Si los urantianos tan sólo pudieran observar la vida en un planeta así, apreciarían de inmediato el valor de aquellas cosas que su mundo ha perdido por haber abrazado el mal y haber participado en la rebelión.

<a name="U51_7_6"></a>*51:7.6 (588.5)* [Presentado por un Hijo Lanonandek Secundario del Cuerpo de Reserva.]
