﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento051.md" title="Los Adanes Planetarios">Documento 51</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento053.md" title="La rebelión de Lucifer">Documento 53</a>&#160;&#62;&#62;</p><hr />

## Documento 52

## <a name="U52_0_0"></a>Las épocas planetarias de los mortales

<a name="U52_0_1"></a>*52:0.1 (589.1)* DESDE el comienzo de la vida en un planeta evolutivo hasta el momento de su florecimiento final en la era de luz y de vida, en el escenario de la acción del mundo aparecen al menos siete épocas de vida humana. Estas eras sucesivas están determinadas por las misiones planetarias de los Hijos divinos, y en un mundo habitado de tipo medio, estas épocas aparecen en el orden siguiente:

<a name="U52_0_2"></a>*52:0.2 (589.2)* 1. El Hombre anterior al Príncipe Planetario.

<a name="U52_0_3"></a>*52:0.3 (589.3)* 2. El Hombre posterior al Príncipe Planetario.

<a name="U52_0_4"></a>*52:0.4 (589.4)* 3. El Hombre postadámico.

<a name="U52_0_5"></a>*52:0.5 (589.5)* 4. El Hombre posterior al Hijo Magistral.

<a name="U52_0_6"></a>*52:0.6 (589.6)* 5. El Hombre posterior al Hijo Donador.

<a name="U52_0_7"></a>*52:0.7 (589.7)* 6. El Hombre posterior al Hijo Instructor.

<a name="U52_0_8"></a>*52:0.8 (589.8)* 7. La Era de Luz y de Vida.

<a name="U52_0_9"></a>*52:0.9 (589.9)* Tan pronto como los mundos del espacio son físicamente adecuados para la vida, son inscritos en el registro de los Portadores de Vida y, a su debido tiempo, estos Hijos son enviados a esos planetas con el fin de iniciar la vida. Todo el período que transcurre desde el inicio de la vida hasta la aparición del hombre se denomina era prehumana y precede a las sucesivas épocas humanas que se examinan en esta narración.

### <a name="U52_1_0"></a>1&#8228;&#160;El hombre primitivo

<a name="U52_1_1"></a>*52:1.1 (589.10)* Desde el momento en que el hombre emerge del nivel animal — cuando puede elegir adorar al Creador — hasta la llegada del Príncipe Planetario, las criaturas volitivas mortales se denominan *hombres primitivos.* Hay seis tipos básicos o razas de hombres primitivos, y estos pueblos iniciales aparecen sucesivamente en el orden de los colores del espectro, empezando por el rojo. La cantidad de tiempo que se consume en esta evolución primitiva de la vida varía enormemente en los diferentes mundos, oscilando entre ciento cincuenta mil y más de un millón de años del tiempo de Urantia.

<a name="U52_1_2"></a>*52:1.2 (589.11)* Las razas evolutivas de color — roja, anaranjada, amarilla, verde, azul e índiga — empiezan a aparecer hacia la época en que el hombre primitivo desarrolla un lenguaje sencillo y empieza a ejercer su imaginación creativa. Para entonces, el hombre está bien acostumbrado a permanecer erguido.

<a name="U52_1_3"></a>*52:1.3 (589.12)* Los hombres primitivos son unos cazadores extraordinarios y unos luchadores feroces. La ley de esta era es la supervivencia física de los más capacitados; el gobierno de estos tiempos es totalmente tribal. En muchos mundos, algunas razas evolutivas son eliminadas durante las luchas raciales primitivas, tal como sucedió en Urantia. Habitualmente, aquellos que sobreviven se mezclan posteriormente con la raza violeta importada más tarde, con los pueblos adámicos.

<a name="U52_1_4"></a>*52:1.4 (589.13)* A la luz de la civilización posterior, esta era del hombre primitivo es un largo capítulo sombrío y sangriento. La ley de la jungla y la moral de los bosques primitivos no están de acuerdo con los valores morales de las dispensaciones más tardías con su religión revelada y su desarrollo espiritual superior. En los mundos normales y no experimentales, esta época es muy diferente a la de las luchas prolongadas y extraordinariamente brutales que caracterizaron a esta era en Urantia. Cuando emerjáis de la experiencia de vuestro primer mundo, empezaréis a ver por qué esta larga y dolorosa lucha tiene lugar en los mundos evolutivos, y a medida que avancéis por el camino hacia el Paraíso, comprenderéis cada vez mejor la sabiduría de estos hechos aparentemente extraños. Pero a pesar de todas las vicisitudes de las primeras eras de la aparición humana, las realizaciones del hombre primitivo representan un capítulo espléndido, e incluso heroico, en los anales de un mundo evolutivo del tiempo y del espacio.

<a name="U52_1_5"></a>*52:1.5 (590.1)* El hombre evolutivo inicial no es una criatura pintoresca. Estos mortales primitivos viven generalmente en cuevas o residen en los acantilados. También construyen cabañas rudimentarias en los grandes árboles. Antes de que adquieran un elevado tipo de inteligencia, las clases más grandes de animales invaden a veces los planetas. Pero al principio de esta era los mortales aprenden a encender y a mantener el fuego, y con el aumento de la imaginación inventiva y el mejoramiento de las herramientas, el hombre en evolución vence pronto a los animales más grandes y más pesados. Las razas primitivas también utilizan ampliamente los animales voladores más grandes. Estas aves enormes son capaces de llevar a uno o dos hombres de tamaño medio durante un vuelo sin escalas de más de ochocientos kilómetros. En algunos planetas estas aves son de gran utilidad puesto que poseen un elevado tipo de inteligencia, y a menudo son capaces de decir muchas palabras de los idiomas del reino. Estas aves son sumamente inteligentes, muy obedientes e increíblemente afectuosas. Estas aves de pasajeros se extinguieron hace mucho tiempo en Urantia, pero vuestros antepasados primitivos disfrutaron de sus servicios.

<a name="U52_1_6"></a>*52:1.6 (590.2)* La adquisición por parte del hombre del juicio ético, de la voluntad moral, coincide generalmente con la aparición del lenguaje primitivo. Tras alcanzar el nivel humano después de esta aparición de la voluntad mortal, estos seres se vuelven receptivos a la estancia temporal de los Ajustadores divinos, y después de morir, muchos de ellos son debidamente elegidos como supervivientes y confirmados por los arcángeles para ser resucitados ulteriormente y fusionados con el Espíritu. Los arcángeles acompañan siempre a los Príncipes Planetarios, y al mismo tiempo que llega el príncipe tiene lugar un juicio dispensacional del reino.

<a name="U52_1_7"></a>*52:1.7 (590.3)* Todos los mortales que están habitados por un Ajustador del Pensamiento son adoradores potenciales; han sido «iluminados por la verdadera luz», y poseen la capacidad de buscar un contacto recíproco con la divinidad. Sin embargo, la religión inicial o biológica del hombre primitivo es principalmente una persistencia del miedo animal unido al temor ignorante y a la superstición tribal. La supervivencia de la superstición en las razas de Urantia no es del todo halagadora para vuestro desarrollo evolutivo, ni tampoco es compatible con vuestros logros, por otra parte espléndidos, en el campo del progreso material. Pero esta religión primitiva del miedo cumple un objetivo muy valioso subyugando los temperamentos fogosos de estas criaturas primitivas. Es la precursora de la civilización y el terreno donde el Príncipe Planetario y sus ministros plantarán posteriormente la semilla de la religión revelada.

<a name="U52_1_8"></a>*52:1.8 (590.4)* El Príncipe Planetario llega generalmente cerca de cien mil años después del momento en que el hombre adquiere la postura erguida; el Soberano del Sistema lo envía cuando los Portadores de Vida le informan de que la voluntad funciona, aunque relativamente pocos individuos se hayan desarrollado así. Los mortales primitivos reciben generalmente bien al Príncipe Planetario y a su estado mayor visible; de hecho, a menudo los miran con temor y reverencia y, si no se les refrena, casi con adoración.

### <a name="U52_2_0"></a>2&#8228;&#160;El hombre posterior al Príncipe Planetario

<a name="U52_2_1"></a>*52:2.1 (591.1)* Con la llegada del Príncipe Planetario empieza una nueva dispensación. El gobierno aparece en la Tierra y se alcanza la época de progreso de las tribus. Durante algunos miles de años de este régimen se llevan a cabo grandes progresos sociales. En condiciones normales, los mortales alcanzan un alto grado de civilización durante esta época. No luchan en la barbarie durante tanto tiempo como lo hicieron las razas de Urantia. Pero la vida en un mundo habitado está tan cambiada por la rebelión que sólo podéis tener una pequeña o ninguna idea de cómo es un régimen así en un planeta normal.

<a name="U52_2_2"></a>*52:2.2 (591.2)* La duración media de esta dispensación es de unos quinientos mil años, a veces más y a veces menos. Durante esta era, el planeta se establece en los circuitos del sistema, y un contingente completo de serafines y de otros ayudantes es asignado a su administración. Los Ajustadores del Pensamiento vienen en cantidades crecientes, y los guardianes seráficos amplían su régimen de supervisión de los mortales.

<a name="U52_2_3"></a>*52:2.3 (591.3)* Cuando el Príncipe Planetario llega a un mundo primitivo, la religión evolutiva del miedo y de la ignorancia es la que prevalece. El príncipe y su estado mayor efectúan las primeras revelaciones sobre la verdad superior y la organización del universo. Estas presentaciones iniciales de la religión revelada son muy sencillas y habitualmente se refieren a los asuntos del sistema local. Antes de la llegada del Príncipe Planetario, la religión es enteramente un proceso evolutivo. Posteriormente, la religión progresa mediante revelaciones graduales así como por medio del crecimiento evolutivo. Cada dispensación, cada época humana, recibe una presentación más amplia de la verdad espiritual y de la ética religiosa. La evolución de la capacidad para la receptividad religiosa en los habitantes de un mundo determina en gran parte la velocidad de sus progresos espirituales y el alcance de la revelación religiosa.

<a name="U52_2_4"></a>*52:2.4 (591.4)* Esta dispensación presencia un amanecer espiritual, y las diferentes razas y sus diversas tribus tienden a desarrollar unos sistemas especializados de pensamiento religioso y filosófico. Dos tendencias atraviesan uniformemente todas estas religiones raciales: los miedos iniciales de los hombres primitivos y las revelaciones posteriores del Príncipe Planetario. En algunos aspectos, los urantianos no parecen haber salido por completo de esta etapa de evolución planetaria. A medida que continuéis este estudio, discerniréis con más claridad cuánto se aleja vuestro mundo del camino medio del progreso y del desarrollo evolutivos.

<a name="U52_2_5"></a>*52:2.5 (591.5)* Pero el Príncipe Planetario no es «el Príncipe de la Paz». Las luchas raciales y las guerras tribales continúan durante esta dispensación, pero con una frecuencia y un rigor cada vez menor. Es la gran era de la dispersión racial, y culmina en un período de intenso nacionalismo. El color es la base de las agrupaciones tribales y nacionales, y las diferentes razas desarrollan a menudo sus idiomas independientes. Cada grupo de mortales en expansión tiende a buscar el aislamiento. La existencia de muchos idiomas favorece esta separación. Antes de que las diversas razas se unifiquen, sus guerras implacables conducen a veces a la desaparición de pueblos enteros; los hombres anaranjados y los verdes están particularmente expuestos a esta extinción.

<a name="U52_2_6"></a>*52:2.6 (591.6)* En los mundos de tipo medio, durante la última parte del gobierno del príncipe, la vida nacional empieza a reemplazar a la organización tribal, o más bien a superponerse a las agrupaciones tribales existentes. Pero el gran logro social de la época del príncipe es la aparición de la vida familiar. Hasta ese momento, las relaciones humanas han sido principalmente tribales; ahora empieza a materializarse el hogar.

<a name="U52_2_7"></a>*52:2.7 (591.7)* Ésta es la dispensación en la que se lleva a cabo la igualdad entre los sexos. En algunos planetas el hombre domina a la mujer; en otros prevalece lo contrario. Durante esta época, los mundos normales establecen la plena igualdad entre los sexos, siendo éste el paso preliminar para hacer más plenamente realidad los ideales de la vida de familia. Es el amanecer de la era de oro del hogar. La idea del gobierno tribal cede gradualmente el paso al doble concepto de la vida nacional y de la vida familiar.

<a name="U52_2_8"></a>*52:2.8 (592.1)* Durante esta época la agricultura hace su aparición. El crecimiento de la idea de la familia es incompatible con la vida errante e inestable del cazador. Las costumbres de las moradas fijas y del cultivo de la tierra se establecen gradualmente. La domesticación de los animales y el desarrollo de las artes hogareñas avanzan rápidamente. Cuando se llega a la cumbre de la evolución biológica, se ha alcanzado un alto nivel de civilización, pero hay poco desarrollo de tipo mecánico; la invención es la característica de la era siguiente.

<a name="U52_2_9"></a>*52:2.9 (592.2)* Antes del final de esta era, las razas se purifican y alcanzan un alto estado de perfección física y de fuerza intelectual. El plan destinado a promover el aumento de los tipos superiores de mortales, con una reducción proporcional de los tipos inferiores, ayuda enormemente al desarrollo inicial de un mundo normal. La incapacidad de vuestros pueblos primitivos para discriminar así entre estos tipos es lo que explica la presencia de tantos individuos deficientes y degenerados entre las razas actuales de Urantia.

<a name="U52_2_10"></a>*52:2.10 (592.3)* Uno de los grandes logros de la era del príncipe es esta restricción a la multiplicación de los individuos mentalmente deficientes y socialmente incapaces. Mucho antes de la época de la llegada de los segundos Hijos, los Adanes, la mayoría de los mundos se dedican seriamente a la tarea de purificar la raza, cosa que los pueblos de Urantia ni siquiera han emprendido seriamente todavía.

<a name="U52_2_11"></a>*52:2.11 (592.4)* Este problema de mejorar la raza no es una empresa de tanta envergadura cuando se ataca en esta fecha temprana de la evolución humana. El período anterior de las luchas tribales y de la dura competición por la supervivencia racial ha eliminado la mayor parte de los linajes anormales y defectuosos. Un idiota no tiene muchas posibilidades de sobrevivir en una organización social tribal primitiva y guerrera. El falso sentimentalismo de vuestras civilizaciones parcialmente perfeccionadas es el que fomenta, protege y perpetúa los linajes irremediablemente defectuosos de las razas humanas evolutivas.

<a name="U52_2_12"></a>*52:2.12 (592.5)* No es ni ternura ni altruismo ofrecer una compasión inútil a unos seres humanos degenerados, a unos mortales anormales e inferiores insalvables. Incluso en el más normal de los mundos evolutivos, existen diferencias suficientes entre los individuos y entre los numerosos grupos sociales como para asegurar el pleno ejercicio de todas aquellas nobles características de los sentimientos altruistas y del ministerio humano desinteresado, sin perpetuar los linajes socialmente incapaces y moralmente degenerados de la humanidad en evolución. Existen abundantes oportunidades para el ejercicio de la tolerancia y el funcionamiento del altruismo en favor de aquellos individuos desafortunados y necesitados que no han perdido irremediablemente su herencia moral ni han destruido para siempre su derecho espiritual de nacimiento.

### <a name="U52_3_0"></a>3&#8228;&#160;El hombre postadámico

<a name="U52_3_1"></a>*52:3.1 (592.6)* Cuando el ímpetu original de la vida evolutiva ha terminado su carrera biológica, cuando el hombre ha alcanzado la cumbre del desarrollo animal, llega la segunda orden de filiación y se inaugura la segunda dispensación de gracia y de ministerio. Esto es así en todos los mundos evolutivos. Cuando se ha alcanzado el nivel de vida evolutiva más elevado posible, cuando el hombre primitivo ha ascendido tan alto como le ha sido posible en la escala biológica, un Hijo y una Hija Materiales siempre aparecen en el planeta, enviados por el Soberano del Sistema.

<a name="U52_3_2"></a>*52:3.2 (593.1)* Los Ajustadores del Pensamiento se conceden de forma creciente a los hombres postadámicos, y un número en constante aumento de estos mortales alcanza la capacidad de fusionar posteriormente con el Ajustador. Aunque ejercen su actividad como Hijos descendentes, los Adanes no poseen Ajustadores, pero sus descendientes planetarios — directos y mezclados — se convierten en candidatos legítimos para recibir a su debido tiempo los Monitores de Misterio. Antes de terminarse la era postadámica, el planeta está en posesión de su contingente completo de ministros celestiales; sólo los Ajustadores destinados a la fusión no se confieren todavía de forma universal.

<a name="U52_3_3"></a>*52:3.3 (593.2)* El propósito principal del régimen adámico es influir sobre el hombre evolutivo para que termine de pasar desde la etapa de civilización de los cazadores y de los pastores a la de los agricultores y los horticultores, que más tarde será completada con la aparición de los complementos urbanos e industriales de la civilización. Diez mil años de esta dispensación de los mejoradores biológicos son suficientes para llevar a cabo una transformación maravillosa. Veinticinco mil años de una administración así dotada de la sabiduría conjunta del Príncipe Planetario y de los Hijos Materiales prepara generalmente a la esfera para la venida de un Hijo Magistral.

<a name="U52_3_4"></a>*52:3.4 (593.3)* Esta época presencia generalmente el final de la eliminación de los incapaces y la purificación adicional de los linajes raciales; en los mundos normales, las tendencias bestiales defectuosas se eliminan casi por completo de las estirpes reproductoras del reino.

<a name="U52_3_5"></a>*52:3.5 (593.4)* La progenie adámica no se amalgama nunca con los linajes inferiores de las razas evolutivas. El plan divino tampoco contempla que el Adán o la Eva Planetarios se emparejen personalmente con los pueblos evolutivos. Este proyecto de mejoramiento racial es tarea de su progenie. Pero los descendientes del Hijo y de la Hija Materiales son movilizados durante generaciones antes de que se inaugure el ministerio de la amalgamación racial.

<a name="U52_3_6"></a>*52:3.6 (593.5)* La donación del plasma vital adámico a las razas mortales tiene como resultado una elevación inmediata de la capacidad intelectual y una aceleración del progreso espiritual. También hay habitualmente cierto mejoramiento físico. En un mundo de tipo medio, la dispensación postadámica es una época de grandes invenciones, de control de la energía y de desarrollo mecánico. Es la era en que aparecen las manufacturas multiformes y el control de las fuerzas naturales; es la edad de oro de la exploración y del sometimiento final del planeta. Una gran parte del progreso material de un mundo tiene lugar durante este período en que comienza el desarrollo de las ciencias físicas, precisamente la época que Urantia está experimentando ahora. Vuestro mundo lleva un retraso de una dispensación o más con respecto al programa planetario medio.

<a name="U52_3_7"></a>*52:3.7 (593.6)* Hacia el final de la dispensación adámica en un planeta normal, las razas están prácticamente mezcladas, de manera que se puede proclamar en verdad que «Dios ha hecho a todas las naciones de una sola sangre», y que su Hijo «ha hecho a todos los pueblos de un solo color». El color de esta raza amalgamada es una especie de matiz aceitunado del tinte violeta, el «blanco» racial de las esferas.

<a name="U52_3_8"></a>*52:3.8 (593.7)* El hombre primitivo es principalmente carnívoro; los Hijos y las Hijas Materiales no comen carne, pero al cabo de algunas generaciones su progenie tiende generalmente hacia el nivel omnívoro, aunque a veces grupos enteros de sus descendientes siguen sin comer carne. Este doble origen de las razas postadámicas explica por qué estas estirpes humanas mezcladas muestran unos vestigios anatómicos que pertenecen tanto a los grupos animales herbívoros como a los carnívoros.

<a name="U52_3_9"></a>*52:3.9 (593.8)* Al cabo de diez mil años de amalgamación racial, las estirpes resultantes muestran diversos grados de mezcla anatómica; algunos linajes llevan más signos de sus ascendientes no comedores de carne, y otros manifiestan más rasgos distinguibles y más características físicas de sus progenitores evolutivos carnívoros. La mayoría de estas razas del mundo pronto se vuelven omnívoras, sustentándose con una amplia gama de alimentos procedentes tanto del reino animal como del reino vegetal.

<a name="U52_3_10"></a>*52:3.10 (594.1)* La época postadámica es la dispensación del internacionalismo. Con la tarea de la mezcla racial a punto de concluir, el nacionalismo disminuye y la fraternidad entre los hombres empieza realmente a materializarse. El gobierno representativo comienza a sustituir a la forma de reinado monárquico o paternalista. El sistema educativo se vuelve mundial y los idiomas de las razas ceden gradualmente el paso a la lengua del pueblo violeta. La paz y la cooperación universales raramente se alcanzan hasta que las razas no están bastante bien mezcladas y hasta que no hablan un idioma común.

<a name="U52_3_11"></a>*52:3.11 (594.2)* Durante los siglos finales de la era postadámica se desarrolla un nuevo interés por el arte, la música y la literatura, y este despertar mundial es la señal para que aparezca un Hijo Magistral. El desarrollo que corona esta era es el interés universal por las realidades intelectuales, por la verdadera filosofía. La religión se vuelve menos nacionalista, se convierte cada vez más en un asunto planetario. Estos tiempos están caracterizados por nuevas revelaciones de la verdad, y los Altísimos de las constelaciones empiezan a gobernar en los asuntos de los hombres. La verdad es revelada hasta englobar la administración de las constelaciones.

<a name="U52_3_12"></a>*52:3.12 (594.3)* Un gran progreso ético caracteriza a esta era; la fraternidad entre los hombres es la meta de su sociedad. La paz mundial — el cese de los conflictos raciales y de las animosidades nacionales — es la indicadora de que el planeta está maduro para la venida de la tercera orden de filiación, el Hijo Magistral.

### <a name="U52_4_0"></a>4&#8228;&#160;El hombre posterior al Hijo Magistral

<a name="U52_4_1"></a>*52:4.1 (594.4)* En los planetas normales y leales, esta época se abre con las razas mortales mezcladas y biológicamente sanas. No hay problemas de razas ni de color; todas las naciones y todas las razas son literalmente de una sola sangre. La fraternidad entre los hombres florece y las naciones aprenden a vivir en el mundo en paz y tranquilidad. Un mundo así se encuentra en vísperas de un gran desarrollo intelectual culminante.

<a name="U52_4_2"></a>*52:4.2 (594.5)* Cuando un mundo evolutivo está así de maduro para la era magistral, un miembro de la elevada orden de los Hijos Avonales hace su aparición en misión magistral. El Príncipe Planetario y los Hijos Materiales tienen su origen en el universo local; el Hijo Magistral procede del Paraíso.

<a name="U52_4_3"></a>*52:4.3 (594.6)* Cuando los Avonales del Paraíso vienen a las esferas mortales para llevar a cabo actos judiciales, únicamente como jueces de una dispensación, nunca están encarnados. Pero cuando vienen para realizar misiones magistrales, siempre están encarnados, al menos durante la misión inicial, aunque no experimentan el nacimiento ni tampoco mueren como los habitantes del reino. En aquellos casos en que permanecen como gobernantes de ciertos planetas, pueden seguir viviendo durante generaciones. Cuando sus misiones han terminado, abandonan su vida planetaria y regresan a su estado anterior de filiación divina.

<a name="U52_4_4"></a>*52:4.4 (594.7)* Cada nueva dispensación amplía el horizonte de la religión revelada, y los Hijos Magistrales extienden la revelación de la verdad hasta describir los asuntos del universo local y de todos sus tributarios.

<a name="U52_4_5"></a>*52:4.5 (594.8)* Después de la visita inicial de un Hijo Magistral, las razas efectúan pronto su liberación económica. El trabajo diario que necesita hacer una persona para mantener su independencia representaría dos horas y media de vuestro tiempo. No supone ningún riesgo liberar a estos mortales éticos e inteligentes. Estos pueblos refinados saben muy bien cómo utilizar el tiempo libre para el mejoramiento personal y el avance planetario. Esta época presencia la purificación adicional de los linajes raciales mediante la restricción de la reproducción entre los individuos menos capacitados y mal dotados.

<a name="U52_4_6"></a>*52:4.6 (595.1)* El gobierno político y la administración social de las razas continúan mejorando, y el gobierno autónomo está bastante bien establecido hacia el final de esta era. Cuando decimos gobierno autónomo nos referimos al tipo más elevado de gobierno representativo. Estos mundos sólo promocionan y honran a aquellos dirigentes y gobernantes que están más capacitados para llevar las responsabilidades sociales y políticas.

<a name="U52_4_7"></a>*52:4.7 (595.2)* Durante esta época, la mayoría de los mortales del mundo están habitados por Ajustadores. Pero incluso entonces, la concesión de los Monitores divinos no siempre es universal. Los Ajustadores destinados a la fusión aún no se conceden a todos los mortales planetarios; todavía es necesario que las criaturas volitivas escojan recibir a los Monitores de Misterio.

<a name="U52_4_8"></a>*52:4.8 (595.3)* Durante los tiempos finales de esta dispensación, la sociedad empieza a volver a formas de vida más simplificadas. La naturaleza compleja de una civilización en progreso sigue su curso, y los mortales aprenden a vivir de una manera más natural y eficaz. Esta tendencia se acrecienta en cada época siguiente. Es la era del florecimiento del arte, de la música y del saber superior. Las ciencias físicas ya han alcanzado la cumbre de su desarrollo. En un mundo ideal, el final de esta época presencia la plenitud de un gran despertar religioso, de una iluminación espiritual mundial. Este amplio despertar de la naturaleza espiritual de las razas es la señal para que llegue el Hijo donador y para que se inaugure la quinta época de los mortales.

<a name="U52_4_9"></a>*52:4.9 (595.4)* En muchos mundos sucede que el planeta no está preparado para recibir a un Hijo donador después de una sola misión magistral; en ese caso habrá un segundo e incluso una sucesión de Hijos Magistrales, cada uno de los cuales hará avanzar a las razas de una dispensación a otra hasta que el planeta esté preparado para el don del Hijo donador. En la segunda misión y en las siguientes, los Hijos Magistrales pueden o no estar encarnados. Pero cualquiera que sea el número de Hijos Magistrales que aparezcan — y también pueden venir como tales después del Hijo donador — la llegada de cada uno de ellos señala el final de una dispensación y el comienzo de otra.

<a name="U52_4_10"></a>*52:4.10 (595.5)* Estas dispensaciones de los Hijos Magistrales abarcan en todas partes entre veinticinco mil y cincuenta mil años del tiempo de Urantia. A veces una época de este tipo es mucho más corta, y en raros casos incluso más larga. Pero en la plenitud de los tiempos, uno de estos mismos Hijos Magistrales nacerá como Hijo Paradisiaco donador.

### <a name="U52_5_0"></a>5&#8228;&#160;El hombre posterior al Hijo donador

<a name="U52_5_1"></a>*52:5.1 (595.6)* Cuando se alcanza cierto nivel de desarrollo intelectual y espiritual en un mundo habitado, siempre llega un Hijo Paradisiaco donador. En los mundos normales no aparece encarnado hasta que las razas no han alcanzado los niveles más elevados de desarrollo intelectual y de logros éticos. Pero en Urantia el Hijo donador, exactamente vuestro propio Hijo Creador, apareció al final de la dispensación adámica, pero éste no es el orden habitual de los acontecimientos en los mundos del espacio.

<a name="U52_5_2"></a>*52:5.2 (595.7)* Cuando los mundos están maduros para la espiritualización, llega el Hijo donador. Estos Hijos siempre pertenecen a la orden Magistral o Avonal salvo en el caso, que se produce una sola vez en cada universo local, en que el Hijo Creador se prepara para su donación final en un mundo evolutivo, tal como sucedió cuando Miguel de Nebadon apareció en Urantia para donarse a vuestras razas mortales. Únicamente un mundo, entre cerca de diez millones, puede disfrutar de un don así; todos los otros mundos avanzan espiritualmente gracias a la donación de un Hijo Paradisiaco de la orden Avonal.

<a name="U52_5_3"></a>*52:5.3 (596.1)* El Hijo donador llega a un mundo que posee una elevada cultura educativa y encuentra a una raza espiritualmente instruida y preparada para asimilar unas enseñanzas avanzadas y para apreciar la misión donadora. Es una época caracterizada por la búsqueda mundial de la cultura moral y de la verdad espiritual. La pasión de los mortales de esta dispensación es penetrar la realidad cósmica y comulgar con la realidad espiritual. Las revelaciones de la verdad se amplían hasta incluir al superuniverso. Se establecen sistemas de educación y de gobierno enteramente nuevos para sustituir a los regímenes rudimentarios de los tiempos anteriores. La alegría de vivir adquiere un nuevo color, y las reacciones de la vida se elevan hasta unas alturas de tono y de timbre celestiales.

<a name="U52_5_4"></a>*52:5.4 (596.2)* El Hijo donador vive y muere para elevar espiritualmente a las razas mortales de un mundo. Establece el «nuevo camino viviente»; su vida es una encarnación de la verdad del Paraíso en la carne mortal, de esa misma verdad — el Espíritu mismo de la Verdad — cuyo conocimiento hará libres a los hombres.

<a name="U52_5_5"></a>*52:5.5 (596.3)* En Urantia, el establecimiento de este «nuevo camino viviente» fue una cuestión de hecho así como de verdad. El aislamiento de Urantia debido a la rebelión de Lucifer había suspendido el procedimiento gracias al cual los mortales pueden pasar directamente, después de morir, a las orillas de los mundos de las mansiones. Antes de la época de Cristo Miguel en Urantia, todas las almas continuaban durmiendo hasta las resurrecciones dispensacionales o las milenarias especiales. Incluso a Moisés no se le permitió pasar al otro lado hasta el momento de una resurrección especial, pues Caligastia, el Príncipe Planetario caído, impugnaba esta liberación. Pero desde el día de Pentecostés, los mortales de Urantia pueden dirigirse de nuevo directamente a las esferas morontiales.

<a name="U52_5_6"></a>*52:5.6 (596.4)* Cuando se produce la resurrección de un Hijo donador, al tercer día después de abandonar su vida encarnada, asciende a la derecha del Padre Universal, recibe la seguridad de que su misión donadora es aceptada, y regresa hacia el Hijo Creador en la sede del universo local. Inmediatamente después, el Avonal donador y el Miguel Creador envían su espíritu conjunto, el Espíritu de la Verdad, al mundo de la donación. Es el momento en que «el espíritu del Hijo triunfante es derramado sobre toda carne». El Espíritu Madre del Universo también participa en esta donación del Espíritu de la Verdad y, concomitante con ello, se promulga el edicto para la concesión de los Ajustadores del Pensamiento. Después de esto, todas las criaturas volitivas con una mente normal de ese mundo recibirán un Ajustador en cuanto lleguen a la edad de la responsabilidad moral, de la elección espiritual.

<a name="U52_5_7"></a>*52:5.7 (596.5)* Si ese Avonal donador tuviera que regresar al mundo después de su misión de donación, no se encarnaría, sino que vendría «cubierto de gloria con las huestes seráficas».

<a name="U52_5_8"></a>*52:5.8 (596.6)* La era posterior al Hijo donador puede durar entre diez mil y cien mil años. No se asigna ningún tiempo arbitrario a ninguna de estas eras dispensacionales. Es un período de gran progreso ético y espiritual. Bajo la influencia espiritual de estas épocas, el carácter humano sufre unas transformaciones enormes y experimenta un desarrollo espectacular. Resulta posible poner en práctica la regla de oro. Las enseñanzas de Jesús son realmente aplicables en un mundo de mortales que han tenido la formación preliminar de los Hijos anteriores a la donación, con sus dispensaciones para ennoblecer el carácter y aumentar la cultura.

<a name="U52_5_9"></a>*52:5.9 (596.7)* Durante esta era se han resuelto prácticamente los problemas de las enfermedades y de la delincuencia. La reproducción selectiva ya ha eliminado ampliamente la degeneración. La enfermedad ha sido prácticamente vencida gracias a las cualidades extremadamente resistentes de los linajes adámicos y a la inteligente aplicación mundial de los descubrimientos de las ciencias físicas de las épocas precedentes. La duración media de la vida durante este período asciende muy por encima del equivalente de trescientos años del tiempo de Urantia.

<a name="U52_5_10"></a>*52:5.10 (597.1)* La supervisión gubernamental disminuye gradualmente a lo largo de esta época. El verdadero gobierno autónomo empieza a funcionar; cada vez se necesitan menos leyes restrictivas. Las ramas militares de la resistencia nacional van desapareciendo; la era de la armonía internacional está llegando realmente. Hay muchas naciones, determinadas principalmente por la distribución de las tierras, pero sólo hay una raza, un idioma y una religión. Los asuntos de los mortales casi se acercan a la utopía, aunque no del todo. ¡Es en verdad una era grande y gloriosa!

### <a name="U52_6_0"></a>6&#8228;&#160;La era posterior a la donación en Urantia

<a name="U52_6_1"></a>*52:6.1 (597.2)* El Hijo donador es el Príncipe de la Paz. Llega con el mensaje «paz en la Tierra y buena voluntad entre los hombres». En los mundos normales, ésta es una dispensación de paz mundial; las naciones ya no aprenden a hacer la guerra. Pero estas influencias saludables no acompañaron la llegada de Cristo Miguel, vuestro Hijo donador. Urantia no camina según el orden normal. Vuestro mundo no sigue el paso de la procesión planetaria. Cuando vuestro Maestro estaba en la Tierra, advirtió a sus discípulos que su venida no traería el reino habitual de paz a Urantia. Les dijo claramente que habría «guerras y rumores de guerras», y que las naciones se levantarían contra las naciones. En otro momento dijo: «No penséis que he venido a traer la paz a la Tierra».

<a name="U52_6_2"></a>*52:6.2 (597.3)* Incluso en los mundos evolutivos normales, la realización de la fraternidad mundial de los hombres no es una tarea fácil. En un planeta confuso y desordenado como Urantia, esta realización requiere un tiempo mucho más largo y necesita un esfuerzo mucho más grande. Una evolución social sin ayuda difícilmente puede conseguir estos felices resultados en una esfera espiritualmente aislada. La revelación religiosa es esencial para llevar a cabo la fraternidad en Urantia. Aunque Jesús ha mostrado el camino para alcanzar inmediatamente la fraternidad espiritual, la realización de la fraternidad social en vuestro mundo depende mucho de que se lleven a cabo las transformaciones personales y los ajustes planetarios siguientes:

<a name="U52_6_3"></a>*52:6.3 (597.4)* 1. *La fraternidad social.* La multiplicación de los contactos sociales internacionales e interraciales, y de las asociaciones fraternales, a través de los viajes, el comercio y los juegos competitivos. El desarrollo de un idioma común y la multiplicación de los multilingüistas. El intercambio racial y nacional de estudiantes, profesores, industriales y filósofos religiosos.

<a name="U52_6_4"></a>*52:6.4 (597.5)* 2. *La fecundación intelectual cruzada.* La fraternidad es imposible en un mundo cuyos habitantes son tan primitivos que no logran reconocer la locura del egoísmo sin freno. Debe producirse un intercambio de literatura nacional y racial. Cada raza debe familiarizarse con el pensamiento de todas las razas; cada nación debe conocer los sentimientos de todas las naciones. La ignorancia engendra la desconfianza, y la desconfianza es incompatible con la actitud esencial de simpatía y de amor.

<a name="U52_6_5"></a>*52:6.5 (597.6)* 3. *El despertar ético.* Sólo una conciencia ética puede desenmascarar la inmoralidad de la intolerancia humana y lo pecaminoso de las luchas fratricidas. Sólo una conciencia moral puede condenar los males de la envidia nacional y de los celos raciales. Sólo unos seres morales buscarán siempre esa perspicacia espiritual que es esencial para vivir la regla de oro.

<a name="U52_6_6"></a>*52:6.6 (598.1)* 4. *La sabiduría política.* La madurez emocional es esencial para el dominio de sí mismo. Sólo la madurez emocional puede asegurar que las técnicas internacionales del juicio civilizado sustituirán al arbitraje bárbaro de la guerra. Los estadistas sabios trabajarán algún día por el bienestar de la humanidad aunque sigan esforzándose por promover el interés de sus grupos nacionales o raciales. La sagacidad política egoísta es finalmente suicida — perjudicial para todas aquellas cualidades duraderas que aseguran la supervivencia colectiva planetaria.

<a name="U52_6_7"></a>*52:6.7 (598.2)* 5. *La perspicacia espiritual.* La fraternidad de los hombres está basada, después de todo, en el reconocimiento de la paternidad de Dios. La manera más rápida de llevar a cabo la fraternidad de los hombres en Urantia consiste en efectuar la transformación espiritual de la humanidad actual. La única técnica para acelerar la tendencia natural de la evolución social es la de aplicar una presión espiritual desde arriba, acrecentando así la perspicacia moral y elevando al mismo tiempo la capacidad del alma de cada mortal para comprender y amar a todos los demás mortales. La comprensión mutua y el amor fraternal son unos civilizadores trascendentes y unos factores poderosos en la realización mundial de la fraternidad de los hombres.

<a name="U52_6_8"></a>*52:6.8 (598.3)* Si pudierais ser transportados desde vuestro mundo atrasado y confuso hasta un planeta normal que se encuentre ahora en la era posterior al Hijo donador, pensaríais que habéis sido trasladados al cielo de vuestras tradiciones. Difícilmente podríais creer que estabais observando las actividades evolutivas normales de una esfera terrestre habitada por seres humanos. Estos mundos están incluídos en los circuitos espirituales de su reino, y disfrutan de todas las ventajas de las transmisiones universales y de los servicios de la reflectividad del superuniverso.

### <a name="U52_7_0"></a>7&#8228;&#160;El hombre posterior a los Hijos Instructores

<a name="U52_7_1"></a>*52:7.1 (598.4)* La siguiente orden de Hijos que llega a un mundo evolutivo medio es la de los Hijos Instructores Trinitarios, los Hijos Divinos de la Trinidad del Paraíso. Encontramos una vez más que Urantia no lleva el paso de sus esferas hermanas, en el sentido de que vuestro Jesús prometió regresar. Cumplirá ciertamente su promesa, pero nadie sabe si su segunda venida precederá o seguirá a la aparición del Hijo Magistral o de los Hijos Instructores en Urantia.

<a name="U52_7_2"></a>*52:7.2 (598.5)* Los Hijos Instructores vienen en grupo a los mundos que se espiritualizan. Un Hijo Instructor planetario recibe la ayuda y el apoyo de setenta Hijos primarios, doce Hijos secundarios y tres miembros de los más elevados y experimentados de la orden suprema de los Daynales. Este cuerpo permanece durante algún tiempo en el mundo, el suficiente para efectuar la transición entre las épocas evolutivas y la era de luz y de vida — no menos de mil años del tiempo planetario y a menudo mucho más. Esta misión es una contribución de la Trinidad a los esfuerzos anteriores de todas las personalidades divinas que han aportado su ministerio a un mundo habitado.

<a name="U52_7_3"></a>*52:7.3 (598.6)* La revelación de la verdad se amplía ahora hasta el universo central y el Paraíso. Las razas se vuelven sumamente espirituales. Un gran pueblo ha evolucionado y se acerca una gran época. Los sistemas educativos, económicos y administrativos del planeta sufren unas transformaciones radicales. Se establecen nuevos valores y nuevas relaciones. El reino de los cielos aparece en el planeta, y la gloria de Dios se derrama por el mundo.

<a name="U52_7_4"></a>*52:7.4 (598.7)* Ésta es la dispensación durante la cual muchos mortales son trasladados de entre los vivos. A medida que progresa la era de los Hijos Instructores Trinitarios, la lealtad espiritual de los mortales del tiempo se hace cada vez más universal. La muerte natural se vuelve menos frecuente a medida que los Ajustadores fusionan de manera creciente con sus sujetos durante la vida en la carne. El planeta es clasificado finalmente dentro de la orden primaria modificada de ascensión de los mortales.

<a name="U52_7_5"></a>*52:7.5 (599.1)* La vida durante esta era es agradable y provechosa. La degeneración y los productos antisociales finales de la larga lucha evolutiva han sido prácticamente eliminados. La duración de la vida se acerca a los quinientos años de Urantia, y el índice reproductor del incremento racial está controlado de forma inteligente. Un tipo de sociedad enteramente nuevo ha llegado. Existen todavía grandes diferencias entre los mortales, pero el estado de la sociedad se acerca mucho más a los ideales de la fraternidad social y de la igualdad espiritual. El gobierno representativo está en vías de desaparecer y el mundo pasa a regirse por la regla del autocontrol individual. La función del gobierno se dirige principalmente a las tareas colectivas de la administración social y de la coordinación económica. La edad de oro llega con rapidez; la meta temporal de la larga e intensa lucha evolutiva planetaria está a la vista. La recompensa de los siglos pronto se hará realidad; la sabiduría de los Dioses está a punto de manifestarse.

<a name="U52_7_6"></a>*52:7.6 (599.2)* Durante esta época, la administración física de un mundo necesita alrededor de una hora diaria del tiempo de cada individuo adulto, es decir, el equivalente de una hora de Urantia. El planeta está en estrecho contacto con los asuntos del universo, y su gente escudriña las últimas transmisiones con el mismo vivo interés que vosotros mostráis ahora por las últimas ediciones de vuestros periódicos diarios. Estas razas se ocupan de mil cosas interesantes desconocidas en vuestro mundo.

<a name="U52_7_7"></a>*52:7.7 (599.3)* La verdadera lealtad planetaria hacia el Ser Supremo crece cada vez más. Generación tras generación, un número creciente de miembros de la raza sigue la conducta de aquellos que practican la justicia y viven la misericordia. El mundo va siendo ganado, lentamente pero con seguridad, para el servicio gozoso de los Hijos de Dios. Las dificultades físicas y los problemas materiales han sido resueltos en su mayoría; el planeta madura para una vida avanzada y una existencia más estable.

<a name="U52_7_8"></a>*52:7.8 (599.4)* A lo largo de su dispensación, los Hijos Instructores continúan llegando de vez en cuando a estos mundos pacíficos. No se marchan de un mundo hasta que no observan que el plan evolutivo que concierne a ese planeta funciona sin problemas. Un Hijo Magistral encargado de juzgar acompaña habitualmente a los Hijos Instructores en sus misiones sucesivas, mientras que otro Hijo de este tipo actúa cuando se marchan, y estos actos judiciales continúan de era en era mientras dura el régimen mortal del tiempo y del espacio.

<a name="U52_7_9"></a>*52:7.9 (599.5)* Cada misión periódica de los Hijos Instructores Trinitarios eleva sucesivamente a ese mundo excelso a unas alturas crecientes de sabiduría, de espiritualidad y de iluminación cósmica. Pero los nobles nativos de una esfera así siguen siendo finitos y mortales. Nada es perfecto; sin embargo, se va desarrollando una cualidad de casi perfección en el funcionamiento de un mundo imperfecto y en la vida de sus habitantes humanos.

<a name="U52_7_10"></a>*52:7.10 (599.6)* Los Hijos Instructores Trinitarios pueden volver muchas veces al mismo mundo. Pero tarde o temprano, en conexión con la finalización de una de sus misiones, el Príncipe Planetario es elevado a la posición de Soberano Planetario, y el Soberano del Sistema aparece para proclamar la entrada de ese mundo en la era de la luz y la vida.

<a name="U52_7_11"></a>*52:7.11 (599.7)* Juan escribió acerca de la terminación de la misión final de los Hijos Instructores (al menos ésta sería la cronología en un mundo normal): «Y vi un nuevo cielo y una nueva Tierra, y la nueva Jerusalén que bajaba de Dios saliendo del cielo, preparada como una princesa adornada para su príncipe».

<a name="U52_7_12"></a>*52:7.12 (600.1)* Ésta es la misma Tierra renovada, el avanzado estado planetario, que el antiguo vidente imaginó cuando escribió: «‘Porque igual que los nuevos cielos y la nueva Tierra que yo crearé perdurarán ante mí, así sobreviviréis vosotros y vuestros hijos; y sucederá que, desde una Luna nueva hasta la otra y desde un sábado hasta el otro, todo el género humano vendrá a postrarse en adoración ante mí`, dice el Señor».

<a name="U52_7_13"></a>*52:7.13 (600.2)* Los mortales de esta era son los que están descritos como «una generación elegida, un sacerdocio real, una nación santa, un pueblo elevado; y vosotros daréis a conocer las alabanzas de Aquél que os ha hecho salir de las tinieblas hacia esta maravillosa luz».

<a name="U52_7_14"></a>*52:7.14 (600.3)* Cualquiera que sea la historia natural especial de un planeta individual, indiferentemente de que el reino haya sido totalmente leal, haya estado contaminado por el mal o maldito por el pecado — cualquiera que sean los antecedentes — tarde o temprano la gracia de Dios y el ministerio de los ángeles anunciarán el día de la venida de los Hijos Instructores Trinitarios; y su partida, después de su misión final, inaugurará esta magnífica era de luz y de vida.

<a name="U52_7_15"></a>*52:7.15 (600.4)* Todos los mundos de Satania pueden unirse a la esperanza de aquél que escribió: «Sin embargo, de acuerdo con Su promesa, nosotros esperamos un nuevo cielo y una nueva Tierra, donde reside la rectitud. Por lo cual, bienamados, en vista de que esperáis estas cosas, sed diligentes para que Él pueda encontraros en paz, sin mancha e irreprochables».

<a name="U52_7_16"></a>*52:7.16 (600.5)* La partida del cuerpo de los Hijos Instructores al final de su primer reinado o de alguno posterior, anuncia los albores de la era de luz y de vida — el umbral de la transición entre el tiempo y el vestíbulo de la eternidad. La realización planetaria de esta era de luz y de vida está mucho más allá de las expectativas más acariciadas por los mortales de Urantia, los cuales no han albergado otros conceptos clarividentes sobre la vida futura que aquellos incluídos en las creencias religiosas que describen el cielo como el destino inmediato y la morada final de los mortales sobrevivientes.

<a name="U52_7_17"></a>*52:7.17 (600.6)* [Patrocinado por un Mensajero Poderoso vinculado temporalmente al estado mayor de Gabriel.]
