﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento054.md" title="Los problemas de la rebelión de Lucifer">Documento 54</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento056.md" title="La unidad universal">Documento 56</a>&#160;&#62;&#62;</p><hr />

## Documento 55

## <a name="U55_0_0"></a>Las esferas de luz y de vida

<a name="U55_0_1"></a>*55:0.1 (621.1)* LA ERA de luz y de vida es el logro evolutivo final de un mundo del tiempo y del espacio. Desde los primeros tiempos del hombre primitivo, ese mundo habitado ha pasado por las eras planetarias sucesivas — la era anterior y posterior al Príncipe Planetario, la era postadámica, la era posterior al Hijo Magistral y la era posterior al Hijo donador. Luego ese mundo es preparado para el logro evolutivo culminante, para el estado permanente de luz y de vida, mediante el ministerio de las misiones planetarias sucesivas de los Hijos Instructores Trinitarios, con sus revelaciones crecientes sobre la verdad divina y la sabiduría cósmica. En estos esfuerzos por establecer la era planetaria final, los Hijos Instructores disfrutan siempre de la ayuda de las Brillantes Estrellas Vespertinas y a veces de los Melquisedeks.

<a name="U55_0_2"></a>*55:0.2 (621.2)* Esta era de luz y de vida, inaugurada por los Hijos Instructores al concluir su misión planetaria final, continúa indefinidamente en los mundos habitados. Las acciones judiciales de los Hijos Magistrales pueden dividir cada etapa progresiva de este estado asentado en una sucesión de dispensaciones; pero todas estas acciones judiciales son puramente técnicas y no modifican de ninguna manera el curso de los acontecimientos planetarios.

<a name="U55_0_3"></a>*55:0.3 (621.3)* Sólo aquellos planetas que consiguen existir en los circuitos principales del superuniverso tienen asegurada la supervivencia continua, pero por lo que sabemos, estos mundos establecidos en la luz y la vida están destinados a seguir su camino durante las eras eternas de todos los tiempos futuros.

<a name="U55_0_4"></a>*55:0.4 (621.4)* El desarrollo de la era de luz y de vida en un mundo evolutivo consta de siete etapas, y a este respecto se debe tener en cuenta que los mundos de los mortales que fusionan con el Espíritu evolucionan de idéntica manera a los de las series que fusionan con el Ajustador. Estas siete etapas de luz y de vida son las siguientes:

<a name="U55_0_5"></a>*55:0.5 (621.5)* 1. La primera etapa o etapa planetaria.

<a name="U55_0_6"></a>*55:0.6 (621.6)* 2. La segunda etapa o etapa del sistema.

<a name="U55_0_7"></a>*55:0.7 (621.7)* 3. La tercera etapa o etapa de la constelación.

<a name="U55_0_8"></a>*55:0.8 (621.8)* 4. La cuarta etapa o etapa del universo local.

<a name="U55_0_9"></a>*55:0.9 (621.9)* 5. La quinta etapa o etapa del sector menor.

<a name="U55_0_10"></a>*55:0.10 (621.10)* 6. La sexta etapa o etapa del sector mayor.

<a name="U55_0_11"></a>*55:0.11 (621.11)* 7. La séptima etapa o etapa del superuniverso.

<a name="U55_0_12"></a>*55:0.12 (621.12)* Al final de esta narración, estas etapas de desarrollo progresivo se describen según sea su relación con la organización del universo, pero cualquier mundo puede alcanzar los valores planetarios de cualquier etapa, independientemente por completo del desarrollo de otros mundos o de los niveles superplanetarios de la administración del universo.

### <a name="U55_1_0"></a>1&#8228;&#160;El templo morontial

<a name="U55_1_1"></a>*55:1.1 (622.1)* La presencia de un templo morontial en la capital de un mundo habitado es el certificado de la admisión de esa esfera en las épocas estables de luz y de vida. Antes de que los Hijos Instructores dejen un mundo después de concluir su misión terminal, inauguran esta época final de logros evolutivos; presiden el día en que «el templo sagrado desciende sobre el mundo». Este acontecimiento, que señala los albores de la era de luz y de vida, siempre se ve honrado con la presencia personal del Hijo Paradisiaco donador de ese planeta, que viene a presenciar este gran día. Aquí, en este templo de una belleza incomparable, este Hijo donador del Paraíso proclama al que ha sido tanto tiempo Príncipe Planetario nuevo Soberano Planetario, y confiere a este fiel Hijo Lanonandek nuevos poderes y una mayor autoridad sobre los asuntos planetarios. El Soberano del Sistema también está presente y toma la palabra para confirmar estas declaraciones.

<a name="U55_1_2"></a>*55:1.2 (622.2)* Un templo morontial tiene tres partes: en el centro está el santuario del Hijo Paradisiaco donador. A la derecha se encuentra el asiento del antiguo Príncipe Planetario, ahora Soberano Planetario; y cuando este Hijo Lanonandek está presente en el templo, es visible para los individuos más espirituales del reino. A la izquierda se encuentra el asiento del jefe en funciones de los finalitarios vinculados al planeta.

<a name="U55_1_3"></a>*55:1.3 (622.3)* Aunque se ha dicho que los templos planetarios «descienden del cielo», en realidad no se transporta ningún material concreto desde la sede del sistema. La arquitectura de cada uno de ellos se elabora en miniatura en la capital del sistema, y los Supervisores del Poder Morontial traen posteriormente estos planes aprobados al planeta. Aquí, en asociación con los Controladores Físicos Maestros, proceden a construir el templo morontial de acuerdo con las especificaciones.

<a name="U55_1_4"></a>*55:1.4 (622.4)* Un templo morontial de tipo medio tiene capacidad para unos trescientos mil espectadores. Estos edificios no se utilizan para la adoración, ni para el entretenimiento ni para recibir las transmisiones; están dedicados a las ceremonias especiales del planeta tales como: comunicaciones con el Soberano del Sistema o con los Altísimos, ceremonias especiales de visualización destinadas a revelar la presencia de la personalidad de los seres espirituales, y contemplación cósmica silenciosa. Las escuelas de filosofía cósmica dirigen aquí sus ejercicios de graduación, y los mortales del reino también reciben aquí el reconocimiento planetario por haber efectuado importantes servicios sociales y por otros logros sobresalientes.

<a name="U55_1_5"></a>*55:1.5 (622.5)* Un templo morontial de esta clase sirve también como lugar de reunión para presenciar el traslado de los mortales vivientes a la existencia morontial. El templo para los traslados está compuesto de materiales morontiales, y por eso no se destruye con la gloria resplandeciente del fuego arrollador que deshace por completo los cuerpos físicos de aquellos mortales que experimentan allí la fusión final con su Ajustador divino. En un mundo grande estas llamaradas de partida son casi continuas, y a medida que crece el número de traslados se habilitan santuarios auxiliares de vida morontial en diferentes zonas del planeta. No hace mucho tiempo residí en un mundo situado muy al norte donde funcionaban veinticinco santuarios morontiales.

<a name="U55_1_6"></a>*55:1.6 (622.6)* En los mundos aún no establecidos, en los planetas sin templos morontiales, estos destellos de la fusión se producen muchas veces en la atmósfera planetaria, donde el cuerpo material de un candidato al traslado es elevado por las criaturas intermedias y los controladores físicos.

### <a name="U55_2_0"></a>2&#8228;&#160;La muerte y el traslado

<a name="U55_2_1"></a>*55:2.1 (623.1)* La muerte física natural no es una inevitabilidad para los humanos. La mayoría de los seres evolutivos avanzados, los ciudadanos de los mundos que existen en la era final de luz y de vida, no mueren; son trasladados directamente de la vida en la carne a la existencia morontial.

<a name="U55_2_2"></a>*55:2.2 (623.2)* La frecuencia de esta experiencia de traslado de la vida material al estado morontial — la fusión del alma inmortal con el Ajustador interior — crece de manera proporcional al progreso evolutivo del planeta. Al principio, sólo algunos mortales de cada era alcanzan los niveles de progreso espiritual que permiten el traslado, pero con la llegada de las épocas sucesivas de los Hijos Instructores, se producen cada vez más fusiones con el Ajustador antes de finalizar la vida, cada vez más larga, de estos mortales que progresan; y en la época de la misión final de los Hijos Instructores, aproximadamente una cuarta parte de estos magníficos mortales está exenta de la muerte natural.

<a name="U55_2_3"></a>*55:2.3 (623.3)* Más adelante aún durante la era de luz y de vida, las criaturas intermedias o sus asociados perciben que se acerca el estado en que un alma puede probablemente unirse con su Ajustador y señalan este hecho a los guardianes del destino, los cuales comunican a su vez esta cuestión al grupo finalitario bajo cuya jurisdicción puede estar trabajando ese mortal; entonces el Soberano Planetario emite un llamamiento para que ese mortal renuncie a todas sus funciones planetarias, se despida de su mundo de origen y acuda al templo interior del Soberano Planetario para esperar allí el tránsito morontial, el destello del traslado, entre el ámbito material de evolución y el nivel morontial de progresión preespiritual.

<a name="U55_2_4"></a>*55:2.4 (623.4)* Cuando la familia, los amigos y el grupo de trabajo de ese candidato a la fusión se han congregado en el templo morontial, se distribuyen alrededor del escenario central donde descansan los candidatos a la fusión mientras conversan libremente con sus amigos reunidos. Un círculo intermedio de personalidades celestiales se forma para proteger a los mortales materiales de la acción de las energías que se manifiestan en el instante del «destello de vida», el cual libera al candidato a la ascensión de las cadenas de la carne material y hace por ese mortal evolutivo todo lo que hace la muerte natural por aquellos que libera de la carne.

<a name="U55_2_5"></a>*55:2.5 (623.5)* Muchos candidatos a la fusión pueden estar reunidos al mismo tiempo en el amplio templo. ¡Qué hermoso acontecimiento cuando los mortales se reúnen así para presenciar la ascensión de sus seres queridos en las llamas espirituales, y qué contraste con las épocas anteriores en que los mortales tenían que entregar a sus muertos al abrazo de los elementos terrestres! Las escenas de llantos y de lamentos, características de las épocas primitivas de la evolución humana, son reemplazadas ahora por una alegría extática y por el entusiasmo más sublime cuando estos mortales que conocen a Dios se despiden temporalmente de sus seres queridos mientras son apartados de sus asociaciones materiales por los fuegos espirituales de una grandiosidad arrolladora y de una gloria ascendente. En los mundos establecidos en la luz y la vida, los «funerales» son ocasiones en que se experimenta una alegría suprema, una satisfacción profunda y una esperanza inexpresable.

<a name="U55_2_6"></a>*55:2.6 (623.6)* Las almas de estos mortales que progresan están cada vez más llenas de fe, de esperanza y de seguridad. El estado de ánimo que impregna a aquellos que se encuentran reunidos alrededor del santuario de traslado se parece al de unos amigos y parientes alegres que se hubieran reunido para celebrar la graduación de un miembro de su grupo, o que se hubieran congregado para presenciar la concesión de un gran honor a uno de los suyos. Y sería decididamente beneficioso que los mortales menos avanzados pudieran aprender a considerar la muerte natural con un poco de esta misma alegría y desenfado.

<a name="U55_2_7"></a>*55:2.7 (624.1)* Los observadores mortales no pueden ver nada de sus asociados trasladados después del destello de la fusión. Estas almas trasladadas se dirigen directamente, por tránsito de Ajustador, a la sala de resurrección del mundo apropiado de educación morontial. Estas operaciones relacionadas con el traslado de los seres humanos vivientes al mundo morontial están supervisadas por un arcángel que fue destinado a ese mundo el día que se estableció por primera vez en la luz y la vida.

<a name="U55_2_8"></a>*55:2.8 (624.2)* Cuando un mundo llega a la cuarta etapa de luz y de vida, más de la mitad de los mortales dejan el planeta por traslado de entre los vivos. Esta disminución de la muerte continúa sin cesar, pero no conozco ningún sistema cuyos mundos habitados, aunque lleven establecidos mucho tiempo en la vida, estén totalmente libres de la muerte natural como técnica para escapar de las cadenas de la carne. Hasta que este estado superior de evolución planetaria no se alcance de manera uniforme, los mundos de formación morontial del universo local deberán continuar sirviendo como esferas educativas y culturales para los progresores morontiales en evolución. La eliminación de la muerte es teóricamente posible, pero según mis observaciones, aún no se ha producido. Quizás se pueda alcanzar este estado durante los períodos lejanos de las épocas sucesivas de la séptima etapa de la vida planetaria establecida.

<a name="U55_2_9"></a>*55:2.9 (624.3)* Las almas trasladadas durante las épocas florecientes de las esferas establecidas no pasan por los mundos de las mansiones. Tampoco se detienen, como estudiantes, en los mundos morontiales del sistema o de la constelación. No pasan por ninguna de las fases iniciales de la vida morontial. Son los únicos mortales ascendentes que casi llegan a eludir la transición morontial entre la existencia material y el estado semiespiritual. La experiencia inicial en la carrera ascendente de estos mortales *asidos por el Hijo* tiene lugar en los servicios de los mundos de progresión de la sede del universo. Y desde estos mundos de estudio de Salvington, regresan como instructores a los mismos mundos que dejaron de lado, dirigiéndose posteriormente hacia el interior y el Paraíso por el camino establecido para la ascensión de los mortales.

<a name="U55_2_10"></a>*55:2.10 (624.4)* Si tan sólo pudierais visitar un planeta en un estado avanzado de desarrollo, captaríais rápidamente las razones por las cuales se permite la recepción diferencial de unos mortales ascendentes en los mundos de las mansiones y en los mundos morontiales superiores. Comprenderíais fácilmente que unos seres que proceden de unas esferas tan sumamente evolucionadas están preparados para reanudar su ascensión hacia el Paraíso mucho antes que el mortal de tipo medio que llega de un mundo desordenado y atrasado como Urantia.

<a name="U55_2_11"></a>*55:2.11 (624.5)* Cualquiera que sea el nivel de logro planetario con el que los seres humanos puedan ascender a los mundos morontiales, las siete esferas de las mansiones les proporcionan amplias oportunidades para adquirir por experiencia, como alumnos-maestros, todo aquello que dejaron de lado debido al estado avanzado de sus planetas nativos.

<a name="U55_2_12"></a>*55:2.12 (624.6)* El universo es infalible en la aplicación de estas técnicas igualizadoras destinadas a asegurar que ningún ascendente sea privado de nada esencial para su experiencia de ascensión.

### <a name="U55_3_0"></a>3&#8228;&#160;Las edades de oro

<a name="U55_3_1"></a>*55:3.1 (624.7)* Durante esta era de luz y de vida, el mundo prospera cada vez más bajo el gobierno paternal del Soberano Planetario. En esa época los mundos progresan bajo el impulso de un solo idioma, de una sola religión y, en las esferas normales, de una sola raza. Pero esta era no es perfecta. Estos mundos poseen todavía hospitales bien equipados, clínicas para cuidar a los enfermos. Aún subsisten los problemas de atender las lesiones accidentales y las enfermedades inevitables que acompañan a la decrepitud de la vejez y a los trastornos de la senilidad. La enfermedad no ha sido vencida por completo y los animales terrestres tampoco han sido sometidos perfectamente; pero estos mundos son como el Paraíso en comparación con los primeros tiempos del hombre primitivo durante la era anterior al Príncipe Planetario. Si pudierais ser transportados repentinamente a un planeta con este estado de desarrollo, describiríais instintivamente a este reino como el cielo en la Tierra.

<a name="U55_3_2"></a>*55:3.2 (625.1)* Durante toda esta era de progreso y de perfección relativos, el gobierno humano continúa funcionando para dirigir los asuntos materiales. En un mundo que visité recientemente y que se encuentra en la primera etapa de luz y de vida, las actividades públicas estaban financiadas mediante la técnica del diezmo. Cada trabajador adulto — y todos los ciudadanos sanos trabajaban en algo — pagaba el diez por ciento de sus ingresos o de sus aumentos al tesoro público, y era desembolsado como sigue:

<a name="U55_3_3"></a>*55:3.3 (625.2)* 1. El tres por ciento se empleaba para promover la verdad — la ciencia, la educación y la filosofía.

<a name="U55_3_4"></a>*55:3.4 (625.3)* 2. El tres por ciento se consagraba a la belleza — el entretenimiento, el ocio social y el arte.

<a name="U55_3_5"></a>*55:3.5 (625.4)* 3. El tres por ciento se dedicaba a la bondad — el servicio social, el altruismo y la religión.

<a name="U55_3_6"></a>*55:3.6 (625.5)* 4. El uno por ciento estaba destinado a las reservas del seguro contra el riesgo de incapacidad para el trabajo, resultante de los accidentes, las enfermedades, la vejez o los desastres inevitables.

<a name="U55_3_7"></a>*55:3.7 (625.6)* Los recursos naturales de este planeta eran administrados como posesiones sociales, como bienes de la comunidad.

<a name="U55_3_8"></a>*55:3.8 (625.7)* En este mundo, el honor más elevado que se confería a un ciudadano era la orden del «servicio supremo», el único título de reconocimiento que se concedía en el templo morontial. Este reconocimiento se otorgaba a aquellos que se habían distinguido durante mucho tiempo en alguna fase del descubrimiento supermaterial o del servicio social planetario.

<a name="U55_3_9"></a>*55:3.9 (625.8)* La mayoría de los cargos sociales y administrativos estaban ocupados conjuntamente por hombres y mujeres. La mayor parte de la enseñanza también se impartía conjuntamente; asimismo, todas las tareas de confianza judiciales eran desempeñadas por parejas asociadas similares.

<a name="U55_3_10"></a>*55:3.10 (625.9)* En estos mundos magníficos, el período de maternidad no es muy prolongado. No es conveniente que haya demasiada diferencia de edad entre los hijos de una familia. Cuando sus edades están más próximas, los niños pueden contribuir mucho más a su educación mutua. Y en estos mundos son magníficamente educados mediante sistemas competitivos de intensos esfuerzos en los ámbitos y divisiones avanzados donde se consiguen diversos logros en el dominio de la verdad, la belleza y la bondad. Pero no temáis, que incluso estas esferas glorificadas presentan una cantidad suficiente de mal, real y potencial, como para estimular la elección entre la verdad y el error, el bien y el mal, el pecado y la rectitud.

<a name="U55_3_11"></a>*55:3.11 (625.10)* Sin embargo, existe cierto precio inevitable a pagar ligado a la existencia humana en esos planetas evolutivos avanzados. Cuando un mundo establecido progresa más allá de la tercera etapa de luz y de vida, todos los ascendentes están destinados a recibir, antes de llegar al sector menor, algún tipo de misión transitoria en un planeta que está pasando por las primeras etapas de la evolución.

<a name="U55_3_12"></a>*55:3.12 (626.1)* Cada una de estas épocas sucesivas representa unas realizaciones más avanzadas en todas las fases de los logros planetarios. En la era inicial de luz, la revelación de la verdad se amplía hasta incluir el funcionamiento del universo de universos, mientras que el estudio de la Deidad durante la segunda era es un intento por dominar el concepto proteico de la naturaleza, la misión, el ministerio, las asociaciones, el origen y el destino de los Hijos Creadores, el primer nivel de Dios Séptuple.

<a name="U55_3_13"></a>*55:3.13 (626.2)* Cuando un planeta del tamaño de Urantia está bastante bien establecido, suele tener unos cien centros subadministrativos. Estos centros subordinados suelen estar presididos por uno de los grupos de administradores cualificados siguientes:

<a name="U55_3_14"></a>*55:3.14 (626.3)* 1. Los jóvenes Hijos e Hijas Materiales traídos desde la sede del sistema para actuar como asistentes del Adán y de la Eva gobernantes.

<a name="U55_3_15"></a>*55:3.15 (626.4)* 2. La progenie del estado mayor semimortal del Príncipe Planetario que fue procreada en ciertos mundos para estas responsabilidades y otras similares.

<a name="U55_3_16"></a>*55:3.16 (626.5)* 3. La progenie planetaria directa de Adán y Eva.

<a name="U55_3_17"></a>*55:3.17 (626.6)* 4. Las criaturas intermedias materializadas y humanizadas.

<a name="U55_3_18"></a>*55:3.18 (626.7)* 5. Los mortales en condiciones de fusionar con su Ajustador que, a petición propia y por orden del Ajustador Personalizado que tiene la jefatura en el universo, están exentos temporalmente de ser trasladados para que puedan continuar en el planeta en ciertos puestos administrativos importantes.

<a name="U55_3_19"></a>*55:3.19 (626.8)* 6. Los mortales especialmente capacitados de las escuelas planetarias de administración que también han merecido la orden del servicio supremo del templo morontial.

<a name="U55_3_20"></a>*55:3.20 (626.9)* 7. Ciertas comisiones electivas de tres ciudadanos adecuadamente cualificados que a veces son elegidos por el conjunto de los ciudadanos por mandato del Soberano Planetario de acuerdo con su capacidad especial para realizar alguna tarea determinada que es necesaria en ese sector planetario particular.

<a name="U55_3_21"></a>*55:3.21 (626.10)* El gran obstáculo que se le presenta a Urantia en el asunto de alcanzar el elevado destino planetario de la luz y la vida se encuentra en los problemas de la enfermedad, la degeneración, la guerra, las razas multicolores y el multilingüismo.

<a name="U55_3_22"></a>*55:3.22 (626.11)* Ningún mundo evolutivo puede esperar progresar más allá de la primera etapa del establecimiento en la luz hasta que no haya alcanzado el objetivo de un solo idioma, una sola religión y una sola filosofía. El hecho de poseer una sola raza facilita enormemente esta consecución, pero la existencia de numerosos pueblos en Urantia no impide que se alcancen unos estados más elevados.

### <a name="U55_4_0"></a>4&#8228;&#160;Los reajustes administrativos

<a name="U55_4_1"></a>*55:4.1 (626.12)* Durante las etapas sucesivas de la existencia establecida, los mundos habitados efectúan un progreso maravilloso bajo la administración sabia y comprensiva del Cuerpo voluntario de la Finalidad, los ascendentes que han alcanzado el Paraíso y que han regresado para ayudar a sus hermanos en la carne. Estos finalitarios cooperan activamente con los Hijos Instructores Trinitarios, pero no empiezan a participar realmente en los asuntos mundiales hasta que el templo morontial no aparece en el mundo.

<a name="U55_4_2"></a>*55:4.2 (626.13)* Tras el inicio oficial del ministerio planetario del Cuerpo de la Finalidad, la mayoría de las huestes celestiales se retiran. Pero los guardianes seráficos del destino continúan su ministerio personal hacia los mortales que progresan en la luz; estos ángeles llegan en verdad en cantidades crecientes durante las eras establecidas, puesto que grupos cada vez más grandes de seres humanos alcanzan el tercer círculo cósmico de consecución humana coordinada durante el período de la vida planetaria.

<a name="U55_4_3"></a>*55:4.3 (627.1)* Éste es simplemente el primero de los ajustes administrativos sucesivos que acompañan al desarrollo de las épocas sucesivas de logros cada vez más brillantes en los mundos habitados que van pasando de la primera a la séptima etapa de existencia establecida.

<a name="U55_4_4"></a>*55:4.4 (627.2)* 1. *La primera etapa de luz y de vida.* Un mundo en esta etapa establecida inicial está administrado por tres gobernantes:

<a name="U55_4_5"></a>*55:4.5 (627.3)* &#160;&#160;&#160;&#160;a. El Soberano Planetario, ahora aconsejado por un Hijo Instructor Trinitario que lo asesora, con toda probabilidad el jefe del último cuerpo de estos Hijos que ejerció su actividad en el planeta.

<a name="U55_4_6"></a>*55:4.6 (627.4)* &#160;&#160;&#160;&#160;b. El jefe del cuerpo planetario de los finalitarios.

<a name="U55_4_7"></a>*55:4.7 (627.5)* &#160;&#160;&#160;&#160;c. Adán y Eva, que desempeñan conjuntamente su actividad como unificadores de la doble jefatura del Príncipe-Soberano y del jefe de los finalitarios.

<a name="U55_4_8"></a>*55:4.8 (627.6)* Las criaturas intermedias exaltadas y liberadas actúan como intérpretes para los guardianes seráficos y los finalitarios. Uno de los últimos actos de los Hijos Instructores Trinitarios durante su misión final consiste en liberar a los intermedios del reino y promoverlos (o restablecerlos) a un estado planetario avanzado, asignándolos a puestos de responsabilidad en la nueva administración de la esfera establecida. En el campo de la visión humana ya se han efectuado los cambios necesarios para permitir que los mortales reconozcan a estos primos hasta ahora invisibles del régimen adámico inicial. Esto llega a ser posible gracias a los descubrimientos finales de la ciencia física en unión con las funciones planetarias más extensas de los Controladores Físicos Maestros.

<a name="U55_4_9"></a>*55:4.9 (627.7)* El Soberano del Sistema tiene autoridad para liberar a las criaturas intermedias en cualquier momento después de la primera etapa establecida, para que puedan humanizarse en el nivel morontial con la ayuda de los Portadores de Vida y de los controladores físicos y, después de recibir sus Ajustadores del Pensamiento, empezar su ascensión hacia el Paraíso.

<a name="U55_4_10"></a>*55:4.10 (627.8)* En la tercera etapa y en las siguientes, algunos intermedios siguen ejerciendo su actividad principalmente como personalidades de contacto para los finalitarios, pero a medida que se inicia cada etapa de luz y de vida, nuevas órdenes de ministros de enlace reemplazan en gran parte a los intermedios; muy pocos de ellos quedan nunca más allá de la cuarta etapa de luz. La séptima etapa presenciará la llegada de los primeros ministros absonitos procedentes del Paraíso para servir en los puestos de ciertas criaturas del universo.

<a name="U55_4_11"></a>*55:4.11 (627.9)* 2. *La segunda etapa de luz y de vida.* Esta época está señalada en los mundos por la llegada de un Portador de Vida que se convierte en el consejero voluntario de los gobernantes planetarios en lo referente a los esfuerzos adicionales por purificar y estabilizar la raza mortal. Los Portadores de Vida participan activamente así en la evolución ulterior de la raza humana — física, social y económicamente. Luego extienden su supervisión a la purificación adicional del linaje mortal mediante la drástica eliminación de los restos atrasados subsistentes dotados de un potencial inferior en su naturaleza intelectual, filosófica, cósmica y espiritual. Aquellos que diseñan y plantan la vida en un mundo habitado son plenamente competentes para aconsejar a los Hijos y las Hijas Materiales, los cuales poseen una autoridad plena e indiscutible para purificar a la raza en evolución de todas las influencias perjudiciales.

<a name="U55_4_12"></a>*55:4.12 (627.10)* Desde la segunda etapa y durante toda la carrera de un planeta establecido, los Hijos Instructores sirven como consejeros de los finalitarios. Durante estas misiones sirven como voluntarios, no por asignación; y prestan su servicio exclusivamente al cuerpo finalitario, salvo que, con el consentimiento del Soberano del Sistema, el Adán y la Eva Planetarios pueden tenerlos como asesores.

<a name="U55_4_13"></a>*55:4.13 (628.1)* 3. *La tercera etapa de luz y de vida.* Durante esta época, los mundos habitados llegan a una nueva apreciación de los Ancianos de los Días, la segunda fase de Dios Séptuple, y los representantes de estos gobernantes superuniversales emprenden nuevas relaciones con la administración planetaria.

<a name="U55_4_14"></a>*55:4.14 (628.2)* En cada época siguiente de existencia establecida, los finalitarios ejercen su actividad en funciones cada vez más amplias. Existe una estrecha relación de trabajo entre los finalitarios, las Estrellas Vespertinas (los superángeles) y los Hijos Instructores Trinitarios.

<a name="U55_4_15"></a>*55:4.15 (628.3)* Durante esta era o la siguiente, un Hijo Instructor, ayudado por el cuarteto de espíritus ministrantes, es atribuido al jefe ejecutivo humano electivo, el cual se convierte ahora en el asociado del Soberano Planetario como administrador conjunto de los asuntos del mundo. Estos jefes ejecutivos humanos sirven durante veinticinco años del tiempo planetario, y este nuevo desarrollo es el que facilita que el Adán y la Eva Planetarios consigan liberarse, durante las épocas siguientes, del mundo donde han estado tanto tiempo destinados.

<a name="U55_4_16"></a>*55:4.16 (628.4)* Los cuartetos de espíritus ministrantes están compuestos de: el jefe seráfico de la esfera, el consejero secoráfico del superuniverso, el arcángel de los traslados y el omniafín que actúa como representante personal del Centinela Asignado situado en la sede del sistema. Pero estos asesores nunca ofrecen su consejo a menos que se les pida.

<a name="U55_4_17"></a>*55:4.17 (628.5)* 4. *La cuarta etapa de luz y de vida.* Los Hijos Instructores Trinitarios aparecen en los mundos con nuevas funciones. Ayudados por los hijos trinitizados por las criaturas asociados desde hace tanto tiempo con su orden, ahora llegan a los mundos como consejeros y asesores voluntarios del Soberano Planetario y de sus asociados. Estas parejas — los hijos trinitizados del Paraíso-Havona y los hijos trinitizados por los ascendentes — representan puntos de vista universales diferentes y experiencias personales diversas que son sumamente útiles para los gobernantes planetarios.

<a name="U55_4_18"></a>*55:4.18 (628.6)* En cualquier momento después de esta época, el Adán y la Eva Planetarios pueden solicitar al Hijo Creador Soberano que los libere de sus deberes planetarios a fin de empezar su ascensión hacia el Paraíso; o pueden permanecer en el planeta como directores del tipo de sociedad recién aparecido y cada vez más espiritual, compuesta de mortales avanzados que se esfuerzan por comprender las enseñanzas filosóficas de los finalitarios, descritas por las Brillantes Estrellas Vespertinas que están ahora destinadas en estos mundos para colaborar en parejas con los seconafines procedentes de la sede del superuniverso.

<a name="U55_4_19"></a>*55:4.19 (628.7)* Los finalitarios se dedican principalmente a iniciar las nuevas actividades supermateriales de la sociedad — sociales, culturales, filosóficas, cósmicas y espirituales. Por lo que podemos discernir, continuarán efectuando este ministerio hasta muy entrada la séptima época de estabilidad evolutiva, cuando es posible que vayan a servir al espacio exterior; con lo cual suponemos que sus puestos pueden ser ocupados por seres absonitos procedentes del Paraíso.

<a name="U55_4_20"></a>*55:4.20 (628.8)* 5. *La quinta etapa de luz y de vida.* Los reajustes de esta etapa de existencia establecida se refieren casi enteramente a los dominios físicos y son la ocupación fundamental de los Controladores Físicos Maestros.

<a name="U55_4_21"></a>*55:4.21 (628.9)* 6. *La sexta etapa de luz y de vida* presencia el desarrollo de nuevas funciones de los circuitos mentales del reino. La sabiduría cósmica parece volverse constitutiva en el ministerio universal de la mente.

<a name="U55_4_22"></a>*55:4.22 (628.10)* 7. *La séptima etapa de luz y de vida.* Al principio de la séptima época, al Instructor Trinitario consejero del Soberano Planetario se le une un asesor voluntario enviado por los Ancianos de los Días, y más tarde se le añadirá un tercer consejero procedente del Ejecutivo Supremo del superuniverso.

<a name="U55_4_23"></a>*55:4.23 (629.1)* Durante esta época, si no ha sucedido antes, Adán y Eva siempre son liberados de sus deberes planetarios. Si en el cuerpo finalitario hay un Hijo Material, puede asociarse con el jefe ejecutivo humano, y a veces es un Melquisedek el que se ofrece como voluntario para ejercer esta función. Si hay un intermedio entre los finalitarios, todos los miembros de esta orden que permanecen en el planeta son liberados de inmediato.

<a name="U55_4_24"></a>*55:4.24 (629.2)* Tras conseguir liberarse de su misión milenaria, un Adán y una Eva Planetarios pueden elegir entre las carreras siguientes:

<a name="U55_4_25"></a>*55:4.25 (629.3)* 1. Pueden obtener su liberación planetaria e iniciar inmediatamente, desde la sede del universo, su carrera hacia el Paraíso, recibiendo los Ajustadores del Pensamiento al final de su experiencia morontial.

<a name="U55_4_26"></a>*55:4.26 (629.4)* 2. Muy a menudo, un Adán y una Eva Planetarios reciben sus Ajustadores mientras sirven todavía en un mundo establecido en la luz, y esto sucede en el momento de recibir sus Ajustadores algunos de sus hijos importados de linaje puro que se han ofrecido como voluntarios para un período de servicio planetario. Posteriormente todos pueden ir a la sede del universo y empezar allí la carrera hacia el Paraíso.

<a name="U55_4_27"></a>*55:4.27 (629.5)* 3. Un Adán y una Eva Planetarios pueden elegir ir directamente al mundo midsonito durante una breve temporada — como lo hacen los Hijos y las Hijas Materiales de la capital del sistema — para recibir allí sus Ajustadores.

<a name="U55_4_28"></a>*55:4.28 (629.6)* 4. Pueden decidir regresar a la sede del sistema, para ocupar allí sus asientos durante un tiempo en el tribunal supremo, y después de este servicio recibirán sus Ajustadores y empezarán la ascensión hacia el Paraíso.

<a name="U55_4_29"></a>*55:4.29 (629.7)* 5. Después de dejar sus funciones administrativas, pueden elegir regresar a su mundo nativo para servir como instructores durante una temporada, y ser habitados por un Ajustador en el momento de ser trasladados a la sede del universo.

<a name="U55_4_30"></a>*55:4.30 (629.8)* Durante todas estas épocas, los Hijos y las Hijas Materiales importados como ayudantes ejercen una enorme influencia sobre los grupos sociales y económicos en progreso. Son potencialmente inmortales, al menos hasta el momento en que eligen humanizarse, recibir sus Ajustadores y partir hacia el Paraíso.

<a name="U55_4_31"></a>*55:4.31 (629.9)* En los mundos evolutivos, un ser debe humanizarse para recibir un Ajustador del Pensamiento. Todos los miembros ascendentes del Cuerpo de los Mortales Finalitarios han estado habitados por un Ajustador y han fusionado con él, excepto los serafines, y éstos son habitados por otro tipo de espíritu del Padre en el momento de ser enrolados en este cuerpo.

### <a name="U55_5_0"></a>5&#8228;&#160;El apogeo del desarrollo material

<a name="U55_5_1"></a>*55:5.1 (629.10)* Las criaturas mortales que viven en un mundo aislado, afligido por el pecado, dominado por el mal y egoísta como Urantia, difícilmente pueden concebir la perfección física, los logros intelectuales y el desarrollo espiritual que caracterizan a estas épocas avanzadas de evolución en una esfera libre de pecado.

<a name="U55_5_2"></a>*55:5.2 (629.11)* Las etapas avanzadas de un mundo establecido en la luz y la vida representan la cima del desarrollo material evolutivo. En estos mundos cultos no queda nada de la ociosidad y las fricciones de las épocas primitivas anteriores. La pobreza y la desigualdad social casi se han desvanecido, la degeneración ha desaparecido y la delincuencia se observa raramente. La locura ha dejado prácticamente de existir y la debilidad mental es una rareza.

<a name="U55_5_3"></a>*55:5.3 (629.12)* El estado económico, social y administrativo de estos mundos es de un tipo elevado y perfeccionado. La ciencia, el arte y la industria florecen, y la sociedad es un mecanismo de elevados logros materiales, intelectuales y culturales que funciona sin problemas. La industria se ha desviado en gran parte hacia el servicio de los objetivos superiores de esta magnífica civilización. La vida económica de este mundo se ha vuelto ética.

<a name="U55_5_4"></a>*55:5.4 (630.1)* La guerra se ha convertido en una cuestión histórica, y ya no existen ni ejércitos ni fuerzas de policía. El gobierno desaparece gradualmente. El autocontrol hace lentamente que las leyes promulgadas por los humanos resulten obsoletas. En un estado intermedio de civilización progresiva, la importancia del gobierno civil y de la reglamentación legal es inversamente proporcional a la moral y a la espiritualidad de los ciudadanos.

<a name="U55_5_5"></a>*55:5.5 (630.2)* Las escuelas han mejorado considerablemente y están dedicadas a la educación de la mente y a la expansión del alma. Los centros artísticos son exquisitos y las organizaciones musicales magníficas. Los templos para la adoración, con sus escuelas asociadas de filosofía y de religión experiencial, son unas creaciones llenas de belleza y de grandiosidad. Las zonas al aire libre para las asambleas cultuales son igualmente sublimes en la simplicidad de sus detalles artísticos.

<a name="U55_5_6"></a>*55:5.6 (630.3)* Las instalaciones para los juegos competitivos, el humor y otras fases de las realizaciones personales y colectivas son amplias y apropiadas. Una característica especial de las actividades competitivas en un mundo tan sumamente culto se refiere a los esfuerzos de los individuos y de los grupos por sobresalir en las ciencias y las filosofías de la cosmología. La literatura y la oratoria florecen, y el idioma ha mejorado tanto que es capaz de simbolizar los conceptos así como de expresar las ideas. La vida es de una sencillez refrescante; el hombre ha coordinado por fin un elevado estado de desarrollo mecánico con unos logros intelectuales inspiradores, y ha eclipsado los dos con un logro espiritual exquisito. La búsqueda de la felicidad es una experiencia de alegría y de satisfacción.

### <a name="U55_6_0"></a>6&#8228;&#160;El mortal individual

<a name="U55_6_1"></a>*55:6.1 (630.4)* A medida que los mundos avanzan en el estado establecido de la luz y la vida, la sociedad se vuelve cada vez más pacífica. El individuo, aunque no es menos independiente ni está menos dedicado a su familia, se ha vuelto más altruista y fraternal.

<a name="U55_6_2"></a>*55:6.2 (630.5)* En Urantia, y tal como estáis, poco podéis apreciar el estado avanzado y la naturaleza progresiva de las razas iluminadas de estos mundos perfeccionados. Estos pueblos son el florecimiento de las razas evolutivas. Pero estos seres siguen siendo mortales; continúan respirando, comiendo, durmiendo y bebiendo. Esta gran evolución no es el cielo, pero es un presagio sublime de los mundos divinos que se encontrarán durante la ascensión hacia el Paraíso.

<a name="U55_6_3"></a>*55:6.3 (630.6)* En un mundo normal, hace mucho tiempo que la aptitud biológica de la raza mortal fue llevada a un nivel elevado durante las épocas postadámicas; y ahora, la evolución física del hombre continúa de época en época a lo largo de las eras establecidas. Tanto la vista como el oído se amplían. Ahora, la cifra de la población se ha vuelto estable. La reproducción está regulada con arreglo a las necesidades planetarias y a los dones hereditarios innatos: durante esta era, los mortales del planeta están divididos entre cinco y diez grupos, y a los grupos inferiores sólo se les permite procrear la mitad de hijos que a los grupos superiores. El mejoramiento continuo de una raza tan magnífica durante toda la era de luz y de vida es principalmente una cuestión de reproducción selectiva de aquellos linajes raciales que manifiestan unas cualidades superiores de naturaleza social, filosófica, cósmica y espiritual.

<a name="U55_6_4"></a>*55:6.4 (630.7)* Los Ajustadores continúan llegando como en las eras evolutivas anteriores, y a medida que pasan las épocas, estos mortales son cada vez más capaces de comulgar con el fragmento interior del Padre. Durante las etapas embrionarias y preespirituales de desarrollo, los espíritus ayudantes de la mente siguen funcionando. El Espíritu Santo y el ministerio de los ángeles son incluso más eficaces a medida que se experimentan las épocas sucesivas de vida establecida. En la cuarta etapa de luz y de vida, los mortales avanzados parecen experimentar un contacto consciente importante con la presencia espiritual del Espíritu Maestro que tiene la jurisdicción sobre ese superuniverso, mientras que la filosofía de ese mundo está centrada en el intento por comprender las nuevas revelaciones de Dios Supremo. Más de la mitad de los habitantes humanos de los planetas que han llegado a este nivel avanzado experimentan el traslado de entre los vivos al estado morontial. Así es como «las antiguas cosas están desapareciendo; mirad, todas las cosas se vuelven nuevas».

<a name="U55_6_5"></a>*55:6.5 (631.1)* Pensamos que la evolución física habrá alcanzado su pleno desarrollo al final de la quinta época de la era de luz y de vida. Observamos que los límites superiores del desarrollo espiritual, asociado a la mente humana en evolución, están determinados por el nivel de fusión con el Ajustador de los valores morontiales y de los significados cósmicos conjuntos. Pero en lo que se refiere a la sabiduría, aunque no lo sabemos realmente, suponemos que nunca podrá haber un límite a la evolución intelectual y a la adquisición de la sabiduría. En un mundo en la séptima etapa, la sabiduría puede agotar los potenciales materiales, empezar a captar la mota, e incluso saborear finalmente la grandiosidad absonita.

<a name="U55_6_6"></a>*55:6.6 (631.2)* Observamos que en estos mundos extremadamente evolucionados que llevan mucho tiempo en la séptima etapa, los seres humanos aprenden por completo el idioma del universo local antes de ser trasladados; y he visitado algunos planetas muy antiguos donde los abandontarios enseñaban a los mortales más ancianos la lengua del superuniverso. Y he observado en estos mundos la técnica mediante la cual las personalidades absonitas revelan la presencia de los finalitarios en el templo morontial.

<a name="U55_6_7"></a>*55:6.7 (631.3)* Ésta es la historia de la magnífica meta de los esfuerzos humanos en los mundos evolutivos; y todo esto tiene lugar incluso antes de que los seres humanos emprendan su carrera morontial; todo este espléndido desarrollo es alcanzable por los mortales materiales en los mundos habitados, la primerísima etapa de esa carrera interminable e incomprensible para ascender al Paraíso y alcanzar la divinidad.

<a name="U55_6_8"></a>*55:6.8 (631.4)* Pero ¿os resulta posible imaginar la clase de mortales evolutivos que está ascendiendo ahora desde los mundos que existen hace mucho tiempo en la séptima época de luz y de vida establecidas? Son semejantes a los que avanzan hasta los mundos morontiales de la capital del universo local para empezar su carrera de ascensión.

<a name="U55_6_9"></a>*55:6.9 (631.5)* Si los mortales de la afligida Urantia tan sólo pudieran ver uno de estos mundos más avanzados y establecidos hace mucho tiempo en la luz y la vida, no volverían a poner en duda nunca más la sabiduría del plan evolutivo de la creación. Aunque no existiera ningún futuro de progresión eterna para las criaturas, los magníficos logros evolutivos de las razas mortales de estos mundos establecidos que han alcanzado sus metas por completo justificarían ampliamente la creación del hombre en los mundos del tiempo y del espacio.

<a name="U55_6_10"></a>*55:6.10 (631.6)* A menudo reflexionamos: Si el gran universo se estableciera en la luz y la vida, ¿los exquisitos mortales ascendentes continuarían siendo destinados al Cuerpo de la Finalidad? Pero no lo sabemos.

### <a name="U55_7_0"></a>7&#8228;&#160;La primera etapa o etapa planetaria

<a name="U55_7_1"></a>*55:7.1 (631.7)* Esta época se extiende desde la aparición del templo morontial en la nueva sede del planeta hasta el momento en que todo el sistema se establece en la luz y la vida. Los Hijos Instructores Trinitarios inauguran esta era al final de sus misiones mundiales sucesivas cuando el Príncipe Planetario es elevado a la categoría de Soberano Planetario por mandato y en la presencia personal del Hijo Paradisiaco donador de esa esfera. En concomitancia con esto, los finalitarios inauguran su participación activa en los asuntos planetarios.

<a name="U55_7_2"></a>*55:7.2 (632.1)* Según las apariencias exteriores y visibles, los gobernantes o directores reales de un mundo así establecido en la luz y la vida son el Hijo y la Hija Materiales, el Adán y la Eva Planetarios. Los finalitarios son invisibles, como también lo es el Príncipe-Soberano, salvo cuando está en el templo morontial. Los jefes reales y literales del régimen planetario son por tanto el Hijo y la Hija Materiales. El conocimiento de estas disposiciones es lo que le ha dado prestigio a la idea de los reyes y de las reinas en todos los planetas del universo. Los reyes y las reinas constituyen un gran éxito en estas circunstancias ideales, cuando un mundo puede disponer de estas elevadas personalidades para que actúen en nombre de unos gobernantes aún mas elevados pero invisibles.

<a name="U55_7_3"></a>*55:7.3 (632.2)* Cuando vuestro mundo alcance esta era, no hay duda de que Maquiventa Melquisedek, ahora Príncipe Planetario vicegerente de Urantia, ocupará el asiento del Soberano Planetario; y en Jerusem se ha supuesto desde hace mucho tiempo que estará acompañado por un hijo y una hija del Adán y la Eva de Urantia, hijos actualmente retenidos en Edentia como pupilos de los Altísimos de Norlatiadek. Estos hijos de Adán podrían servir así en Urantia en asociación con el Soberano Melquisedek, pues fueron privados de sus poderes procreadores hace cerca de 37.000 años cuando dejaron sus cuerpos materiales en Urantia como preparación para ser trasladados a Edentia.

<a name="U55_7_4"></a>*55:7.4 (632.3)* Esta era establecida continúa sin cesar hasta que todos los planetas habitados del sistema alcanzan la era de la estabilización; entonces, cuando el mundo más joven — el último en alcanzar la luz y la vida — ha experimentado esta estabilidad durante un milenio del tiempo del sistema, todo el sistema inicia el estado estabilizado, y los mundos individuales entran en la época sistémica de la era de luz y de vida.

### <a name="U55_8_0"></a>8&#8228;&#160;La segunda etapa o etapa del sistema

<a name="U55_8_1"></a>*55:8.1 (632.4)* Cuando un sistema entero se establece en la vida, se inaugura un nuevo tipo de gobierno. Los Soberanos Planetarios se convierten en miembros del cónclave del sistema, y este nuevo cuerpo administrativo, sujeto al veto de los Padres de la Constelación, tiene una autoridad suprema. Un sistema así de mundos habitados se vuelve prácticamente autónomo. La asamblea legislativa del sistema se constituye en el mundo sede, y cada planeta envía allí a sus diez representantes. Ahora los tribunales están establecidos en las capitales de los sistemas, y a la sede del universo sólo se envían las apelaciones.

<a name="U55_8_2"></a>*55:8.2 (632.5)* Con el establecimiento del sistema, el Centinela Asignado, representante del Ejecutivo Supremo del superuniverso, se convierte en el consejero voluntario del tribunal supremo del sistema y en el dignatario que preside realmente la nueva asamblea legislativa.

<a name="U55_8_3"></a>*55:8.3 (632.6)* Después de que un sistema entero se establece en la luz y la vida, los Soberanos Sistémicos dejan de ir y venir. Un soberano así permanece perpetuamente al frente de su sistema. Los soberanos asistentes continúan cambiando como en las épocas anteriores.

<a name="U55_8_4"></a>*55:8.4 (632.7)* Durante esta época de estabilización, los midsonitarios llegan por primera vez desde los mundos sede del universo donde residen para actuar como consejeros de las asambleas legislativas y como asesores de los tribunales judiciales. Estos midsonitarios realizan también ciertos esfuerzos por inculcar nuevos significados de mota, que tienen un valor supremo, en las empresas educativas que patrocinan en unión con los finalitarios. Aquello que los Hijos Materiales hicieron biológicamente por las razas mortales, las criaturas midsonitas lo hacen ahora por estos humanos unificados y glorificados en el terreno en constante progreso de la filosofía y del pensamiento espiritualizado.

<a name="U55_8_5"></a>*55:8.5 (633.1)* En los mundos habitados, los Hijos Instructores se convierten en los colaboradores voluntarios de los finalitarios, y estos mismos Hijos Instructores también acompañan a los finalitarios a los mundos de las mansiones cuando estas esferas dejan de utilizarse como mundos receptores diferenciales después de que todo el sistema está establecido en la luz y la vida; al menos esto es así en la época en que toda la constelación ha evolucionado de esta manera. Pero no existen grupos tan avanzados en Nebadon.

<a name="U55_8_6"></a>*55:8.6 (633.2)* No se nos permite revelar la naturaleza del trabajo de los finalitarios que supervisarán estos mundos de las mansiones dedicados a otras actividades. Sin embargo, se os ha informado que existen en todos los universos diversos tipos de criaturas inteligentes que no han sido descritas en estas narraciones.

<a name="U55_8_7"></a>*55:8.7 (633.3)* Y ahora, a medida que los sistemas se establecen uno tras otro en la luz en virtud del progreso de los mundos que los componen, llega el momento en que el último sistema de una constelación dada alcanza la estabilización, y los administradores del universo — el Hijo Maestro, el Unión de los Días y la Radiante Estrella Matutina — llegan a la capital de la constelación para proclamar a los Altísimos como gobernantes incondicionales de la familia recién perfeccionada de cien sistemas establecidos de mundos habitados.

### <a name="U55_9_0"></a>9&#8228;&#160;La tercera etapa o etapa de la constelación

<a name="U55_9_1"></a>*55:9.1 (633.4)* La unificación de toda una constelación de sistemas establecidos viene acompañada de nuevas distribuciones de la autoridad ejecutiva y de reajustes adicionales en la administración del universo. Esta época presencia unos logros avanzados en todos los mundos habitados, pero está caracterizada particularmente por los reajustes en la sede de la constelación, con una notable modificación de las relaciones tanto con la supervisión sistémica como con el gobierno del universo local. Durante esta era, muchas actividades de la constelación y del universo se transfieren a las capitales de los sistemas, y los representantes del superuniverso establecen unas relaciones nuevas y más profundas con los gobernantes de los planetas, de los sistemas y del universo. En concomitancia con estas nuevas asociaciones, algunos administradores superuniversales se establecen en las capitales de las constelaciones como consejeros voluntarios de los Padres Altísimos.

<a name="U55_9_2"></a>*55:9.2 (633.5)* Cuando una constelación se establece así en la luz, la función legislativa cesa, y la cámara de los Soberanos de los Sistemas, presidida por los Altísimos, funciona en su lugar. Ahora, y por primera vez, estos grupos administrativos tratan directamente con el gobierno del superuniverso los asuntos concernientes a las relaciones con Havona y el Paraíso. Por lo demás, la constelación sigue relacionada con el universo local como antes. Durante las etapas sucesivas de la vida establecida, los univitatias continúan administrando los mundos morontiales de la constelación.

<a name="U55_9_3"></a>*55:9.3 (633.6)* A medida que pasan las épocas, los Padres de la Constelación se hacen cargo cada vez más de las funciones administrativas detalladas o de supervisión que estaban centradas anteriormente en la sede del universo. Cuando se alcance la sexta etapa de estabilización, estas constelaciones unificadas habrán alcanzado la posición de una autonomía casi completa. El comienzo de la séptima etapa establecida presenciará sin duda la elevación de estos gobernantes a la verdadera dignidad que indican sus nombres, los Altísimos. A todos los efectos prácticos, las constelaciones tratarán entonces directamente con los gobernantes del superuniverso, mientras que el gobierno del universo local se ampliará hasta abarcar las responsabilidades de nuevas obligaciones hacia el gran universo.

### <a name="U55_10_0"></a>10&#8228;&#160;La cuarta etapa o etapa del universo local

<a name="U55_10_1"></a>*55:10.1 (634.1)* Cuando un universo se instala en la luz y la vida, pronto empieza a girar en los circuitos establecidos del superuniverso, y los Ancianos de los Días proclaman el establecimiento del *consejo supremo de autoridad ilimitada.* Este nuevo cuerpo gobernante está compuesto por los cien Fieles de los Días, presididos por el Unión de los Días, y el primer acto de este consejo supremo consiste en reconocer la continuidad de la soberanía del Hijo Maestro Creador.

<a name="U55_10_2"></a>*55:10.2 (634.2)* La administración del universo, en lo que concierne a Gabriel y al Padre Melquisedek, permanece sin cambios. Este consejo de autoridad ilimitada se ocupa principalmente de los nuevos problemas y de las nuevas condiciones resultantes del estado avanzado de luz y de vida.

<a name="U55_10_3"></a>*55:10.3 (634.3)* El Inspector Asociado moviliza ahora a todos los Centinelas Asignados para formar el *cuerpo de estabilización del universo local,* e invita al Padre Melquisedek a que comparta su supervisión con él. Ahora, un cuerpo de Espíritus Inspirados Trinitarios es destinado por primera vez al servicio del Unión de los Días.

<a name="U55_10_4"></a>*55:10.4 (634.4)* El establecimiento de todo un universo local en la luz y la vida inaugura profundos reajustes en todo el sistema administrativo, desde los mundos habitados individuales hasta la sede del universo. Se desarrollan nuevas relaciones con las constelaciones y los sistemas. El Espíritu Madre del universo local experimenta nuevas relaciones de enlace con el Espíritu Maestro del superuniverso, y Gabriel establece un contacto directo con los Ancianos de los Días que pueda ser operativo cuando el Hijo Maestro esté ausente del mundo sede.

<a name="U55_10_5"></a>*55:10.5 (634.5)* Durante esta era y las siguientes, los Hijos Magistrales continúan actuando como jueces dispensacionales, mientras que cien de estos Hijos Avonales del Paraíso componen el nuevo consejo superior de la Radiante Estrella Matutina en la capital del universo. Más tarde, y a petición de los Soberanos de los Sistemas, uno de estos Hijos Magistrales se convertirá en el consejero supremo situado en el mundo sede de cada sistema local hasta que se alcance la séptima etapa de unidad.

<a name="U55_10_6"></a>*55:10.6 (634.6)* Durante esta época, los Hijos Instructores Trinitarios no sólo actúan como consejeros voluntarios de los Soberanos Planetarios, sino que sirven de manera similar en grupos de tres a los Padres de las Constelaciones. Por fin estos Hijos encuentran su lugar en el universo local, pues durante este período se les retira de la jurisdicción de la creación local y se les destina al servicio del consejo supremo de autoridad ilimitada.

<a name="U55_10_7"></a>*55:10.7 (634.7)* El cuerpo finalitario reconoce ahora por primera vez la jurisdicción de una autoridad exterior al Paraíso: el consejo supremo. Hasta este momento los finalitarios no habían reconocido ninguna supervisión a este lado del Paraíso.

<a name="U55_10_8"></a>*55:10.8 (634.8)* Los Hijos Creadores de estos universos establecidos pasan una gran parte de su tiempo en el Paraíso y en sus mundos asociados, y aconsejando a los numerosos grupos finalitarios que sirven en toda la creación local. De esta manera, Miguel como hombre encontrará una fraternidad de asociación más completa con los mortales finalitarios glorificados.

<a name="U55_10_9"></a>*55:10.9 (634.9)* Es totalmente inútil especular sobre la función de estos Hijos Creadores en relación con los universos exteriores actualmente en proceso de formación preliminar. Pero todos nos dedicamos de vez en cuando a estas suposiciones. Cuando se alcanza esta cuarta etapa de desarrollo, el Hijo Creador se vuelve administrativamente libre; la Ministra Divina armoniza progresivamente su ministerio con el del Espíritu Maestro del superuniverso y con el Espíritu Infinito. Parece que se desarrolla una relación nueva y sublime entre el Hijo Creador, el Espíritu Creativo, las Estrellas Vespertinas, los Hijos Instructores y el cuerpo finalitario en constante aumento.

<a name="U55_10_10"></a>*55:10.10 (635.1)* Si Miguel tuviera que salir alguna vez de Nebadon, Gabriel se convertiría sin duda alguna en el administrador en jefe con el Padre Melquisedek como asociado. Al mismo tiempo se concedería una nueva categoría a todas las órdenes de ciudadanos permanentes tales como los Hijos Materiales, los univitatias, los midsonitarios, los susatias y los mortales fusionados con el Espíritu. Pero mientras continúe la evolución, los serafines y los arcángeles serán necesarios en la administración del universo.

<a name="U55_10_11"></a>*55:10.11 (635.2)* Sin embargo, estamos convencidos respecto a dos características de nuestras especulaciones: si los Hijos Creadores son destinados a los universos exteriores, las Ministras Divinas los acompañarán sin duda alguna. También estamos seguros de que los Melquisedeks permanecerán en sus universos de origen. Consideramos que los Melquisedeks están destinados a desempeñar un papel de responsabilidad creciente en el gobierno y la administración del universo local.

### <a name="U55_11_0"></a>11&#8228;&#160;La etapa del sector menor y del sector mayor

<a name="U55_11_1"></a>*55:11.1 (635.3)* Los sectores menores y mayores del superuniverso no figuran directamente en el plan de instalarse en la luz y la vida. Esta progresión evolutiva incumbe principalmente al universo local como unidad, y sólo concierne a los componentes de un universo local. Un superuniverso se establece en la luz y la vida cuando todos sus universos locales componentes se han perfeccionado de esta manera. Pero ninguno de los siete superuniversos ha alcanzado un nivel de progreso que se acerque siquiera a este estado.

<a name="U55_11_2"></a>*55:11.2 (635.4)* *La era del sector menor.* Hasta donde nuestras observaciones pueden penetrar, la quinta etapa de estabilización, o etapa del sector menor, está exclusivamente relacionada con el estado físico y con la instalación coordinada de los cien universos locales asociados en los circuitos establecidos del superuniverso. Al parecer nadie, salvo los centros del poder y sus asociados, están implicados en estos reajustes de la creación material.

<a name="U55_11_3"></a>*55:11.3 (635.5)* *La era del sector mayor.* En cuanto a la sexta etapa, la de la estabilización del sector mayor, sólo podemos hacer conjeturas puesto que ninguno de nosotros ha presenciado un acontecimiento así. Sin embargo, podemos dar por sentadas muchas cosas en lo que concierne a los reajustes administrativos y de otros tipos que probablemente acompañarían a este estado avanzado de los mundos habitados y de sus agrupaciones en el universo.

<a name="U55_11_4"></a>*55:11.4 (635.6)* Puesto que el estado del sector menor tiene que ver con el equilibrio físico coordinado, deducimos que la unificación del sector mayor estará relacionada con ciertos nuevos niveles de consecución intelectuales, posiblemente algunos logros avanzados en la realización suprema de la sabiduría cósmica.

<a name="U55_11_5"></a>*55:11.5 (635.7)* Llegamos a estas conclusiones sobre los reajustes que podrían acompañar a la conquista de unos niveles de progreso evolutivo aún no alcanzados observando los resultados de estos logros en los mundos individuales y en las experiencias de los mortales individuales que viven en estas esferas más antiguas y extremadamente desarrolladas.

<a name="U55_11_6"></a>*55:11.6 (635.8)* Que quede muy claro que los mecanismos administrativos y las técnicas gubernamentales de un universo o de un superuniverso no pueden limitar o retrasar de ninguna manera el desarrollo evolutivo o el progreso espiritual de un planeta individual habitado o de un mortal individual de esa esfera.

<a name="U55_11_7"></a>*55:11.7 (635.9)* En algunos de los universos más antiguos encontramos mundos establecidos en la quinta y en la sexta etapa de luz y de vida — e incluso muy adentrados en la séptima época — cuyos sistemas locales aún no están establecidos en la luz. Los planetas más jóvenes pueden retrasar la unificación de un sistema, pero esto no dificulta en lo más mínimo el progreso de un mundo más antiguo y avanzado. Las limitaciones del entorno, ni siquiera en un mundo aislado, tampoco pueden frustrar los logros personales del mortal individual; Jesús de Nazaret, como hombre entre los hombres, alcanzó personalmente el estado de luz y de vida en Urantia hace más de mil novecientos años.

<a name="U55_11_8"></a>*55:11.8 (636.1)* Observando lo que sucede en los mundos establecidos desde hace mucho tiempo es como llegamos a unas conclusiones bastante fiables sobre lo que ocurrirá cuando un superuniverso entero se establezca en la luz, aunque no podemos dar por sentado con seguridad el caso de la estabilización de los siete superuniversos.

### <a name="U55_12_0"></a>12&#8228;&#160;La séptima etapa o etapa del superuniverso

<a name="U55_12_1"></a>*55:12.1 (636.2)* No podemos prever de manera categórica lo que sucederá cuando un superuniverso se establezca en la luz porque un acontecimiento así no se ha producido nunca. Según las enseñanzas de los Melquisedeks, que nunca han sido contradichas, deducimos que se efectuarán unos cambios radicales en toda la organización y la administración de cada unidad de las creaciones del tiempo y del espacio, desde los mundos habitados hasta la sede del superuniverso.

<a name="U55_12_2"></a>*55:12.2 (636.3)* Se cree de forma general que un gran número de hijos trinitizados por las criaturas, por otra parte disponibles, serían agrupados en las sedes y en las capitales divisionarias de los superuniversos establecidos. Esto podría hacerse pensando en la llegada futura de los habitantes del espacio exterior en su camino interior hacia Havona y el Paraíso; pero en realidad no lo sabemos.

<a name="U55_12_3"></a>*55:12.3 (636.4)* Si un superuniverso se estableciera en la luz y la vida, creemos que cuando esto suceda los Supervisores Incalificados del Supremo, actualmente asesores suyos, se convertirían en el cuerpo administrativo superior del mundo sede del superuniverso. Éstas son las personalidades que pueden ponerse en contacto directo con los administradores absonitos, los cuales desempeñarían enseguida su actividad en el superuniverso establecido. Aunque estos Supervisores Incalificados han actuado durante mucho tiempo como consejeros y asesores en unidades evolutivas avanzadas de la creación, no asumirán responsabilidades administrativas hasta que la autoridad del Ser Supremo se haya vuelto soberana.

<a name="U55_12_4"></a>*55:12.4 (636.5)* Los Supervisores Incalificados del Supremo, que ejercen más ampliamente su actividad durante esta época, no son finitos, ni absonitos, ni últimos, ni infinitos; *son* la supremacía y sólo representan a Dios Supremo. Son la personalización de la supremacía en el tiempo y el espacio y, por lo tanto, no desempeñan sus funciones en Havona. Sólo actúan como unificadores supremos. Quizás estén implicados en la técnica de la reflectividad universal, pero no estamos seguros.

<a name="U55_12_5"></a>*55:12.5 (636.6)* Ninguno de nosotros alberga un concepto satisfactorio sobre lo que sucederá cuando el gran universo (los siete superuniversos que dependen de Havona) se establezca totalmente en la luz y la vida. Ese acontecimiento representará sin duda el suceso más profundo de los anales de la eternidad desde la aparición del universo central. Están aquellos que sostienen que el Ser Supremo mismo saldrá del misterio de Havona que envuelve a su persona espiritual, y establecerá su residencia en la sede del séptimo superuniverso como soberano todopoderoso y experiencial de las creaciones perfeccionadas del tiempo y del espacio. Pero en realidad no lo sabemos.

<a name="U55_12_6"></a>*55:12.6 (636.7)* [Presentado por un Mensajero Poderoso destinado temporalmente en el Consejo de los Arcángeles en Urantia.]
