﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento055.md" title="Las esferas de luz y de vida">Documento 55</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="09-Parte3.md" title="Tercera Parte: La Historia de Urantia">Tercera Parte</a>&#160;&#62;&#62;</p><hr />

## Documento 56

## <a name="U56_0_0"></a>La unidad universal

<a name="U56_0_1"></a>*56:0.1 (637.1)* DIOS es unidad. La Deidad está universalmente coordinada. El universo de universos es un inmenso mecanismo integrado que está absolutamente controlado por una sola mente infinita. Los ámbitos físicos, intelectuales y espirituales de la creación universal están divinamente correlacionados. Lo perfecto y lo imperfecto están realmente interrelacionados, y por eso las criaturas evolutivas finitas pueden ascender hasta el Paraíso en conformidad con el mandato del Padre Universal: «Sed perfectos como yo soy perfecto».

<a name="U56_0_2"></a>*56:0.2 (637.2)* Todos los diversos niveles de la creación están unificados en los planes y en la administración de los Arquitectos del Universo Maestro. Para la mente circunscrita de los mortales del espacio-tiempo, el universo puede presentar muchos problemas y situaciones que muestran aparentemente una falta de armonía y que indican la ausencia de una coordinación efectiva; pero aquellos de nosotros que son capaces de observar una gama más amplia de fenómenos universales, que tienen más experiencia en este arte de detectar la unidad fundamental que se oculta tras la diversidad creativa, y de descubrir la unidad divina que se extiende sobre todo este funcionamiento de la pluralidad, perciben mejor el propósito único y divino que muestran todas estas múltiples manifestaciones de la energía creativa universal.

### <a name="U56_1_0"></a>1&#8228;&#160;La coordinación física

<a name="U56_1_1"></a>*56:1.1 (637.3)* La creación física o material no es infinita, pero está perfectamente coordinada. Existen la fuerza, la energía y el poder, pero todas son una sola cosa en su origen. Los siete superuniversos parecen duales, y el universo central, trino; pero el Paraíso tiene una constitución singular. El Paraíso es la fuente efectiva de todos los universos materiales — pasados, presentes y futuros. Pero esta derivación cósmica es un acontecimiento de la *eternidad;* en ningún *tiempo —* pasado, presente o futuro — el espacio o el cosmos material surgen de la Isla nuclear de Luz. Como fuente cósmica, el Paraíso funciona con anterioridad al espacio y antes del tiempo; de ahí que sus derivaciones parecerían estar huérfanas en el tiempo y en el espacio si no aparecieran a través del Absoluto Incalificado, su depositario último en el espacio y su revelador y regulador en el tiempo.

<a name="U56_1_2"></a>*56:1.2 (637.4)* El Absoluto Incalificado sostiene el universo físico, mientras que el Absoluto de la Deidad motiva el exquisito supercontrol de toda la realidad material; y los dos Absolutos están unificados funcionalmente por el Absoluto Universal. Todas las personalidades — materiales, morontiales, absonitas o espirituales — comprenden mejor esta correlación cohesiva del universo material observando la reacción gravitatoria de toda la auténtica realidad material a la gravedad centrada en el bajo Paraíso.

<a name="U56_1_3"></a>*56:1.3 (638.1)* La unificación por medio de la gravedad es universal e invariable; la reacción a la energía pura es igualmente universal e ineludible. La energía pura (la fuerza primordial) y el espíritu puro son totalmente pre-sensibles a la gravedad. Estas fuerzas fundamentales, inherentes a los Absolutos, están personalmente controladas por el Padre Universal; de ahí que toda la gravedad esté centrada en la presencia personal del Padre Paradisiaco de la energía pura y del puro espíritu, y en su morada supermaterial.

<a name="U56_1_4"></a>*56:1.4 (638.2)* La energía pura es la predecesora de todas las realidades relativas funcionales no espirituales, mientras que el espíritu puro es el potencial del supercontrol divino que dirige todos los sistemas energéticos fundamentales. Estas dos realidades, que se manifiestan en todo el espacio y se observan en los movimientos del tiempo de forma tan diversa, están centradas en la persona del Padre Paradisiaco. En él son una sola cosa — deben estar unificadas — porque Dios es uno. La personalidad del Padre está absolutamente unificada.

<a name="U56_1_5"></a>*56:1.5 (638.3)* En la naturaleza infinita de Dios Padre no podría existir de ninguna manera una dualidad de la realidad, como por ejemplo la física y la espiritual; pero en cuanto apartamos la vista de los niveles infinitos y de la realidad absoluta de los valores personales del Padre Paradisiaco, observamos la existencia de estas dos realidades y reconocemos que son plenamente sensibles a su presencia personal; en él radican todas las cosas.

<a name="U56_1_6"></a>*56:1.6 (638.4)* En el momento en que uno se aparta del concepto incondicional de la personalidad infinita del Padre Paradisiaco, hay que presuponer que la MENTE es la técnica inevitable para unificar la divergencia creciente de estas manifestaciones universales duales de la personalidad original y de un solo elemento del Creador, la Fuente-Centro Primera — el YO SOY.

### <a name="U56_2_0"></a>2&#8228;&#160;La unidad intelectual

<a name="U56_2_1"></a>*56:2.1 (638.5)* El Padre-Pensamiento hace realidad la expresión del espíritu en el Hijo-Verbo y consigue desarrollar la realidad, en los extensos universos materiales, a través del Paraíso. Las expresiones espirituales del Hijo Eterno están correlacionadas con los niveles materiales de la creación mediante las funciones del Espíritu Infinito; las realidades espirituales de la Deidad y las repercusiones materiales de la Deidad están correlacionadas entre sí gracias al ministerio mental sensible al espíritu del Espíritu Infinito y en sus actos mentales que dirigen lo físico.

<a name="U56_2_2"></a>*56:2.2 (638.6)* La mente es el atributo funcional del Espíritu Infinito, por lo que su potencial es infinito y su concesión es universal. El pensamiento primordial del Padre Universal se eterniza en una expresión doble: la Isla del Paraíso y el Hijo espiritual y Eterno, su igual en Deidad. Esta dualidad de la realidad eterna hace que el Dios mental, el Espíritu Infinito, resulte inevitable. La mente es el canal de comunicación indispensable entre las realidades espirituales y las realidades materiales. La criatura material evolutiva sólo puede concebir y comprender al espíritu interior mediante el ministerio de la mente.

<a name="U56_2_3"></a>*56:2.3 (638.7)* Esta mente infinita y universal ejerce su ministerio en los universos del tiempo y del espacio bajo la forma de la mente cósmica; y aunque abarca desde el ministerio primitivo de los espíritus ayudantes hasta la magnífica mente del jefe ejecutivo de un universo, incluso esta mente cósmica está adecuadamente unificada en la supervisión de los Siete Espíritus Maestros, que están a su vez coordinados con la Mente Suprema del tiempo y del espacio y perfectamente correlacionados con la mente global del Espíritu Infinito.

### <a name="U56_3_0"></a>3&#8228;&#160;La unificación espiritual

<a name="U56_3_1"></a>*56:3.1 (639.1)* Al igual que la gravedad mental universal está centrada en la presencia personal paradisiaca del Espíritu Infinito, la gravedad espiritual universal tiene su centro en la presencia personal paradisiaca del Hijo Eterno. El Padre Universal es uno, pero para el espacio-tiempo se revela en los fenómenos duales de la energía pura y del puro espíritu.

<a name="U56_3_2"></a>*56:3.2 (639.2)* Las realidades espirituales del Paraíso son igualmente una, pero en todas las situaciones y relaciones espacio-temporales este espíritu único se revela en los fenómenos duales de las personalidades y emanaciones espirituales del Hijo Eterno, y en las personalidades e influencias espirituales del Espíritu Infinito y sus creaciones asociadas; y aún existe un tercer fenómeno — las fragmentaciones del espíritu puro — , la donación, por parte del Padre, de los Ajustadores del Pensamiento y de otras entidades espirituales prepersonales.

<a name="U56_3_3"></a>*56:3.3 (639.3)* Cualquiera que sea el nivel de las actividades universales donde podáis encontrar los fenómenos espirituales o contactar con los seres espirituales, podéis saber que todos ellos proceden del Dios que es espíritu a través del ministerio del Hijo Espiritual y del Espíritu Mental Infinito. Este extenso espíritu actúa como fenómeno en los mundos evolutivos del tiempo según las directrices procedentes de las sedes de los universos locales. Desde estas capitales de los Hijos Creadores, el Espíritu Santo y el Espíritu de la Verdad, junto con el ministerio de los espíritus ayudantes de la mente, descienden hasta los niveles evolutivos inferiores de las mentes materiales.

<a name="U56_3_4"></a>*56:3.4 (639.4)* Aunque la mente está más unificada en el nivel de los Espíritus Maestros en asociación con el Ser Supremo y como mente cósmica subordinada a la Mente Absoluta, el ministerio espiritual para los mundos en evolución está más directamente unificado en las personalidades que residen en las sedes de los universos locales y en las personas de las Ministras Divinas que los presiden, las cuales están correlacionadas a su vez de una forma casi perfecta con el circuito gravitatorio paradisiaco del Hijo Eterno, donde se produce la unificación final de todas las manifestaciones espirituales en el espacio-tiempo.

<a name="U56_3_5"></a>*56:3.5 (639.5)* La existencia como criatura perfeccionada se puede alcanzar, mantener y eternizar gracias a la fusión de la mente autoconsciente con un fragmento de la dotación espiritual pretrinitaria de una de las personas de la Trinidad del Paraíso. La mente mortal es la creación de los Hijos y de las Hijas del Hijo Eterno y del Espíritu Infinito, y cuando fusiona con el Ajustador del Pensamiento procedente del Padre, comparte la triple dotación espiritual de los reinos evolutivos. Pero estas tres expresiones espirituales se unifican perfectamente en los finalitarios tal como estaban unificadas así, en la eternidad, en el YO SOY Universal antes de que se convirtiera en el Padre Universal del Hijo Eterno y del Espíritu Infinito.

<a name="U56_3_6"></a>*56:3.6 (639.6)* En última instancia, el espíritu debe expresarse siempre de manera triple y su realización final debe estar unificada con la Trinidad. El espíritu tiene su origen en una sola fuente por medio de una expresión triple; y al final debe alcanzar, y alcanza, su plena realización en esa unificación divina que se experimenta cuando se encuentra a Dios en la eternidad — la unidad con la divinidad — y por medio del ministerio de la mente cósmica de la expresión infinita de la palabra eterna del pensamiento universal del Padre.

### <a name="U56_4_0"></a>4&#8228;&#160;La unificación de la personalidad

<a name="U56_4_1"></a>*56:4.1 (639.7)* El Padre Universal es una personalidad divinamente unificada; por eso todos sus hijos ascendentes que son llevados hasta el Paraíso por el impulso de rebote de los Ajustadores del Pensamiento que salieron del Paraíso para residir en los mortales materiales obedeciendo al mandato del Padre, serán igualmente unas personalidades plenamente unificadas antes de llegar a Havona.

<a name="U56_4_2"></a>*56:4.2 (640.1)* La personalidad intenta de forma inherente unificar todas las realidades que la constituyen. La personalidad infinita de la Fuente-Centro Primera, del Padre Universal, unifica a los siete Absolutos que constituyen la Infinidad; y puesto que la personalidad del hombre mortal es un don exclusivo y directo del Padre Universal, posee igualmente el potencial de unificar los factores constituyentes de la criatura mortal. Esta creatividad unificadora que posee toda personalidad de criatura es una marca de nacimiento de su elevada fuente exclusiva y es una prueba adicional de su contacto ininterrumpido con esa misma fuente a través del circuito de la personalidad, gracias al cual la personalidad de la criatura mantiene un contacto directo y sostenido con el Padre de todas las personalidades que reside en el Paraíso.

<a name="U56_4_3"></a>*56:4.3 (640.2)* A pesar de que Dios se manifiesta desde los dominios del Séptuple, pasando por la supremacía y la ultimidad, hasta Dios Absoluto, el circuito de la personalidad, que está centrado en el Paraíso y en la persona de Dios Padre, asegura la unificación completa y perfecta de todas estas expresiones diversas de la personalidad divina en lo que se refiere a todas las personalidades de las criaturas en todos los niveles de existencia inteligente y en todos los reinos de los universos perfectos, perfeccionados y en vías de perfeccionarse.

<a name="U56_4_4"></a>*56:4.4 (640.3)* Aunque Dios es para los universos, y en los universos, todo lo que hemos descrito, sin embargo, para vosotros y para todas las otras criaturas que conocen a Dios es uno solo, vuestro Padre y su Padre. Para una personalidad Dios no puede ser múltiple. Dios es Padre para cada una de sus criaturas, y es literalmente imposible que un hijo pueda tener más de un padre.

<a name="U56_4_5"></a>*56:4.5 (640.4)* Filosóficamente, cósmicamente y con relación a los niveles y lugares diferenciales de manifestación, podéis y debéis forzosamente concebir el funcionamiento de unas Deidades múltiples y presuponer la existencia de unas Trinidades múltiples; pero en la experiencia adoradora del contacto personal de cada personalidad que adora en todo el universo maestro, Dios es uno; y esta Deidad unificada y personal es nuestro padre paradisiaco, Dios Padre, el donador, el conservador y el Padre de todas las personalidades, desde el hombre mortal en los mundos habitados hasta el Hijo Eterno en la Isla central de Luz.

### <a name="U56_5_0"></a>5&#8228;&#160;La unidad de la Deidad

<a name="U56_5_1"></a>*56:5.1 (640.5)* La unidad, la indivisibilidad, de la Deidad del Paraíso es existencial y absoluta. Hay tres personalizaciones eternas de la Deidad — el Padre Universal, el Hijo Eterno y el Espíritu Infinito — pero en la Trinidad del Paraíso son *enrealidad* una sola Deidad, indivisa e indivisible.

<a name="U56_5_2"></a>*56:5.2 (640.6)* Desde el nivel Paraíso-Havona original de la realidad existencial, se han diferenciado dos niveles subabsolutos, y sobre ellos el Padre, el Hijo y el Espíritu han empezado la creación de numerosos asociados y subordinados personales. Y aunque a este respecto no es apropiado emprender el análisis de la unificación absonita de la deidad en los niveles trascendentales de la ultimidad, sí es factible examinar algunas características de la función unificadora de las diversas personalizaciones de la Deidad en quienes la divinidad se manifiesta funcionalmente a los diversos sectores de la creación y a las diferentes clases de seres inteligentes.

<a name="U56_5_3"></a>*56:5.3 (640.7)* El funcionamiento actual de la divinidad en los superuniversos se manifiesta activamente en las obras de los Creadores Supremos — los Hijos y los Espíritus Creadores de los universos locales, los Ancianos de los Días de los superuniversos y los Siete Espíritus Maestros del Paraíso. Estos seres constituyen los tres primeros niveles de Dios Séptuple que conducen interiormente hacia el Padre Universal, y todo este dominio de Dios Séptuple se está coordinando en el primer nivel de la deidad experiencial en el Ser Supremo en evolución.

<a name="U56_5_4"></a>*56:5.4 (641.1)* En el Paraíso y en el universo central, la unidad de la Deidad es un hecho de la existencia. En todos los universos evolutivos del tiempo y del espacio, la unidad de la Deidad es una consecución.

### <a name="U56_6_0"></a>6&#8228;&#160;La unificación de la Deidad evolutiva

<a name="U56_6_1"></a>*56:6.1 (641.2)* Cuando las tres personas eternas de la Deidad actúan como una Deidad indivisa en la Trinidad del Paraíso, consiguen una unidad perfecta; del mismo modo, cuando crean, ya sea en asociación o por separado, su progenie paradisíaca muestra la unidad característica de la divinidad. Y esta divinidad de propósito que manifiestan los Creadores y los Gobernantes Supremos de los dominios espacio-temporales se traduce en el potencial unificante de poder de la soberanía de la supremacía experiencial que, en presencia de la unidad energética impersonal del universo, establece una tensión de la realidad que sólo se puede resolver mediante una unificación adecuada con las realidades experienciales de personalidad de la Deidad experiencial.

<a name="U56_6_2"></a>*56:6.2 (641.3)* Las realidades de personalidad del Ser Supremo proceden de las Deidades del Paraíso, y en el mundo piloto del circuito exterior de Havona se unifican con las prerrogativas de poder del Todopoderoso Supremo que provienen de las divinidades Creadoras del gran universo. Dios Supremo, como persona, existía en Havona antes de la creación de los siete superuniversos, pero sólo ejercía su actividad en los niveles espirituales. La evolución del poder Todopoderoso de la Supremacía mediante la síntesis diversa de la divinidad en los universos evolutivos se tradujo en una nueva presencia de poder de la Deidad que se coordinó con la persona espiritual del Supremo en Havona por medio de la Mente Suprema, la cual se trasladó simultáneamente desde el potencial que residía en la mente infinita del Espíritu Infinito a la mente funcional activa del Ser Supremo.

<a name="U56_6_3"></a>*56:6.3 (641.4)* Las criaturas con mentalidad material de los mundos evolutivos de los siete superuniversos sólo pueden comprender la unidad de la Deidad tal como está evolucionando en esta síntesis del poder y de la personalidad del Ser Supremo. En cualquier nivel de existencia, Dios no puede sobrepasar la capacidad conceptual de los seres que viven en ese nivel. A través del reconocimiento de la verdad, de la apreciación de la belleza y de la adoración de la bondad, el hombre mortal debe desarrollar el reconocimiento de un Dios de amor y luego progresar por los niveles ascendentes de la deidad hasta la comprensión del Supremo. Cuando se ha comprendido así que la Deidad está unificada en poder, entonces puede ser personalizada en espíritu para que las criaturas puedan comprenderla y alcanzarla.

<a name="U56_6_4"></a>*56:6.4 (641.5)* Aunque los mortales ascendentes consiguen comprender el poder del Todopoderoso en las capitales de los superuniversos y logran comprender la personalidad del Supremo en los circuitos exteriores de Havona, en verdad no encuentran al Ser Supremo del mismo modo que están destinados a encontrar a las Deidades del Paraíso. Ni siquiera los finalitarios, que son espíritus de la sexta fase, han encontrado al Ser Supremo, ni lo podrán encontrar probablemente hasta que no hayan alcanzado el estado espiritual de la séptima fase, y hasta que el Supremo no desempeñe realmente sus funciones en las actividades de los futuros universos exteriores.

<a name="U56_6_5"></a>*56:6.5 (641.6)* Pero cuando los ascendentes encuentran al Padre Universal como séptimo nivel de Dios Séptuple, han alcanzado la personalidad de la Primera Persona de *todos* los niveles de las relaciones personales de la deidad con las criaturas del universo.

### <a name="U56_7_0"></a>7&#8228;&#160;Las repercusiones evolutivas universales

<a name="U56_7_1"></a>*56:7.1 (642.1)* El progreso continuo de la evolución en los universos del espacio-tiempo va acompañado de revelaciones cada vez más amplias de la Deidad para todas las criaturas inteligentes. Cuando se alcanza la cima del progreso evolutivo en un mundo, en un sistema, una constelación, un universo, un superuniverso o en el gran universo, este hecho señala un aumento correspondiente de la función de la deidad en esas unidades progresivas de la creación, y para ellas. Y todo aumento local de la comprensión de la divinidad va acompañado de ciertas repercusiones bien definidas de la manifestación más amplia de la deidad para todos los otros sectores de la creación. Partiendo del Paraíso hacia el exterior, cada nuevo dominio de la evolución realizada y alcanzada constituye una revelación nueva y más amplia de la Deidad experiencial para el universo de universos.

<a name="U56_7_2"></a>*56:7.2 (642.2)* A medida que las partes componentes de un universo local se establecen progresivamente en la luz y la vida, Dios Séptuple se manifiesta cada vez más. La evolución espacio-temporal empieza en un planeta bajo el control de la primera expresión de Dios Séptuple — la asociación del Hijo Creador y del Espíritu Creativo. Con el establecimiento de un sistema en la luz, esta unión del Hijo y del Espíritu alcanza la plenitud de su función; y cuando una constelación entera se establece de esta forma, la segunda fase de Dios Séptuple se vuelve más activa en todo ese reino. La completa evolución administrativa de un universo local va acompañada de unos servicios nuevos y más directos de los Espíritus Maestros superuniversales; y en este punto también comienzan esa revelación y ese entendimiento crecientes de Dios Supremo que culminan en la comprensión del Ser Supremo por parte de los ascendentes mientras pasan por los mundos del sexto circuito de Havona.

<a name="U56_7_3"></a>*56:7.3 (642.3)* El Padre Universal, el Hijo Eterno y el Espíritu Infinito son manifestaciones existenciales de la deidad para las criaturas inteligentes, y por esta razón no se amplían del mismo modo en las relaciones de personalidad con las criaturas mentales y espirituales de toda la creación.

<a name="U56_7_4"></a>*56:7.4 (642.4)* Se debería tener en cuenta que los mortales ascendentes pueden experimentar la presencia impersonal de los niveles sucesivos de la Deidad mucho antes de que se vuelvan suficientemente espirituales y adecuadamente educados como para lograr reconocer de manera personal y experiencial a estas Deidades y ponerse en contacto con ellas como seres personales.

<a name="U56_7_5"></a>*56:7.5 (642.5)* Cada nuevo logro evolutivo dentro de un sector de la creación, así como cada nueva invasión del espacio por parte de las manifestaciones de la divinidad, van acompañados de ampliaciones simultáneas de la revelación funcional de la Deidad dentro de las unidades entonces existentes y previamente organizadas de toda la creación. Esta nueva invasión del trabajo administrativo de los universos y de las unidades que los componen no siempre puede parecer que se ejecuta de acuerdo exactamente con la técnica esbozada aquí, porque es costumbre enviar por adelantado unos grupos de administradores para que preparen el camino de las eras posteriores y sucesivas del nuevo supercontrol administrativo. Incluso Dios Último presagia su supercontrol trascendental sobre los universos durante las etapas más tardías de un universo local establecido en la luz y la vida.

<a name="U56_7_6"></a>*56:7.6 (642.6)* Es un hecho que, a medida que las creaciones del tiempo y del espacio se establecen progresivamente en el estado evolutivo, se observa un funcionamiento nuevo y más completo de Dios Supremo en concomitancia con una retirada correspondiente de las tres primeras manifestaciones de Dios Séptuple. Si el gran universo se estableciera en la luz y la vida, cuando esto sucediera ¿cuál sería entonces la futura función de los Hijos Creadores y de las Hijas Creativas, manifestaciones de Dios Séptuple, si Dios Supremo asume el control directo de estas creaciones del tiempo y del espacio? Estos organizadores y pioneros de los universos espacio-temporales, ¿serán liberados para realizar actividades similares en el espacio exterior? No lo sabemos, pero hacemos muchas especulaciones sobre estas materias y otras relacionadas.

<a name="U56_7_7"></a>*56:7.7 (643.1)* A medida que las fronteras de la Deidad experiencial se extienden hacia los dominios del Absoluto Incalificado, visualizamos la actividad de Dios Séptuple durante las épocas evolutivas iniciales de estas creaciones del futuro. No todos estamos de acuerdo en cuanto al estado futuro de los Ancianos de los Días y de los Espíritus Maestros de los superuniversos. Tampoco sabemos si el Ser Supremo actuará o no allí como en los siete superuniversos. Pero todos suponemos que los Migueles, los Hijos Creadores, están destinados a ejercer su actividad en esos universos exteriores. Algunos sostienen que las eras futuras presenciarán una forma de unión más estrecha entre los Hijos Creadores y las Ministras Divinas asociados; incluso es posible que esta unión de creadores pueda traducirse en alguna nueva expresión de identidad asociativo-creativa de naturaleza última. Pero en realidad no sabemos nada sobre estas posibilidades del futuro no revelado.

<a name="U56_7_8"></a>*56:7.8 (643.2)* Sin embargo, sí sabemos que en los universos del tiempo y del espacio Dios Séptuple facilita un acercamiento progresivo al Padre Universal, y que este acercamiento evolutivo está unificado experiencialmente en Dios Supremo. Podríamos suponer que este plan debería prevalecer en los universos exteriores; por otra parte, las nuevas órdenes de seres que algún día puedan habitar esos universos podrían ser capaces de acercarse a la Deidad en los niveles últimos y mediante técnicas absonitas. En resumen, no tenemos ni la más remota idea sobre la técnica que se empleará para acercarse a la deidad en los futuros universos del espacio exterior.

<a name="U56_7_9"></a>*56:7.9 (643.3)* Creemos, no obstante, que los superuniversos perfeccionados se convertirán de alguna manera en una parte de la carrera de ascensión al Paraíso de aquellos seres que puedan habitar esas creaciones exteriores. Es totalmente posible que en esa era futura podamos ver a los habitantes del espacio exterior acercarse a Havona a través de los siete superuniversos, administrados por Dios Supremo con o sin la colaboración de los Siete Espíritus Maestros.

### <a name="U56_8_0"></a>8&#8228;&#160;El Unificador Supremo

<a name="U56_8_1"></a>*56:8.1 (643.4)* El Ser Supremo tiene una triple función en la experiencia del hombre mortal: En primer lugar, es el unificador de Dios Séptuple, la divinidad espacio-temporal; en segundo lugar, él es lo máximo que las criaturas finitas pueden comprender realmente sobre la Deidad; en tercer lugar, es el único camino que tiene el hombre mortal para acercarse a la experiencia trascendental de asociarse con la mente absonita, el espíritu eterno y la personalidad paradisiaca.

<a name="U56_8_2"></a>*56:8.2 (643.5)* Puesto que los finalitarios ascendentes han nacido en los universos locales, se han nutrido en los superuniversos y se han capacitado en el universo central, en sus experiencias personales contienen todo el potencial necesario para comprender la divinidad espacio-temporal de Dios Séptuple, que se unifica en el Supremo. Los finalitarios prestan sus servicios sucesivos en unos superuniversos diferentes a los de su nacimiento, superponiendo así una experiencia tras otra hasta que engloben la plenitud de la séptuple diversidad de las experiencias posibles de las criaturas. Los finalitarios tienen la posibilidad de *encontrar* al Padre Universal gracias al ministerio de los Ajustadores interiores, pero es por medio de estas técnicas experienciales como estos finalitarios llegan a *conocer* realmente al Ser Supremo, y están destinados a servir y a *revelar* a esta Deidad Suprema en los futuros universos del espacio exterior, y a ellos.

<a name="U56_8_3"></a>*56:8.3 (644.1)* Recordad que todo lo que Dios Padre y sus Hijos Paradisiacos hacen por nosotros, nosotros a nuestra vez y en espíritu tenemos la oportunidad de hacerlo por el Ser Supremo emergente, y en él. La experiencia del amor, de la alegría y del servicio en el universo es mutua. Dios Padre no necesita que sus hijos le devuelvan todo lo que les da, pero éstos a su vez dan (o pueden dar) todo esto a sus semejantes y al Ser Supremo en evolución.

<a name="U56_8_4"></a>*56:8.4 (644.2)* Todos los fenómenos pertenecientes a la creación reflejan unas actividades espirituales creadoras antecedentes. Jesús dijo, y es literalmente cierto, que «el Hijo sólo hace aquellas cosas que ve hacer a su Padre». En el tiempo, vosotros los mortales podréis empezar a revelar el Supremo a vuestros semejantes, y podréis acrecentar cada vez más esta revelación a medida que ascendáis hacia el Paraíso. En la eternidad, quizás se os permita hacer revelaciones crecientes de este Dios de las criaturas evolutivas en los niveles supremos — e incluso últimos — cuando seáis finalitarios del séptimo grado.

### <a name="U56_9_0"></a>9&#8228;&#160;La unidad universal absoluta

<a name="U56_9_1"></a>*56:9.1 (644.3)* El Absoluto Incalificado y el Absoluto de la Deidad están unificados en el Absoluto Universal. Los Absolutos están coordinados en el Último, condicionados en el Supremo y modificados espacio-temporalmente en Dios Séptuple. En los niveles subinfinitos hay *tres* Absolutos, pero en la infinidad parecen ser *uno solo.* En el Paraíso hay tres personalizaciones de la Deidad, pero en la Trinidad *son* una sola.

<a name="U56_9_2"></a>*56:9.2 (644.4)* El problema filosófico principal del universo maestro es el siguiente: ¿Existía el Absoluto (los tres Absolutos bajo la forma de uno solo en la infinidad) antes que la Trinidad? ¿Es el Absoluto el antecesor de la Trinidad, o es la Trinidad la antecedente del Absoluto?

<a name="U56_9_3"></a>*56:9.3 (644.5)* ¿Es el Absoluto Incalificado una presencia de fuerza independiente de la Trinidad? La presencia del Absoluto de la Deidad, ¿conlleva el funcionamiento ilimitado de la Trinidad? Y el Absoluto Universal, ¿es la función final de la Trinidad, o incluso una Trinidad de Trinidades?

<a name="U56_9_4"></a>*56:9.4 (644.6)* A primera vista, el concepto del Absoluto como antepasado de todas las cosas — incluso de la Trinidad — parece proporcionar la satisfacción transitoria de una gratificación coherente y de una unificación filosófica, pero cualquier conclusión de este tipo está invalidada por el hecho de que la eternidad de la Trinidad del Paraíso es una realidad. Se nos enseña, y nosotros lo creemos, que la naturaleza y la existencia del Padre Universal y de sus asociados de la Trinidad son eternas. No hay entonces más que una conclusión filosófica coherente, y es la siguiente: El Absoluto es, para todas las inteligencias del universo, la reacción impersonal y coordinada de la Trinidad (de Trinidades) hacia todas las situaciones fundamentales y primarias del espacio, en el interior y en el exterior de los universos. Para todas las inteligencias con personalidad del gran universo, la Trinidad del Paraíso se mantiene para siempre en finalidad, eternidad, supremacía y ultimidad, y a todos los efectos prácticos de la comprensión personal y de la realización de la criatura, es absoluta.

<a name="U56_9_5"></a>*56:9.5 (644.7)* Tal como la mente de la criatura puede considerar este problema, llega al postulado final de que el YO SOY Universal es la causa primordial y la fuente incondicional tanto de la Trinidad como del Absoluto. Por tanto, cuando anhelamos albergar un concepto personal del Absoluto, volvemos a nuestras ideas e ideales sobre el Padre Paradisiaco. Cuando deseamos facilitar la comprensión o aumentar la conciencia de este Absoluto por otra parte impersonal, volvemos al hecho de que el Padre Universal es el Padre existencial con personalidad absoluta; el Hijo Eterno es la Persona Absoluta aunque no es, en el sentido experiencial, la personalización del Absoluto. Luego pasamos a visualizar que las Trinidades experienciales culminan en la personalización experiencial del Absoluto de la Deidad, mientras concebimos que el Absoluto Universal constituye los fenómenos universales y extrauniversales de la presencia manifiesta de las actividades impersonales de las asociaciones unificadas y coordinadas de supremacía, de ultimidad y de infinidad de la Deidad — la Trinidad de Trinidades.

<a name="U56_9_6"></a>*56:9.6 (645.1)* Dios Padre es discernible en todos los niveles, desde el finito hasta el infinito, y aunque sus criaturas, desde las del Paraíso hasta las de los mundos evolutivos, lo han percibido de maneras diversas, sólo el Hijo Eterno y el Espíritu Infinito lo conocen como infinidad.

<a name="U56_9_7"></a>*56:9.7 (645.2)* La personalidad espiritual sólo es absoluta en el Paraíso, y el concepto del Absoluto sólo es incondicional en la infinidad. La presencia de la Deidad sólo es absoluta en el Paraíso, y la revelación de Dios siempre ha de ser parcial, relativa y progresiva hasta que su poder se vuelva experiencialmente infinito en la potencia espacial del Absoluto Incalificado, la manifestación de su personalidad se vuelva experiencialmente infinita en la presencia manifiesta del Absoluto de la Deidad, y estos dos potenciales de la infinidad se vuelvan unificados en una sola realidad en el Absoluto Universal.

<a name="U56_9_8"></a>*56:9.8 (645.3)* Pero más allá de los niveles subinfinitos, los tres Absolutos *son* uno solo, y por eso la infinidad es comprendida por la Deidad, sin tener en cuenta que cualquiera otra orden de existencia pueda nunca tener conciencia de la infinidad.

<a name="U56_9_9"></a>*56:9.9 (645.4)* El estado existencial en la eternidad implica una auto-conciencia existencial de la infinidad, aunque haga falta otra eternidad para experimentar la comprensión de las potencialidades experienciales inherentes a una eternidad de infinidad — a una infinidad eterna.

<a name="U56_9_10"></a>*56:9.10 (645.5)* Dios Padre es la fuente personal de todas las manifestaciones de la Deidad y de la realidad para todas las criaturas inteligentes y seres espirituales en todo el universo de universos. Como personalidades, ahora o en las experiencias universales sucesivas del eterno futuro, sin importar que logréis alcanzar a Dios Séptuple, comprender a Dios Supremo, encontrar a Dios Último o intentéis captar el concepto de Dios Absoluto, descubriréis para vuestra satisfacción eterna que al culminar cada aventura habréis vuelto a descubrir, en nuevos niveles experienciales, al Dios eterno — al Padre Paradisíaco de todas las personalidades del universo.

<a name="U56_9_11"></a>*56:9.11 (645.6)* El Padre Universal es la explicación de la unidad universal tal como ésta debe ser comprendida de manera suprema, e incluso última, en la unidad post-última de los valores y significados absolutos — la Realidad incondicional.

<a name="U56_9_12"></a>*56:9.12 (645.7)* Los Organizadores de la Fuerza Maestros salen al espacio y movilizan las energías espaciales para hacerlas gravitatoriamente sensibles a la atracción paradisiaca del Padre Universal; posteriormente llegan los Hijos Creadores, que organizan estas fuerzas sensibles a la gravedad en universos habitados, donde producen por evolución criaturas inteligentes que reciben dentro de sí mismas el espíritu del Padre Paradisiaco, y ascienden ulteriormente hacia el Padre para volverse como él en todos los atributos posibles de la divinidad.

<a name="U56_9_13"></a>*56:9.13 (645.8)* El avance incesante y creciente de las fuerzas creativas del Paraíso a través del espacio parece presagiar el ámbito en constante expansión de la atracción gravitatoria del Padre Universal y la multiplicación sin fin de los diversos tipos de criaturas inteligentes que son capaces de amar a Dios y de ser amadas por él, y que, al conocer así a Dios, pueden escoger parecerse a él, pueden elegir alcanzar el Paraíso y encontrar a Dios.

<a name="U56_9_14"></a>*56:9.14 (646.1)* El universo de universos está completamente unificado. Dios es uno en poder y en personalidad. Todos los niveles de la energía y todas las fases de la personalidad están coordinados. Filosófica y experiencialmente, en concepto y en la realidad, todas las cosas y todos los seres tienen su centro en el Padre Paradisiaco. Dios es todo y está en todo, y ninguna cosa y ningún ser existen sin él.

### <a name="U56_10_0"></a>10&#8228;&#160;La verdad, la belleza y la bondad

<a name="U56_10_1"></a>*56:10.1 (646.2)* A medida que los mundos establecidos en la luz y la vida progresan desde la etapa inicial hasta la séptima época, tratan sucesivamente de comprender la realidad de Dios Séptuple, extendiéndose desde la adoración del Hijo Creador hasta la veneración de su Padre Paradisiaco. Durante toda la séptima etapa de la historia de un mundo de este tipo, los mortales en constante progreso crecen en el conocimiento de Dios Supremo, mientras disciernen vagamente la realidad del ministerio eclipsante de Dios Último.

<a name="U56_10_2"></a>*56:10.2 (646.3)* Durante toda esta época gloriosa, la ocupación principal de los mortales que progresan es la búsqueda de una mejor comprensión y de una apreciación más completa de los elementos comprensibles de la Deidad — la verdad, la belleza y la bondad. Esto representa el esfuerzo del hombre por discernir a Dios en la mente, la materia y el espíritu. Y a medida que los mortales continúan esta búsqueda, se encuentran cada vez más sumergidos en el estudio experiencial de la filosofía, la cosmología y la divinidad.

<a name="U56_10_3"></a>*56:10.3 (646.4)* Captáis un poco la filosofía, y comprendéis a la divinidad en la adoración, el servicio social y la experiencia espiritual personal, pero la búsqueda de la belleza — la cosmología — la limitáis con demasiada frecuencia al estudio de los rudimentarios esfuerzos artísticos del hombre. La belleza, el arte, es sobre todo una cuestión de unificación de contrastes. La variedad es esencial para el concepto de la belleza. La belleza suprema, la cima del arte finito, es el drama de la unificación de la inmensidad de los extremos cósmicos que son el Creador y la criatura. El hombre que encuentra a Dios y Dios que encuentra al hombre — la criatura que se vuelve perfecta como lo es el Creador — ésta es la realización celestial de lo supremamente hermoso, esto es alcanzar la cúspide del arte cósmico.

<a name="U56_10_4"></a>*56:10.4 (646.5)* Por eso el materialismo, el ateísmo, es el colmo de la fealdad, la cúspide de la antítesis finita de lo bello. La belleza más elevada consiste en el panorama de la unificación de las variaciones que han nacido de una realidad armoniosa preexistente.

<a name="U56_10_5"></a>*56:10.5 (646.6)* Alcanzar unos niveles cosmológicos de pensamiento incluye:

<a name="U56_10_6"></a>*56:10.6 (646.7)* 1. *La curiosidad.* El hambre de armonía y la sed de belleza. Los intentos persistentes por descubrir nuevos niveles de relaciones cósmicas armoniosas.

<a name="U56_10_7"></a>*56:10.7 (646.8)* 2. *La apreciación estética.* El amor de lo bello y la apreciación creciente del toque artístico que existe en todas las manifestaciones creativas en todos los niveles de la realidad.

<a name="U56_10_8"></a>*56:10.8 (646.9)* 3. *La sensibilidad ética.* Mediante la comprensión de la verdad, la apreciación de la belleza conduce al sentido de la adecuación eterna de aquellas cosas que inciden en el reconocimiento de la bondad divina en las relaciones de la Deidad con todos los seres; de este modo, incluso la cosmología conduce a la búsqueda de los valores divinos de la realidad — a la conciencia de Dios.

<a name="U56_10_9"></a>*56:10.9 (646.10)* Los mundos establecidos en la luz y la vida se interesan tanto por comprender la verdad, la belleza y la bondad porque estos valores cualitativos engloban la revelación de la Deidad a los reinos del tiempo y del espacio. Los significados de la verdad eterna ejercen una atracción combinada sobre las naturalezas intelectual y espiritual del hombre mortal. La belleza universal abarca las relaciones y los ritmos armoniosos de la creación cósmica; esto constituye más claramente la atracción intelectual y conduce a la comprensión unificada y sincrónica del universo material. La bondad divina representa la revelación de los valores infinitos a la mente finita, para que sean percibidos y elevados allí hasta el umbral mismo del nivel espiritual de la comprensión humana.

<a name="U56_10_10"></a>*56:10.10 (647.1)* La verdad es la base de la ciencia y de la filosofía, y representa el fundamento intelectual de la religión. La belleza patrocina el arte, la música y los ritmos significativos de toda experiencia humana. La bondad engloba el sentido de la ética, la moralidad y la religión — el hambre de perfección experiencial.

<a name="U56_10_11"></a>*56:10.11 (647.2)* La existencia de la belleza implica la presencia de una mente de criatura que la aprecie, tan ciertamente como el hecho de que la evolución progresiva indica la dominación de la Mente Suprema. La belleza es el reconocimiento intelectual de la síntesis espacio-temporal armoniosa de la extensa diversificación de la realidad fenoménica, cuya totalidad es el resultado de una unidad preexistente y eterna.

<a name="U56_10_12"></a>*56:10.12 (647.3)* La bondad es el reconocimiento mental de los valores relativos de los diversos niveles de la perfección divina. El reconocimiento de la bondad implica una mente con categoría moral, una mente personal con la capacidad de discriminar entre el bien y el mal. Pero la posesión de la bondad, la grandeza, es la medida del verdadero logro de la divinidad.

<a name="U56_10_13"></a>*56:10.13 (647.4)* El reconocimiento de las *verdaderas relaciones* implica una mente capaz de discriminar entre la verdad y el error. El Espíritu de la Verdad otorgado, que envuelve a las mentes humanas de Urantia, reacciona infaliblemente a la verdad — la relación espiritual viviente entre todas las cosas y todos los seres tal como están coordinados en la ascensión eterna hacia Dios.

<a name="U56_10_14"></a>*56:10.14 (647.5)* Cada impulso de cada electrón, pensamiento o espíritu es una unidad que actúa en todo el universo. Sólo el pecado es una resistencia gravitatoria aislada y nociva en los niveles mentales y espirituales. El universo es un todo; ninguna cosa y ningún ser existe o vive en el aislamiento. La auto-realización es potencialmente mala si es antisocial. Es literalmente cierto que «ningún hombre vive para sí mismo». La adaptación a la sociedad cósmica constituye la forma más elevada de unificación de la personalidad. Jesús dijo: «Aquél de vosotros que quiera ser el más grande, que sea el servidor de todos».

<a name="U56_10_15"></a>*56:10.15 (647.6)* Incluso la verdad, la belleza y la bondad — el acercamiento intelectual del hombre al universo mental, material y espiritual — deben estar combinadas en un concepto unificado de un *ideal* divino y supremo. Al igual que la personalidad mortal unifica la experiencia humana con la materia, la mente y el espíritu, este ideal divino y supremo se unifica con el poder en la Supremacía y luego se personaliza como un Dios de amor paternal.

<a name="U56_10_16"></a>*56:10.16 (647.7)* Cualquier idea que se tenga sobre las relaciones entre las partes y un todo determinado necesita una captación comprensiva de la relación entre todas las partes y ese todo; en el universo esto significa la relación de las partes creadas con el Todo Creador. La Deidad se convierte así en la meta trascendental, e incluso infinita, de la consecución universal y eterna.

<a name="U56_10_17"></a>*56:10.17 (647.8)* La belleza universal es el reconocimiento del reflejo de la Isla del Paraíso en la creación material, mientras que la verdad eterna es el ministerio especial de los Hijos Paradisíacos que no sólo se donan a las razas mortales, sino que incluso derraman su Espíritu de la Verdad sobre todos los pueblos. La bondad divina se manifiesta más plenamente en el ministerio amoroso de las múltiples personalidades del Espíritu Infinito. Pero el amor, la suma total de estas tres cualidades, es la percepción que el hombre tiene de Dios como su Padre espiritual.

<a name="U56_10_18"></a>*56:10.18 (648.1)* La materia física es la sombra espacio-temporal del resplandor energético paradisiaco de las Deidades absolutas. Los significados de la verdad son las repercusiones en el intelecto humano de la palabra eterna de la Deidad — la comprensión espacio-temporal de los conceptos supremos. Los valores de bondad de la divinidad son los ministerios misericordiosos de las personalidades espirituales del Universal, del Eterno y del Infinito para con las criaturas espacio-temporales finitas de las esferas evolutivas.

<a name="U56_10_19"></a>*56:10.19 (648.2)* Estos significativos valores de realidad de la divinidad están mezclados, bajo la forma de amor divino, en las relaciones del Padre con cada criatura personal. Están coordinados en el Hijo y en sus Hijos bajo la forma de misericordia divina. Manifiestan sus cualidades a través del Espíritu y de sus hijos espirituales bajo la forma del ministerio divino, la demostración de la misericordia amorosa hacia los hijos del tiempo. El Ser Supremo manifiesta principalmente estas tres divinidades bajo la forma de la síntesis del poder con la personalidad. Dios Séptuple las da a conocer de diversas maneras en siete asociaciones diferentes de significados y de valores divinos en siete niveles ascendentes.

<a name="U56_10_20"></a>*56:10.20 (648.3)* Para el hombre finito, la verdad, la belleza y la bondad abarcan la revelación completa de la realidad de la divinidad. A medida que esta comprensión de que la Deidad es amor encuentra su expresión espiritual en la vida de los mortales que conocen a Dios, se producen los frutos de la divinidad: la paz intelectual, el progreso social, la satisfacción moral, la alegría espiritual y la sabiduría cósmica. Los mortales avanzados de un mundo en la séptima etapa de luz y de vida han aprendido que el amor es la cosa más grande del universo — y saben que Dios es amor.

<a name="U56_10_21"></a>*56:10.21 (648.4)* El amor es el deseo de hacer el bien a los demás.

<a name="U56_10_22"></a>*56:10.22 (648.5)* [Presentado por un Mensajero Poderoso de visita en Urantia, a petición del Cuerpo Revelador de Nebadon y en colaboración con cierto Melquisedek, Príncipe Planetario vicegerente de Urantia.]

<a name="U56_10_22"></a>&#160;&#160;&#160;&#160;* * * * *

<a name="U56_10_23"></a>*56:10.23 (648.6)* Este documento sobre la Unidad Universal es el vigésimo quinto de una serie de presentaciones efectuadas por diversos autores y que han sido patrocinadas, como grupo, por una comisión de doce personalidades de Nebadon que han actuado bajo la dirección de Mantutia Melquisedek. Estas narraciones las redactamos y las tradujimos a la lengua inglesa, mediante una técnica autorizada por nuestros superiores, en el año 1934 del tiempo de Urantia.
