﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="09-Parte3.md" title="Tercera Parte: La Historia de Urantia">Tercera Parte</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento058.md" title="El establecimiento de la vida en Urantia">Documento 58</a>&#160;&#62;&#62;</p><hr />

## Documento 57

## <a name="U57_0_0"></a>El origen de Urantia

<a name="U57_0_1"></a>*57:0.1 (651.1)* AL PRESENTAR estos extractos de los archivos de Jerusem para los anales de Urantia, relacionados con sus antecedentes y su historia primitiva, nos han ordenado que calculemos el tiempo según el uso corriente — el actual calendario bisiesto de 365¼ días por año. Por regla general, no haremos ningún intento por indicar los años exactos, aunque estén registrados. Utilizaremos los números enteros más aproximados, pues es el mejor método para presentar estos hechos históricos.

<a name="U57_0_2"></a>*57:0.2 (651.2)* Cuando hagamos referencia a un acontecimiento que tuvo lugar hace uno o dos millones de años, tenemos la intención de remontarnos ese número de años hasta ese suceso, partiendo de las primeras décadas del siglo veinte de la era cristiana. Describiremos así esos acontecimientos lejanos como si hubieran ocurrido en períodos exactos de miles, millones o miles de millones de años.

### <a name="U57_1_0"></a>1&#8228;&#160;La nebulosa de Andronover

<a name="U57_1_1"></a>*57:1.1 (651.3)* Urantia tiene su origen en vuestro Sol, y vuestro Sol es uno de los múltiples frutos de la nebulosa de Andronover, que en otro tiempo fue organizada como parte componente del poder físico y de la sustancia material del universo local de Nebadon. Y esta misma gran nebulosa tuvo su origen en la carga de fuerza universal del espacio, en el superuniverso de Orvonton, hace muchísimo tiempo.

<a name="U57_1_2"></a>*57:1.2 (651.4)* En la época en que comienza esta narración, los Organizadores Maestros Primarios de Fuerza del Paraíso habían mantenido durante mucho tiempo el control completo de las energías espaciales que más tarde se organizarían bajo la forma de la nebulosa de Andronover.

<a name="U57_1_3"></a>*57:1.3 (651.5)* Hace *987.000.000.000* de años, el organizador de fuerza asociado, en aquel entonces inspector en funciones número 811.307 de la serie de Orvonton, que viajaba fuera de Uversa, informó a los Ancianos de los Días que las condiciones espaciales eran favorables para iniciar los fenómenos de materialización en cierto sector del segmento, entonces oriental, de Orvonton.

<a name="U57_1_4"></a>*57:1.4 (651.6)* Hace *900.000.000.000* de años, los archivos de Uversa revelan que se registró un permiso emitido por el Consejo del Equilibrio de Uversa para el gobierno del superuniverso, autorizando el envío de un organizador de fuerza y de su personal a la región anteriormente señalada por el inspector número 811.307. Las autoridades de Orvonton encargaron al primer explorador de este universo potencial que ejecutara el mandato de los Ancianos de los Días, el cual pedía que se organizara una nueva creación material.

<a name="U57_1_5"></a>*57:1.5 (652.1)* El registro de este permiso significa que el organizador de fuerza y su personal ya habían partido de Uversa para el largo viaje hacia ese sector oriental del espacio donde posteriormente emprenderían aquellas prolongadas actividades que culminarían en la aparición de una nueva creación física en Orvonton.

<a name="U57_1_6"></a>*57:1.6 (652.2)* Hace *875.000.000.000* de años, la enorme nebulosa de Andronover, número 876.926, fue debidamente iniciada. Sólo se necesitaba la presencia del organizador de fuerza y su personal de enlace para inaugurar el torbellino de energía que se convertiría finalmente en este inmenso ciclón del espacio. Después de iniciar estas rotaciones nebulares, los organizadores de fuerza vivientes simplemente se retiran en ángulo recto respecto al plano del disco en rotación, y desde ese momento en adelante, las cualidades inherentes a la energía aseguran la evolución progresiva y ordenada de este nuevo sistema físico.

<a name="U57_1_7"></a>*57:1.7 (652.3)* Hacia esta época, la narración pasa a ocuparse de las actividades de las personalidades del superuniverso. En realidad, la historia comienza propiamente en este punto — aproximadamente en el momento en que los organizadores de fuerza del Paraiso se disponen a retirarse, después de dejar preparadas las condiciones energéticas y espaciales para la acción de los directores de poder y los controladores físicos del superuniverso de Orvonton.

### <a name="U57_2_0"></a>2&#8228;&#160;La etapa nebular primaria

<a name="U57_2_1"></a>*57:2.1 (652.4)* Todas las creaciones materiales evolutivas nacen de nebulosas circulares y gaseosas, y todas estas nebulosas primarias son circulares durante la primera parte de su existencia gaseosa. A medida que envejecen se vuelven generalmente espirales, y cuando su función como formadoras de soles ha llegado a su fin, a menudo terminan como enjambres de estrellas o como soles enormes rodeados por un número variable de planetas, satélites y grupos más pequeños de materia, que en muchos aspectos se parecen a vuestro propio diminuto sistema solar.

<a name="U57_2_2"></a>*57:2.2 (652.5)* Hace *800.000.000.000* de años, la creación de Andronover estaba bien establecida como una de las magníficas nebulosas primarias de Orvonton. Cuando los astrónomos de los universos cercanos contemplaban este fenómeno del espacio, observaban muy poca cosa que atrajera su atención. Los cálculos aproximados de la gravedad, realizados en las creaciones adyacentes, indicaban que se estaban produciendo materializaciones espaciales en las regiones de Andronover, pero eso era todo.

<a name="U57_2_3"></a>*57:2.3 (652.6)* Hace *700.000.000.000* de años, el sistema de Andronover estaba alcanzando unas proporciones gigantescas, y se enviaron controladores físicos adicionales a nueve creaciones materiales circundantes para dar su apoyo y aportar su cooperación a los centros de poder de este nuevo sistema material que evolucionaba con tanta rapidez. En esta época lejana, todo el material legado a las creaciones posteriores estaba contenido dentro de los confines de esta gigantesca rueda espacial, que continuaba girando, y que después de haber alcanzado el máximo de su diámetro, giraba cada vez más deprisa a medida que continuaba condensándose y contrayéndose.

<a name="U57_2_4"></a>*57:2.4 (652.7)* Hace *600.000.000.000* de años se alcanzó el punto culminante del período de movilización energética de Andronover; la nebulosa había adquirido el máximo de su masa. En aquel momento era una gigantesca nube circular de gas, con una forma un poco parecida a la de un esferoide aplanado. Éste fue el período inicial de la formación diferencial de la masa y de la variación en la velocidad de rotación. La gravedad y otras influencias estaban a punto de empezar su labor, convirtiendo los gases del espacio en materia organizada.

### <a name="U57_3_0"></a>3&#8228;&#160;La etapa nebular secundaria

<a name="U57_3_1"></a>*57:3.1 (653.1)* La enorme nebulosa empezó entonces a adoptar gradualmente la forma espiral y a volverse claramente visible incluso para los astrónomos de los universos lejanos. Ésta es la historia natural de la mayoría de las nebulosas; antes de empezar a arrojar soles y a emprender la tarea de construir un universo, estas nebulosas espaciales secundarias suelen observarse como *fenómenos espirales.*

<a name="U57_3_2"></a>*57:3.2 (653.2)* Cuando los investigadores de estrellas de aquella época lejana, que vivían en las proximidades, observaron esta metamorfosis de la nebulosa de Andronover, vieron exactamente lo que ven los astrónomos del siglo veinte cuando dirigen sus telescopios hacia el espacio y examinan las nebulosas espirales actuales del espacio exterior adyacente.

<a name="U57_3_3"></a>*57:3.3 (653.3)* Hacia la época en que se alcanzó el máximo de masa, el control gravitatorio del contenido gaseoso empezó a debilitarse, lo cual fue seguido por el período de escape de gas. El gas salía a chorros como dos brazos gigantescos y distintos que tenían su origen en los lados opuestos de la masa materna. Las rápidas rotaciones de este enorme núcleo central pronto confirieron un aspecto espiral a estos dos chorros de gas lanzados por la nebulosa. El enfriamiento y la condensación posterior de algunas porciones de estos brazos sobresalientes produjeron finalmente su apariencia nudosa. Estas porciones más densas eran enormes sistemas y subsistemas de materia física que giraban rápidamente en el espacio en medio de la nube gaseosa de la nebulosa, permaneciendo firmemente sujetos al control gravitatorio de la rueda madre.

<a name="U57_3_4"></a>*57:3.4 (653.4)* Pero la nebulosa había empezado a contraerse, y el aumento de su velocidad de rotación redujo aún más el control de la gravedad; en poco tiempo, las regiones gaseosas exteriores empezaron a escaparse realmente del abrazo inmediato del núcleo nebular, saliendo al espacio en circuitos de contorno irregular, regresando a las regiones nucleares para completar sus circuitos, y así sucesivamente. Pero esto no era más que una etapa temporal de la evolución nebular. La velocidad de rotación cada vez mayor pronto iba a arrojar al espacio unos soles enormes en circuitos independientes.

<a name="U57_3_5"></a>*57:3.5 (653.5)* Y esto fue lo que sucedió en Andronover hace muchos millones de años. La rueda de energía creció y creció hasta que llegó a su máxima expansión, y entonces, cuando empezó la contracción, continuó girando cada vez más deprisa hasta que alcanzó finalmente la etapa centrífuga crítica y empezó la gran desintegración.

<a name="U57_3_6"></a>*57:3.6 (653.6)* Hace *500.000.000.000* de años nació el primer sol de Andronover. Este haz resplandeciente se escapó del control de la gravedad materna y salió disparado al espacio hacia una aventura independiente en el cosmos de la creación. Su órbita quedó determinada por su trayectoria de escape. Estos soles tan jóvenes se vuelven rápidamente esféricos y empiezan su larga y extraordinaria carrera como estrellas del espacio. A excepción de los núcleos nebulares terminales, la inmensa mayoría de los soles de Orvonton han tenido un nacimiento semejante. Estos soles escapados pasan por diversos períodos de evolución y de servicio universal posterior.

<a name="U57_3_7"></a>*57:3.7 (653.7)* Hace *400.000.000.000* de años empezó el período de recaptación de la nebulosa de Andronover. Muchos de los soles más cercanos y pequeños fueron capturados de nuevo a consecuencia de la ampliación gradual y de la condensación ulterior del núcleo materno. Muy pronto se inauguró la fase terminal de la condensación nebular, el período que precede siempre a la segregación final de estos inmensos agregados espaciales de energía y de materia.

<a name="U57_3_8"></a>*57:3.8 (654.1)* Apenas un millón de años después de esta época, Miguel de Nebadon, un Hijo Creador Paradisiaco, escogió esta nebulosa en desintegración como escenario para su aventura de construir un universo. Casi inmediatamente se empezaron a edificar los mundos arquitectónicos de Salvington y los cien grupos de planetas que forman las sedes centrales de las constelaciones. Se necesitó casi un millón de años para terminar estas agrupaciones de mundos especialmente creados. Los planetas sede de los sistemas locales se construyeron durante un período que se extendió desde esta época hasta hace unos cinco mil millones de años.

<a name="U57_3_9"></a>*57:3.9 (654.2)* Hace *300.000.000.000* de años, los circuitos solares de Andronover estaban bien establecidos, y el sistema nebular estaba pasando por un período transitorio de relativa estabilidad física. Aproximadamente por esta época, el estado mayor de Miguel llegó a Salvington, y el gobierno de Orvonton en Uversa reconoció la existencia física del universo local de Nebadon.

<a name="U57_3_10"></a>*57:3.10 (654.3)* Hace *200.000.000.000* de años se pudo presenciar el avance de la contracción y la condensación de Andronover, con una enorme generación de calor en su cúmulo central o masa nuclear. El espacio relativo apareció incluso en las regiones cercanas a la rueda madre solar central. Las regiones exteriores se volvían más estables y mejor organizadas; algunos planetas que giraban alrededor de los soles recién nacidos se habían enfriado lo suficiente como para ser idóneos para la implantación de la vida. Los planetas habitados más antiguos de Nebadon datan de estos tiempos.

<a name="U57_3_11"></a>*57:3.11 (654.4)* Ahora empieza a funcionar por primera vez el mecanismo universal terminado de Nebadon, y la creación de Miguel es registrada en Uversa como un universo para la habitación y la ascensión progresiva de los mortales.

<a name="U57_3_12"></a>*57:3.12 (654.5)* Hace *100.000.000.000* de años, la tensión de la condensación nebular llegó a su apogeo; se había alcanzado el punto máximo de tensión calorífica. Esta etapa crítica de la lucha entre la gravedad y el calor a veces dura épocas enteras, pero tarde o temprano el calor gana la batalla contra la gravedad, y empieza el período espectacular de la dispersión de los soles. Esto señala el final de la carrera secundaria de una nebulosa del espacio.

### <a name="U57_4_0"></a>4&#8228;&#160;Las etapas terciaria y cuaternaria

<a name="U57_4_1"></a>*57:4.1 (654.6)* La etapa primaria de una nebulosa es circular; la secundaria, espiral; la etapa terciaria es la de la primera dispersión de los soles, mientras que la cuaternaria abarca el segundo y último ciclo de la dispersión solar, finalizando el núcleo madre como un cúmulo globular o como un sol solitario que funciona como centro de un sistema solar terminal.

<a name="U57_4_2"></a>*57:4.2 (654.7)* Hace *75.000.000.000* de años, esta nebulosa había alcanzado el punto culminante de su etapa de familia solar. Éste fue el apogeo del primer período de pérdidas de soles. Desde entonces, la mayoría de estos soles se han apoderado de extensos sistemas de planetas, satélites, islas oscuras, cometas, meteoros y nubes de polvo cósmico.

<a name="U57_4_3"></a>*57:4.3 (654.8)* Hace *50.000.000.000* de años, este primer período de dispersión de soles había concluido; la nebulosa terminaba rápidamente su ciclo terciario de existencia, durante el cual dio nacimiento a 876.926 sistemas solares.

<a name="U57_4_4"></a>*57:4.4 (654.9)* Hace *25.000.000.000* de años se pudo contemplar la finalización del ciclo terciario de la vida nebular, lo que produjo la organización y la estabilización relativa de los extensos sistemas estelares derivados de esta nebulosa madre. Pero el proceso de contracción física y de creciente producción de calor continuó en la masa central del remanente nebular.

<a name="U57_4_5"></a>*57:4.5 (655.1)* Hace *10.000.000.000* de años empezó el ciclo cuaternario de Andronover. La masa nuclear había alcanzado el máximo de temperatura; se acercaba el punto crítico de condensación. El núcleo madre original se convulsionaba bajo la presión combinada de la tensión de la condensación de su propio calor interno y la creciente atracción gravitatoria mareomotriz del enjambre de sistemas solares liberados que lo rodeaban. Las erupciones nucleares que iban a inaugurar el segundo ciclo nebular de dispersión solar eran inminentes. El ciclo cuaternario de existencia nebular estaba a punto de empezar.

<a name="U57_4_6"></a>*57:4.6 (655.2)* Hace *8.000.000.000* de años comenzó la enorme erupción terminal. Sólo los sistemas exteriores están a salvo en el momento de un cataclismo cósmico semejante. Éste fue el principio del fin de la nebulosa. La descarga final de soles se prolongó durante un período de casi dos mil millones de años.

<a name="U57_4_7"></a>*57:4.7 (655.3)* Hace *7.000.000.000* de años se pudo presenciar el punto culminante de la desintegración final de Andronover. Éste fue el período en que nacieron los soles terminales más grandes y el apogeo de las perturbaciones físicas locales.

<a name="U57_4_8"></a>*57:4.8 (655.4)* La época de hace *6.000.000.000* de años señala el final de la desintegración terminal y el nacimiento de vuestro Sol, el quincuagésimo sexto antes del último de la segunda familia solar de Andronover. Esta erupción final del núcleo nebular dio origen a 136.702 soles, la mayoría de ellos esferas solitarias. El número total de soles y de sistemas solares que tuvieron su origen en la nebulosa de Andronover fue de 1.013.628. El Sol del sistema solar es el número 1.013.572.

<a name="U57_4_9"></a>*57:4.9 (655.5)* Ahora, la gran nebulosa de Andronover ya no existe, pero continúa viviendo en los numerosos soles y sus familias planetarias que se originaron en esta nube madre del espacio. El último resto nuclear de esta magnífica nebulosa arde todavía con un resplandor rojizo, y continúa emitiendo una luz y un calor moderados a su familia planetaria residual de ciento sesenta y cinco mundos, que giran ahora en torno a esta venerable madre de dos poderosas generaciones de monarcas de luz.

### <a name="U57_5_0"></a>5&#8228;&#160;El origen de Monmatia — el sistema solar de Urantia

<a name="U57_5_1"></a>*57:5.1 (655.6)* Hace *5.000.000.000* de años, vuestro Sol era una esfera llameante comparativamente aislada, que había atraído hacia sí la mayor parte de la materia cercana que circulaba por el espacio, los residuos del reciente cataclismo que había acompañado a su propio nacimiento.

<a name="U57_5_2"></a>*57:5.2 (655.7)* Vuestro Sol ha alcanzado hoy una estabilidad relativa, pero los ciclos de once años y medio de las manchas solares demuestran que era, en su juventud, una estrella variable. Durante los primeros tiempos de vuestro Sol, la contracción continua y el consiguiente aumento gradual de la temperatura iniciaron unas enormes convulsiones en su superficie. Estos levantamientos titánicos necesitaban tres días y medio para completar un ciclo de resplandor variable. Este estado variable, esta pulsación periódica, hicieron a vuestro Sol sumamente sensible a ciertas influencias externas que pronto iba a encontrar.

<a name="U57_5_3"></a>*57:5.3 (655.8)* El escenario del espacio local estaba así preparado para el origen excepcional de *Monmatia,* nombre de la familia planetaria de vuestro Sol, el sistema solar al que pertenece vuestro mundo. Menos del uno por ciento de los sistemas planetarios de Orvonton han tenido un origen semejante.

<a name="U57_5_4"></a>*57:5.4 (655.9)* Hace *4.500.000.000* de años, el enorme sistema de Angona empezó a aproximarse a los alrededores de este Sol solitario. El centro de este gran sistema era un gigante oscuro del espacio, sólido, muy cargado y con una enorme atracción gravitatoria.

<a name="U57_5_5"></a>*57:5.5 (656.1)* A medida que Angona se acercaba más al Sol, y en los momentos de la máxima expansión de las pulsaciones solares, unos chorros de material gaseoso salían lanzados hacia el espacio como gigantescas lenguas solares. Al principio, estas lenguas de gas llameantes volvían a caer invariablemente en el Sol, pero a medida que Angona se aproximaba cada vez más, la atracción gravitatoria del gigantesco visitante se hizo tan fuerte, que estas lenguas de gas se rompieron en algunos puntos; las raíces volvían a caer en el Sol mientras que las partes exteriores se separaban para formar cuerpos de materia independientes, meteoritos solares, que inmediatamente empezaban a girar alrededor del Sol en sus propias órbitas elípticas.

<a name="U57_5_6"></a>*57:5.6 (656.2)* A medida que el sistema de Angona se acercaba, las expulsiones solares se volvieron cada vez más grandes; una creciente cantidad de materia fue extraída del Sol para luego convertirse en cuerpos independientes que circulaban por el espacio circundante. Esta situación se desarrolló durante quinientos mil años, hasta que Angona alcanzó su punto más cercano al Sol; después de lo cual, y en conjunción con una de sus convulsiones periódicas internas, el Sol experimentó una ruptura parcial; enormes volúmenes de materia fueron arrojados simultáneamente por sus lados opuestos. Una inmensa columna de gases solares fue atraída hacia el lado de Angona; tenía los dos extremos más bien puntiagudos y el centro notablemente abultado, y se separó definitivamente del control gravitatorio inmediato del Sol.

<a name="U57_5_7"></a>*57:5.7 (656.3)* Esta gran columna de gases solares, que fue así separada del Sol, evolucionó posteriormente hasta convertirse en los doce planetas del sistema solar. Los gases expulsados por repercusión por el lado opuesto del Sol, en resonancia mareomotriz con la expulsión de este gigantesco antepasado del sistema solar, se han condensado desde entonces para formar los meteoros y el polvo espacial del sistema solar, aunque una gran cantidad de esta materia fue capturada de nuevo posteriormente por la gravedad solar a medida que el sistema de Angona se alejaba hacia el espacio distante.

<a name="U57_5_8"></a>*57:5.8 (656.4)* Aunque Angona consiguió extraer el material ancestral de los planetas del sistema solar y el enorme volumen de materia que ahora circula alrededor del Sol bajo la forma de asteroides y meteoros, no obtuvo para sí ninguna cantidad de esta materia solar. El sistema visitante no se acercó lo bastante como para robarle realmente alguna sustancia al Sol, pero sí pasó lo suficientemente cerca como para atraer hacia el espacio intermedio todo el material que compone el sistema solar actual.

<a name="U57_5_9"></a>*57:5.9 (656.5)* Los cinco planetas interiores y los cinco exteriores pronto se formaron en miniatura a partir de los núcleos que se iban enfriando y condensando en los extremos afilados y menos masivos de la gigantesca protuberancia gravitatoria que Angona había logrado separar del Sol, mientras que Saturno y Júpiter se formaron a partir de las porciones centrales más masivas y abultadas. La poderosa atracción gravitatoria de Júpiter y de Saturno pronto capturó la mayor parte del material robado a Angona, como lo atestigua el movimiento retrógrado de algunos de sus satélites.

<a name="U57_5_10"></a>*57:5.10 (656.6)* Como Júpiter y Saturno habían tenido su origen en el centro mismo de la enorme columna de gases solares sobrecalentados, contenían tanto material solar a alta temperatura que brillaban con una luz resplandeciente y emitían enormes cantidades de calor; durante un corto período de tiempo, después de su formación como cuerpos espaciales separados, fueron en realidad unos soles secundarios. Estos dos planetas, los más grandes del sistema solar, han continuado siendo ampliamente gaseosos hasta el día de hoy, pues aún no se han enfriado todavía hasta el punto de condensarse o de solidificarse por completo.

<a name="U57_5_11"></a>*57:5.11 (656.7)* Los núcleos gaseosos en contracción de los otros diez planetas pronto alcanzaron la etapa de la solidificación, y empezaron así a atraer hacia ellos cantidades crecientes de la materia meteórica que circulaba por el espacio cercano. Los mundos del sistema solar tuvieron pues un doble origen: fueron unos núcleos de condensación gaseosa, que más tarde aumentaron gracias a la captura de enormes cantidades de meteoros. De hecho, todavía continúan capturando meteoros, pero en cantidades mucho menores.

<a name="U57_5_12"></a>*57:5.12 (657.1)* Los planetas no dan vueltas alrededor del Sol en el plano ecuatorial de su madre solar, cosa que harían si hubieran sido arrojados por la rotación solar. Circulan más bien en el plano de la expulsión solar causada por Angona, plano que formaba un ángulo considerable con el del ecuador solar.

<a name="U57_5_13"></a>*57:5.13 (657.2)* Aunque Angona fue incapaz de capturar una mínima parte de la masa solar, vuestro Sol sí añadió a su familia planetaria en metamorfosis algunos materiales del sistema visitante que circulaban por el espacio. Debido al intenso campo gravitatorio de Angona, su familia planetaria tributaria describía sus órbitas a una distancia considerable del gigante oscuro. Poco después de la expulsión de la masa ancestral del sistema solar, y mientras Angona se encontraba todavía en las proximidades del Sol, tres de los planetas mayores del sistema de Angona pasaron tan cerca de este masivo antepasado del sistema solar, que su atracción gravitatoria, aumentada con la del Sol, fue suficiente para desequilibrar el control gravitatorio de Angona y separar definitivamente a estos tres tributarios del vagabundo celeste.

<a name="U57_5_14"></a>*57:5.14 (657.3)* Todo el material del sistema solar procedente del Sol estaba dotado originalmente de una órbita con una dirección homogénea, y si no hubiera sido por la intrusión de estos tres cuerpos espaciales extraños, todo el material del sistema solar continuaría manteniendo la misma dirección en su movimiento orbital. Sin embargo, el impacto de los tres tributarios de Angona inyectó unas fuerzas direccionales nuevas y extrañas en el sistema solar emergente, con la aparición resultante del *movimiento retrógrado.* En cualquier sistema astronómico, el movimiento retrógrado siempre es accidental y aparece siempre a consecuencia del impacto debido a la colisión de cuerpos espaciales extraños. Estas colisiones no siempre producen un movimiento retrógrado, pero nunca aparece un movimiento retrógrado como no sea en un sistema que contenga unas masas de orígenes diversos.

### <a name="U57_6_0"></a>6&#8228;&#160;La etapa del sistema solar — La era de la formación de los planetas

<a name="U57_6_1"></a>*57:6.1 (657.4)* El nacimiento del sistema solar fue seguido por un período de disminución de las descargas solares. Durante otros quinientos mil años, y de manera decreciente, el Sol continuó arrojando volúmenes de materia cada vez menores al espacio circundante. Pero durante estos tiempos primitivos de las órbitas erráticas, cuando los cuerpos circundantes se encontraban en su perihelio, la madre solar conseguía capturar de nuevo una gran parte de este material meteórico.

<a name="U57_6_2"></a>*57:6.2 (657.5)* Los planetas más cercanos al Sol fueron los primeros que aminoraron su rotación debido a la fricción mareomotriz. Estas influencias gravitatorias contribuyen también a la estabilización de las órbitas planetarias, ya que actúan como un freno sobre la velocidad de rotación axial del planeta; esto hace que un planeta gire cada vez más lentamente hasta que se detiene su rotación axial, quedando un hemisferio del planeta siempre vuelto hacia el Sol o el cuerpo más grande, tal como lo demuestran el planeta Mercurio y la Luna, la cual siempre presenta la misma cara a Urantia.

<a name="U57_6_3"></a>*57:6.3 (657.6)* Cuando las fricciones mareomotrices de la Luna y la Tierra se igualen, la Tierra siempre presentará el mismo hemisferio a la Luna, y el día y el mes serán análogos — con una duración de unos cuarenta y siete días. Cuando se alcance esta estabilización de las órbitas, las fricciones mareomotrices actuarán en sentido contrario, dejando de impulsar a la Luna lejos de la Tierra, y atrayendo gradualmente al satélite hacia el planeta. Entonces, cuando en ese futuro muy distante la Luna se acerque a unos dieciocho mil kilómetros de la Tierra, la acción gravitatoria de ésta última hará que la Luna estalle, y esta explosión ocasionada por la gravedad mareomotriz la hará añicos, convirtiéndola en pequeñas partículas que podrán reunirse alrededor del mundo como anillos de materia parecidos a los de Saturno, o ser atraídas gradualmente hacia la Tierra en forma de meteoros.

<a name="U57_6_4"></a>*57:6.4 (658.1)* Si el tamaño y la densidad de los cuerpos espaciales son similares, pueden producirse colisiones. Pero si dos cuerpos espaciales de densidad semejante tienen un tamaño relativamente desigual, y el más pequeño se acerca progresivamente al mayor, entonces el más pequeño se desintegrará cuando el radio de su órbita se vuelva inferior a dos veces y media al radio del cuerpo mayor. Las colisiones entre los gigantes del espacio son realmente raras, pero estas explosiones de los cuerpos menores debidas a la gravedad mareomotriz son muy frecuentes.

<a name="U57_6_5"></a>*57:6.5 (658.2)* Las estrellas fugaces se encuentran en enjambres porque son los fragmentos de cuerpos materiales más grandes, que han estallado a causa de la gravedad mareomotriz ejercida por cuerpos espaciales cercanos y mucho más grandes. Los anillos de Saturno son los fragmentos de un satélite que reventó. Una de las lunas de Júpiter se está acercando ahora peligrosamente a la zona crítica de desintegración mareomotriz, y dentro de algunos millones de años o bien será reclamada por el planeta, o sufrirá la desintegración causada por la gravedad mareomotriz. Hace muchísimo tiempo, el quinto planeta del sistema solar recorrió una órbita irregular, acercándose periódicamente cada vez más a Júpiter, hasta que entró en la zona crítica de desintegración gravitatoria mareomotriz; entonces se fragmentó rápidamente y se convirtió en el enjambre actual de asteroides.

<a name="U57_6_6"></a>*57:6.6 (658.3)* Hace *4.000.000.000* de años se pudo presenciar la organización de los sistemas de Júpiter y Saturno con una forma muy semejante a la que tienen hoy, a excepción de sus lunas, que continuaron aumentando de tamaño durante varios miles de millones de años. De hecho, todos los planetas y satélites del sistema solar siguen creciendo a consecuencia de las continuas capturas de meteoros.

<a name="U57_6_7"></a>*57:6.7 (658.4)* Hace *3.500.000.000* de años, los núcleos de condensación de los otros diez planetas estaban bien formados, y el centro de la mayoría de las lunas estaba intacto, aunque algunos satélites más pequeños se unieron posteriormente para formar las lunas actuales más grandes. Esta época se puede considerar como la era de la formación planetaria.

<a name="U57_6_8"></a>*57:6.8 (658.5)* Hace *3.000.000.000* de años, el sistema solar funcionaba de manera muy parecida a la de hoy. El tamaño de sus integrantes continuaba creciendo a medida que los meteoros del espacio seguían cayendo sobre los planetas y sus satélites a un ritmo prodigioso.

<a name="U57_6_9"></a>*57:6.9 (658.6)* Hacia esta época, vuestro sistema solar fue inscrito en el registro físico de Nebadon y se le dio el nombre de Monmatia.

<a name="U57_6_10"></a>*57:6.10 (658.7)* Hace *2.500.000.000* de años, el tamaño de los planetas había aumentado inmensamente. Urantia era una esfera bien desarrollada; tenía aproximadamente una décima parte de su masa actual y continuaba aumentando rápidamente por acreción meteórica.

<a name="U57_6_11"></a>*57:6.11 (658.8)* Toda esta enorme actividad forma parte normalmente de la construcción de un mundo evolutivo del tipo de Urantia, y constituye los preliminares astronómicos que preparan el terreno para el comienzo de la evolución física de estos mundos del espacio, como parte de los preparativos para las aventuras de la vida en el tiempo.

### <a name="U57_7_0"></a>7&#8228;&#160;La era meteórica — La época volcánica<br /> La atmósfera planetaria primitiva

<a name="U57_7_1"></a>*57:7.1 (658.9)* Durante todos estos tiempos primitivos, las regiones espaciales del sistema solar estaban plagadas de pequeños cuerpos formados por fragmentación y condensación, y a falta de una atmósfera protectora que los quemara, estos cuerpos espaciales se estrellaban directamente en la superficie de Urantia. Estos impactos constantes mantenían la superficie del planeta más o menos caliente, y esta circunstancia, unida a la creciente actividad de la gravedad a medida que la esfera se agrandaba, empezó a poner en funcionamiento aquellas influencias que provocaron gradualmente que los elementos más pesados, como el hierro, se asentaran cada vez más en el centro del planeta.

<a name="U57_7_2"></a>*57:7.2 (659.1)* Hace *2.000.000.000* de años, la Tierra empezó a ganarle terreno decididamente a la Luna. El planeta siempre había sido más grande que su satélite, pero no había habido mucha diferencia de tamaño hasta esta época, durante la cual la Tierra capturó enormes cuerpos espaciales. Urantia tenía entonces aproximadamente una quinta parte de su tamaño actual y se había vuelto lo bastante grande como para retener la atmósfera primitiva que había empezado a aparecer a consecuencia de la lucha interna elemental entre el interior caliente y la corteza que se enfriaba.

<a name="U57_7_3"></a>*57:7.3 (659.2)* La actividad volcánica en firme data de estos tiempos. El calor interno de la Tierra continuaba aumentando debido al enterramiento cada vez más profundo de los elementos radiactivos, o más pesados, traídos del espacio por los meteoros. El estudio de estos elementos radiactivos revelará que la superficie de Urantia tiene más de mil millones de años. La datación por medio del radio es vuestro cronómetro más fiable para calcular científicamente la edad del planeta, pero todas estas estimaciones se quedan demasiado cortas, porque todos los materiales radiactivos disponibles para vuestro examen proceden de la superficie terrestre y representan por tanto unas adquisiciones de estos elementos, por parte de Urantia, relativamente recientes.

<a name="U57_7_4"></a>*57:7.4 (659.3)* Hace *1.500.000.000* de años, la Tierra tenía dos tercios de su tamaño actual, mientras que la Luna se acercaba a su masa de hoy. El hecho de que la Tierra adelantara en tamaño rápidamente a la Luna, le permitió empezar a robarle lentamente a su satélite la poca atmósfera que tenía al principio.

<a name="U57_7_5"></a>*57:7.5 (659.4)* La actividad volcánica está ahora en su apogeo. Toda la Tierra es un verdadero infierno de fuego; su superficie se parece a la de su primitivo estado fundido antes de que los metales más pesados gravitaran hacia el centro. *Esla era de los volcanes.* Sin embargo, una corteza compuesta principalmente de granito relativamente más ligero se está formando gradualmente. El escenario se está preparando en un planeta que algún día podrá mantener la vida.

<a name="U57_7_6"></a>*57:7.6 (659.5)* La atmósfera planetaria primitiva va evolucionando lentamente; en este momento contiene un poco de vapor de agua, monóxido de carbono, dióxido de carbono y cloruro de hidrógeno, pero hay poco o ningún nitrógeno libre u oxígeno libre. La atmósfera de un mundo en la era volcánica ofrece un espectáculo extraño. Además de los gases enumerados, está sobrecargada de numerosos gases volcánicos, y a medida que se forma el cinturón atmosférico, hay que añadir los productos de la combustión de las abundantes lluvias meteóricas que se precipitan constantemente sobre la superficie del planeta. Esta combustión meteórica mantiene el oxígeno atmosférico muy cerca del agotamiento, y el ritmo del bombardeo meteórico continúa siendo enorme.

<a name="U57_7_7"></a>*57:7.7 (659.6)* La atmósfera pronto se volvió más estable y se enfrió lo suficiente como para provocar precipitaciones de lluvia sobre la superficie rocosa caliente del planeta. Durante miles de años, Urantia estuvo envuelta en un continuo inmenso manto de vapor. Y durante estas épocas, el Sol no brilló nunca sobre la superficie de la Tierra.

<a name="U57_7_8"></a>*57:7.8 (659.7)* Una gran parte del carbono de la atmósfera fue extraído para formar los carbonatos de los diversos metales que abundaban en las capas superficiales del planeta. Más adelante, la prolífica vida vegetal primitiva consumió unas cantidades mucho mayores de estos gases carbónicos.

<a name="U57_7_9"></a>*57:7.9 (660.1)* Incluso en los períodos posteriores, las continuas corrientes de lava y las caídas de meteoros agotaron casi por completo el oxígeno del aire. Incluso los primeros depósitos del océano primitivo que pronto aparecería no contenían ni piedras coloreadas ni esquistos. Durante mucho tiempo después de que este océano apareciera, casi no hubo oxígeno libre en la atmósfera, y no apareció en cantidades significativas hasta que fue generado posteriormente por las algas marinas y otras formas de vida vegetal.

<a name="U57_7_10"></a>*57:7.10 (660.2)* La atmósfera planetaria primitiva de la era volcánica ofrece poca protección contra los impactos y colisiones de los enjambres meteóricos. Millones y millones de meteoros pueden penetrar en esta capa de aire para venir a estrellarse contra la corteza planetaria como cuerpos sólidos. Pero a medida que pasa el tiempo, hay cada vez menos meteoros que resulten lo bastante grandes para soportar el escudo de fricción, cada día más resistente, de la atmósfera enriquecida en oxígeno de las eras más tardías.

### <a name="U57_8_0"></a>8&#8228;&#160;La estabilización de la corteza<br />La época de los terremotos<br />El océano mundial y el primer continente

<a name="U57_8_1"></a>*57:8.1 (660.3)* Hace *1.000.000.000* de años comienza realmente la historia de Urantia. El planeta había alcanzado aproximadamente su tamaño actual. Por esta época fue inscrito en los registros físicos de Nebadon y se le dio el nombre de *Urantia.*

<a name="U57_8_2"></a>*57:8.2 (660.4)* La atmósfera, así como las constantes precipitaciones de humedad, facilitaron el enfriamiento de la corteza terrestre. La actividad volcánica igualó en poco tiempo la presión calorífica interna y la contracción de la corteza; y mientras los volcanes disminuían rápidamente, los terremotos hicieron su aparición a medida que avanzaba esta época de enfriamiento y de ajuste de la corteza.

<a name="U57_8_3"></a>*57:8.3 (660.5)* La verdadera historia geológica de Urantia comienza cuando la corteza terrestre se enfrió lo suficiente para provocar la formación del primer océano. La condensación del vapor de agua sobre la superficie de la Tierra que se enfriaba, una vez iniciada, continuó hasta que estuvo prácticamente concluida. Hacia el final de este período, el océano ocupaba el mundo entero, cubriendo todo el planeta con una profundidad media de casi dos kilómetros. Las mareas funcionaban de manera muy similar a la de hoy, pero este océano primitivo no era salado; era prácticamente una envoltura de agua dulce que cubría el mundo. En aquellos tiempos, la mayor parte del cloro estaba combinado con diversos metales, pero había suficiente cloro unido al hidrógeno para hacer que este agua fuera ligeramente ácida.

<a name="U57_8_4"></a>*57:8.4 (660.6)* Al comienzo de esta era lejana, Urantia podría considerarse como un planeta rodeado de agua. Más adelante, unas corrientes de lava más profundas, y por lo tanto más densas, brotaron en el fondo del actual Océano Pacífico, y esta parte de la superficie cubierta de agua se hundió considerablemente. La primera masa de suelo continental surgió del océano mundial para ajustar y compensar el equilibrio de la corteza terrestre que se volvía gradualmente más espesa.

<a name="U57_8_5"></a>*57:8.5 (660.7)* Hace *950.000.000* de años, Urantia ofrece la imagen de un solo gran continente y una sola gran extensión de agua, el Océano Pacífico. Los volcanes están todavía esparcidos por todas partes y los terremotos son a la vez frecuentes e intensos. Los meteoros continúan bombardeando la Tierra, pero van disminuyendo tanto en frecuencia como en tamaño. La atmósfera se va aclarando, pero la cantidad de dióxido de carbono sigue siendo elevada. La corteza terrestre se va estabilizando poco a poco.

<a name="U57_8_6"></a>*57:8.6 (660.8)* Aproximadamente por esta época, Urantia fue asignada al sistema de Satania para su administración planetaria, y fue inscrita en el registro de vida de Norlatiadek. Entonces empezó el reconocimiento administrativo de la pequeña e insignificante esfera que estaba destinada a convertirse en el planeta donde Miguel acometería posteriormente la formidable empresa de donación como mortal, y participaría en aquellas experiencias que han hecho que, desde entonces, Urantia sea conocida localmente como «el mundo de la cruz».

<a name="U57_8_7"></a>*57:8.7 (661.1)* Hace *900.000.000* de años, se pudo presenciar la llegada a Urantia del primer grupo explorador de Satania, enviado desde Jerusem para examinar el planeta y hacer un informe sobre su adaptación como centro experimental de vida. Esta comisión constaba de veinticuatro miembros e incluía Portadores de Vida, Hijos Lanonandeks, Melquisedeks, serafines y otras órdenes de vida celestial que están relacionadas con la organización y la administración planetarias de los primeros tiempos.

<a name="U57_8_8"></a>*57:8.8 (661.2)* Después de haber realizado una cuidadosa inspección del planeta, esta comisión regresó a Jerusem e informó favorablemente al Soberano del Sistema, recomendando que Urantia fuera inscrita en el registro de experimentación con la vida. En consecuencia, vuestro mundo quedó inscrito en Jerusem como planeta decimal, y se notificó a los Portadores de Vida que se les concedería un permiso para establecer nuevos modelos de movilización mecánica, química y eléctrica en el momento de su llegada posterior con el mandato de transplantar e implantar la vida.

<a name="U57_8_9"></a>*57:8.9 (661.3)* A su debido tiempo, la comisión mixta de los doce en Jerusem finalizó los preparativos para la ocupación del planeta, los cuales fueron aprobados por la comisión planetaria de los setenta en Edentia. Estos planes, propuestos por los consejeros consultivos de los Portadores de Vida, fueron finalmente aceptados en Salvington. Poco tiempo después, las transmisiones de Nebadon difundieron la declaración de que Urantia se convertiría en el escenario donde los Portadores de Vida ejecutarían, en Satania, su sexagésimo experimento destinado a ampliar y mejorar el tipo sataniano de los modelos de vida de Nebadon.

<a name="U57_8_10"></a>*57:8.10 (661.4)* Poco después de que las transmisiones universales hubieran reconocido a Urantia por primera vez ante todo Nebadon, se le concedió la plena pertenencia a este universo. Poco después de esto, fue inscrita en los registros de los planetas sede del sector menor y del sector mayor del superuniverso; y antes del final de esta época, Urantia había sido asentada en el registro de la vida planetaria de Uversa.

<a name="U57_8_11"></a>*57:8.11 (661.5)* Toda esta época estuvo caracterizada por tormentas frecuentes y violentas. La corteza terrestre primitiva estaba en un estado de cambio continuo. El enfriamiento de la superficie alternaba con inmensas corrientes de lava. En ninguna parte de la superficie del mundo se puede encontrar un vestigio de su corteza planetaria original. Todo se ha mezclado demasiadas veces con las lavas expulsadas desde sus profundos orígenes y entremezclado con los depósitos posteriores del océano mundial primitivo.

<a name="U57_8_12"></a>*57:8.12 (661.6)* En ninguna parte de la superficie del mundo se podrán encontrar más restos modificados de estas antiguas rocas preoceánicas que en el nordeste de Canadá, alrededor de la Bahía de Hudson. Esta extensa elevación de granito está compuesta de una roca que pertenece a los tiempos preoceánicos. Estas capas rocosas han sido calentadas, curvadas, torcidas, aplastadas y han pasado muchas veces por estas experiencias metamórficas deformadoras.

<a name="U57_8_13"></a>*57:8.13 (661.7)* A lo largo de todas las épocas oceánicas, enormes capas de roca estratificada desprovista de fósiles se depositaron en el fondo de este antiguo océano. (La piedra caliza puede formarse a consecuencia de una precipitación química; no toda la antigua piedra caliza fue producida por los depósitos de la vida marina.) En ninguna de estas antiguas formaciones rocosas se encontrarán indicios de vida; no contienen fósiles, a menos que los depósitos posteriores de las épocas acuáticas se hayan mezclado por casualidad con estas capas más antiguas anteriores a la vida.

<a name="U57_8_14"></a>*57:8.14 (662.1)* La corteza terrestre primitiva era muy inestable, pero las montañas no estaban en proceso de formación. A medida que se formaba, el planeta se contraía bajo la presión de la gravedad. Las montañas no son el resultado del hundimiento de la corteza en vías de enfriamiento de una esfera en contracción, sino que aparecen más tarde a consecuencia de la acción de la lluvia, la gravedad y la erosión.

<a name="U57_8_15"></a>*57:8.15 (662.2)* La masa terrestre continental de esta era aumentó hasta cubrir casi un diez por ciento de la superficie de la Tierra. Los intensos terremotos no empezaron hasta que la masa continental no se elevó a un buen nivel por encima del agua. Una vez que empezaron, fueron aumentando en frecuencia y en intensidad durante épocas enteras. Los terremotos van disminuyendo desde hace muchos millones de años, pero Urantia aún sufre una media de quince por día.

<a name="U57_8_16"></a>*57:8.16 (662.3)* Hace *850.000.000* de años que empezó realmente la primera época de la estabilización de la corteza terrestre. La mayoría de los metales más pesados se habían asentado en el centro del globo; la corteza en vías de enfriamiento había dejado de hundirse en unas proporciones tan extensas como en las épocas anteriores. Se había establecido un mejor equilibrio entre las extrusiones de tierra y el fondo más denso del océano. Debajo de la corteza, el flujo de la capa de lava se extendió casi por el mundo entero, lo que compensó y estabilizó las fluctuaciones debidas al enfriamiento, la contracción y los desplazamientos superficiales.

<a name="U57_8_17"></a>*57:8.17 (662.4)* Las erupciones volcánicas y los terremotos continuaron disminuyendo en frecuencia y en intensidad. La atmósfera se depuraba de los gases volcánicos y del vapor de agua, pero el porcentaje de dióxido de carbono continuaba siendo alto.

<a name="U57_8_18"></a>*57:8.18 (662.5)* Las perturbaciones eléctricas iban decreciendo también en el aire y en la tierra. Las corrientes de lava habían traído a la superficie una mezcla de elementos que diversificaron la corteza y aislaron mejor al planeta de ciertas energías espaciales. Todo esto contribuyó mucho a facilitar el control de la energía terrestre y a regular su circulación, como lo revela el funcionamiento de los polos magnéticos.

<a name="U57_8_19"></a>*57:8.19 (662.6)* Hace *800.000.000* de años se pudo presenciar la inauguración de la primera gran época terrestre, el período de una creciente elevación continental.

<a name="U57_8_20"></a>*57:8.20 (662.7)* Desde la condensación de la hidrosfera terrestre, primero como océano mundial y posteriormente como Océano Pacífico, pensad que esta última masa de agua cubría entonces las nueve décimas partes de la superficie de la Tierra. Los meteoros que caían al mar se acumulaban en el fondo del océano, y los meteoros están compuestos generalmente de materiales pesados. Los que caían en la tierra se oxidaban considerablemente, luego eran desgastados por la erosión y llevados hacia las cuencas oceánicas. Así pues, el fondo del océano se volvió cada vez más pesado, y a esto había que añadir el peso de una masa de agua que en algunas partes tenía una profundidad de dieciséis kilómetros.

<a name="U57_8_21"></a>*57:8.21 (662.8)* El creciente empuje hacia abajo del Océano Pacífico actuó para empujar ulteriormente hacia arriba la masa continental. Europa y África empezaron a elevarse de las profundidades del Pacífico, junto con las masas que ahora se llaman Australia, América del Norte y del Sur y el continente de la Antártida, mientras que el fondo del Océano Pacífico emprendió un ajuste compensatorio hundiéndose aún más. Hacia el final de este período, casi un tercio de la superficie del planeta se componía de tierra, toda en un solo bloque continental.

<a name="U57_8_22"></a>*57:8.22 (662.9)* Las primeras diferencias climáticas del planeta aparecieron con este aumento de la elevación de las tierras. La elevación del suelo, las nubes cósmicas y las influencias oceánicas son los factores principales de las fluctuaciones climáticas. En el momento de la máxima emergencia de las tierras, la espina dorsal de la masa terrestre asiática alcanzó una altura de casi quince kilómetros. Si hubiera habido mucha humedad en el aire que se cernía sobre estas regiones tan elevadas, se habrían formado enormes capas de hielo, y la época glacial hubiera llegado mucho antes. Transcurrieron varios cientos de millones de años antes de que volvieran a aparecer tantas tierras por encima del agua.

<a name="U57_8_23"></a>*57:8.23 (663.1)* Hace *750.000.000* años empezaron a aparecer las primeras fracturas en la masa continental, como por ejemplo la gran grieta norte-sur, que más tarde dejó entrar las aguas del océano y preparó el camino para la deriva hacia el oeste de los continentes de América del Norte y del Sur, incluyendo a Groenlandia. La larga hendidura este-oeste separó a África de Europa y apartó del continente asiático a las masas terrestres de Australia, las Islas del Pacífico y la Antártida.

<a name="U57_8_24"></a>*57:8.24 (663.2)* Hace *700.000.000* de años, Urantia se estaba acercando a las condiciones de madurez adecuadas para mantener la vida. La deriva continental continuaba; el océano penetraba cada vez más en la tierra en forma de largos brazos de mar, proporcionando las aguas poco profundas y las bahías protegidas tan apropiadas para el hábitat de la vida marina.

<a name="U57_8_25"></a>*57:8.25 (663.3)* Hace *650.000.000* de años se pudo presenciar una nueva separación de las masas terrestres y, en consecuencia, una nueva expansión de los mares continentales. Y estas aguas estaban alcanzando rápidamente el grado de salinidad imprescindible para la vida en Urantia.

<a name="U57_8_26"></a>*57:8.26 (663.4)* Estos mares y sus sucesores fueron los que establecieron los archivos vivientes de Urantia, tal como se descubrieron posteriormente en las páginas de piedra bien conservadas, volumen tras volumen, a medida que una era sucedía a la otra y una época daba nacimiento a la siguiente. Estos mares interiores de los tiempos antiguos fueron verdaderamente la cuna de la evolución.

<a name="U57_8_27"></a>*57:8.27 (663.5)* [Presentado por un Portador de Vida, miembro del Cuerpo original de Urantia y actualmente observador residente.]
