﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento057.md" title="El origen de Urantia">Documento 57</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento059.md" title="La era de la vida marina en Urantia">Documento 59</a>&#160;&#62;&#62;</p><hr />

## Documento 58

## <a name="U58_0_0"></a>El establecimiento de la vida en Urantia

<a name="U58_0_1"></a>*58:0.1 (664.1)* EN TODO Satania sólo existen sesenta y un mundos similares a Urantia, planetas donde se ha modificado la vida. La mayoría de los mundos habitados están poblados de acuerdo con unas técnicas establecidas; en dichas esferas, los Portadores de Vida tienen poca libertad para planear la implantación de la vida. Pero uno de cada diez mundos aproximadamente es designado como *planeta decimal* y se le inscribe en el registro especial de los Portadores de Vida; en esos planetas se nos permite emprender ciertos experimentos con la vida para intentar modificar, o quizás mejorar, los tipos normales de seres vivos del universo.

### <a name="U58_1_0"></a>1&#8228;&#160;Las condiciones previas para la vida física

<a name="U58_1_1"></a>*58:1.1 (664.2)* Hace *600.000.000* de años, la comisión de Portadores de Vida enviada desde Jerusem llegó a Urantia y empezó a estudiar las condiciones físicas preparatorias para desencadenar la vida en el mundo número 606 del sistema de Satania. Ésta iba a ser nuestra experiencia número seiscientos seis en la iniciación de los modelos de vida de Nebadon, en Satania, y nuestra sexagésima oportunidad para efectuar cambios y establecer modificaciones en los modelos de vida básicos y normales del universo local.

<a name="U58_1_2"></a>*58:1.2 (664.3)* Conviene aclarar que los Portadores de Vida no pueden iniciar la vida hasta que una esfera no se encuentra madura para la inauguración del ciclo evolutivo. Tampoco podemos prever un desarrollo de la vida más rápido del que puede sustentar y acomodar el progreso físico del planeta.

<a name="U58_1_3"></a>*58:1.3 (664.4)* Los Portadores de Vida de Satania habían proyectado un modelo de vida basado en el cloruro de sodio; por lo tanto, no se podía tomar ninguna medida para plantarlo hasta que las aguas del océano se hubieran vuelto suficientemente salobres. El tipo de protoplasma de Urantia sólo puede funcionar en una solución salina adecuada. Toda la vida ancestral — vegetal y animal — ha evolucionado en un hábitat de solución salina. Incluso los animales terrestres extremadamente organizados no podrían continuar viviendo si esta misma solución salina esencial no circulara por todo su cuerpo en la corriente sanguínea que baña abundantemente cada minúscula célula viviente, sumergiéndola literalmente en este «océano».

<a name="U58_1_4"></a>*58:1.4 (664.5)* Vuestros antepasados primitivos circulaban libremente por el océano salado; hoy, esta misma solución salina, semejante a la del océano, circula libremente por vuestro cuerpo, bañando cada célula individual en un líquido químico comparable, en todos los aspectos fundamentales, al agua salada que estimuló las primeras reacciones protoplásmicas de las primeras células vivientes que funcionaron en el planeta.

<a name="U58_1_5"></a>*58:1.5 (664.6)* Pero al comienzo de esta era, Urantia evoluciona en todos los sentidos hacia un estado favorable para el mantenimiento de las formas iniciales de la vida marina. Poco a poco, pero de manera segura, los acontecimientos físicos en la Tierra y en las regiones adyacentes del espacio van preparando el escenario para los intentos posteriores destinados a establecer esas formas de vida que habíamos decidido que se adaptarían mejor al entorno físico — tanto terrestre como espacial — en vías de desarrollo.

<a name="U58_1_6"></a>*58:1.6 (665.1)* Posteriormente, la comisión de Portadores de Vida de Satania regresó a Jerusem, prefiriendo esperar a que se separara ulteriormente la masa terrestre continental, lo que proporcionaría aún más mares interiores y bahías abrigadas, antes de empezar realmente la implantación de la vida.

<a name="U58_1_7"></a>*58:1.7 (665.2)* En un planeta donde la vida tiene un origen marino, las condiciones ideales para la implantación de la vida son suministradas por un gran número de mares interiores, por un extenso litoral de aguas poco profundas y de bahías abrigadas; y precisamente las aguas de la Tierra se estaban distribuyendo rápidamente de esta manera. Estos antiguos mares interiores tenían raramente más de ciento cincuenta o ciento ochenta metros de profundidad, y la luz del Sol puede penetrar en el agua del océano hasta más de ciento ochenta metros.

<a name="U58_1_8"></a>*58:1.8 (665.3)* Y desde estos litorales, pero en los climas templados y regulares de una época más tardía, la vida vegetal primitiva consiguió llegar hasta la tierra. Allí, el alto grado de carbono en la atmósfera proporcionó a las nuevas variedades de vida terrestre la oportunidad de crecer con rapidez y exuberancia. Aunque esta atmósfera era entonces ideal para el crecimiento de las plantas, contenía tanta cantidad de dióxido de carbono que ningún animal, y mucho menos el hombre, podría haber vivido en la superficie de la Tierra.

### <a name="U58_2_0"></a>2&#8228;&#160;La atmósfera de Urantia

<a name="U58_2_1"></a>*58:2.1 (665.4)* La atmósfera planetaria filtra hasta la tierra aproximadamente una dos mil millonésima parte de la emanación luminosa total del Sol. Si la luz que cae sobre América del Norte se pagara a razón de dos centavos por kilovatio hora, la factura anual de la electricidad sobrepasaría los 800 mil billones de dólares. La factura de la luz solar de Chicago ascendería a una cantidad considerablemente superior a los 100 millones de dólares diarios. Y debéis recordar que recibís del Sol otras formas de energía — la luz no es la única contribución solar que llega hasta vuestra atmósfera. Numerosas energías solares entran a raudales en Urantia, abarcando unas longitudes de onda que se extienden tanto por encima como por debajo del alcance de la visión humana.

<a name="U58_2_2"></a>*58:2.2 (665.5)* La atmósfera de la Tierra es casi opaca para una gran parte de la radiación solar del extremo ultravioleta del espectro. La mayoría de estas longitudes de onda corta son absorbidas por una capa de ozono que existe por todo un nivel situado a unos dieciséis kilómetros por encima de la superficie de la Tierra, y que se extiende hacia el espacio otros dieciséis kilómetros más. Si el ozono que impregna esta región se encontrara en las condiciones que prevalecen en la superficie de la Tierra, formaría una capa de sólo dos milímetros y medio de espesor; sin embargo, esta cantidad de ozono relativamente pequeña y aparentemente insignificante protege a los habitantes de Urantia del exceso de estas radiaciones ultravioletas, peligrosas y destructivas, que están presentes en la luz del Sol. Pero si esta capa de ozono fuera un poquito más espesa, estaríais privados de esos rayos ultravioletas extremadamente importantes y saludables que llegan actualmente hasta la superficie de la Tierra, y que son primordiales para la formación de una de vuestras vitaminas más necesarias.

<a name="U58_2_3"></a>*58:2.3 (665.6)* No obstante, algunos de vuestros mecanicistas humanos menos imaginativos persisten en considerar la creación material y la evolución humana como un accidente. Los intermedios de Urantia han reunido más de cincuenta mil hechos físicos y químicos que estiman que son incompatibles con las leyes del azar y que, según afirman, demuestran de manera inequívoca la presencia de un propósito inteligente en la creación material. Y todo esto no tiene en cuenta su catálogo de más de cien mil hallazgos ajenos al campo de la física y la química que, según mantienen, prueban la presencia de una mente en la planificación, la creación y el mantenimiento del cosmos material.

<a name="U58_2_4"></a>*58:2.4 (666.1)* Vuestro Sol derrama un verdadero diluvio de rayos mortíferos, y vuestra agradable vida en Urantia se debe a la influencia «fortuita» de más de cuarenta actividades protectoras, aparentemente casuales, similares a la acción de esta capa de ozono única.

<a name="U58_2_5"></a>*58:2.5 (666.2)* Si no fuera por el efecto «invernadero» de la atmósfera durante la noche, el calor se perdería por radiación con tanta rapidez que sería imposible mantener la vida sin disposiciones artificiales.

<a name="U58_2_6"></a>*58:2.6 (666.3)* Los ocho o diez primeros kilómetros de la atmósfera terrestre constituyen la troposfera; esta es la región de los vientos y de las corrientes de aire que producen los fenómenos meteorológicos. Por encima de esta región se encuentra la ionosfera interior e inmediatamente por encima de ésta, la estratosfera. Subiendo desde la superficie de la Tierra, la temperatura disminuye continuamente durante diez o trece kilómetros, y a esta altura se registran alrededor de 57 grados C. bajo cero. Esta gama de temperaturas entre 54 y 57 grados C. bajo cero permanece invariable a medida que se suben sesenta y cuatro kilómetros más; esta zona de temperatura constante es la estratosfera. A una altura de setenta y dos u ochenta kilómetros, la temperatura empieza a elevarse, y este aumento continúa hasta el nivel en que se despliegan las auroras, donde se alcanza una temperatura de 650 grados C., y este calor intenso es el que ioniza el oxígeno. Pero la temperatura en una atmósfera tan enrarecida apenas se puede comparar con la estimación del calor en la superficie de la Tierra. Tened presente que la mitad de toda vuestra atmósfera se encuentra en los primeros cinco kilómetros. Las fajas de luz más altas de las auroras — a unos seiscientos cuarenta kilómetros — indican el punto culminante de la atmósfera de la Tierra.

<a name="U58_2_7"></a>*58:2.7 (666.4)* Los fenómenos de las auroras están directamente relacionados con las manchas del Sol, esos ciclones solares que giran en direcciones opuestas por encima y por debajo del ecuador del Sol, al igual que lo hacen los huracanes tropicales terrestres. Estas perturbaciones atmosféricas giran en sentidos contrarios según se produzcan por encima o por debajo del ecuador.

<a name="U58_2_8"></a>*58:2.8 (666.5)* El poder que poseen las manchas solares para alterar las frecuencias de la luz demuestra que estos centros de tormentas solares funcionan como enormes imanes. Estos campos magnéticos son capaces de lanzar las partículas cargadas desde los cráteres de las manchas solares, y a través del espacio, hasta la atmósfera exterior de la Tierra, donde su influencia ionizadora produce las espectaculares manifestaciones de las auroras. Por esta razón, los fenómenos de las auroras más espléndidas se producen cuando las manchas solares están en su apogeo — o poco tiempo después — , en aquellos momentos en que las manchas están situadas generalmente más cerca del ecuador.

<a name="U58_2_9"></a>*58:2.9 (666.6)* Incluso la aguja de la brújula es sensible a esta influencia solar, ya que se inclina ligeramente hacia el este cuando sale el Sol, y un poco hacia el oeste cuando el Sol está a punto de ponerse. Esto sucede todos los días, pero durante el apogeo de los ciclos de las manchas solares, esta variación de la brújula es dos veces mayor. Estas desviaciones diurnas de la brújula se producen en respuesta a la creciente ionización de la atmósfera superior, producida por la luz solar.

<a name="U58_2_10"></a>*58:2.10 (666.7)* La presencia de dos niveles diferentes de regiones conductoras electrizadas en la superestratosfera es la que explica la transmisión a larga distancia de vuestras emisiones de radio en onda corta y larga. Las terribles tormentas que rugen de vez en cuando en las zonas de estas ionosferas exteriores perturban algunas veces vuestras transmisiones.

### <a name="U58_3_0"></a>3&#8228;&#160;El entorno espacial

<a name="U58_3_1"></a>*58:3.1 (666.8)* Durante los primeros tiempos de la materialización de un universo, las regiones del espacio están salpicadas de inmensas nubes de hidrógeno muy semejantes a los cúmulos astronómicos de polvo que caracterizan actualmente muchas regiones de todo el espacio lejano. Una gran parte de la materia organizada que los soles llameantes descomponen y dispersan en forma de energía radiante, se fabricaba originalmente en estas nubes espaciales de hidrógeno. En ciertas condiciones poco frecuentes, la desintegración de los átomos también se produce en el núcleo de las masas de hidrógeno más grandes. Y tal como sucede en las nebulosas extremadamente calientes, todos estos fenómenos de formación y de disolución atómica van seguidos de la aparición de una oleada torrencial de rayos espaciales cortos de energía radiante. Estas diversas radiaciones van acompañadas de una forma de energía espacial desconocida en Urantia.

<a name="U58_3_2"></a>*58:3.2 (667.1)* Esta carga energética de rayos cortos del espacio universal es cuatrocientas veces mayor que todas las demás formas de energía radiante que existen en los dominios organizados del espacio. La producción de rayos espaciales cortos, ya procedan de las nebulosas llameantes, de los campos eléctricos de alta tensión, del espacio exterior o de las inmensas nubes de polvo compuestas de hidrógeno, es modificada cualitativa y cuantitativamente por las fluctuaciones y los cambios repentinos de tensión en la temperatura, la gravedad y las presiones electrónicas.

<a name="U58_3_3"></a>*58:3.3 (667.2)* Estas eventualidades en el origen de los rayos espaciales están determinadas por muchos sucesos cósmicos así como por las órbitas de la materia circulante, cuyas formas varían desde los círculos modificados hasta las elipses extremadamente alargadas. Las condiciones físicas también pueden estar enormemente alteradas debido a que los electrones giran a veces en sentido contrario al del comportamiento de la materia más densa, incluso en la misma zona física.

<a name="U58_3_4"></a>*58:3.4 (667.3)* Las inmensas nubes de hidrógeno son verdaderos laboratorios químicos del cosmos, y albergan todas las fases de la energía en evolución y de la materia en metamorfosis. También se producen grandes actividades energéticas en los gases marginales de las grandes estrellas binarias, los cuales se superponen con mucha frecuencia y, por lo tanto, se mezclan ampliamente. Pero ninguna de estas enormes y extensas actividades energéticas del espacio ejerce la menor influencia sobre los fenómenos de la vida organizada — el plasma germinal de las criaturas y de los seres vivos. Estas condiciones energéticas del espacio guardan relación con el entorno necesario para el establecimiento de la vida, pero no tienen efecto sobre las modificaciones posteriores de los factores hereditarios del plasma germinal, como sí lo tienen algunos rayos más largos de la energía radiante. La vida implantada por los Portadores de Vida resiste plenamente todo este asombroso torrente de rayos espaciales cortos de la energía universal.

<a name="U58_3_5"></a>*58:3.5 (667.4)* Todas estas condiciones cósmicas esenciales tenían que evolucionar hacia un estado favorable antes de que los Portadores de Vida pudieran empezar realmente a establecer la vida en Urantia.

### <a name="U58_4_0"></a>4&#8228;&#160;La era de los albores de la vida

<a name="U58_4_1"></a>*58:4.1 (667.5)* El hecho de que nos llamemos Portadores de Vida no debe confundiros. Podemos llevar la vida hasta los planetas y lo hacemos, pero no trajimos ninguna vida hasta Urantia. La vida de Urantia es única, y tiene su origen en este planeta. Esta esfera es un mundo de modificación de la vida; toda la vida que ha aparecido sobre ella la formulamos aquí mismo en el planeta; y no hay ningún otro mundo en todo Satania, ni siquiera en todo Nebadon, donde la vida exista de una manera exactamente igual a la de Urantia.

<a name="U58_4_2"></a>*58:4.2 (667.6)* Hace *550.000.000* de años, el cuerpo de Portadores de Vida regresó a Urantia. En cooperación con los poderes espirituales y las fuerzas superfísicas, organizamos e iniciamos los modelos originales de vida de este mundo, y los plantamos en las aguas hospitalarias del planeta. Toda la vida planetaria (a excepción de las personalidades extraplanetarias) que existió hasta los tiempos de Caligastia, el Príncipe Planetario, tuvo su origen en nuestras tres implantaciones de vida marina, originales, idénticas y simultáneas. Estas tres implantaciones de vida han sido denominadas como sigue: la *central* o eurasiático-africana, la *oriental* o australasiática, y la *occidental,* que incluía a Groenlandia y las Américas.

<a name="U58_4_3"></a>*58:4.3 (668.1)* Hace *500.000.000* de años, la vida vegetal marina primitiva estaba bien establecida en Urantia. Groenlandia y la masa de tierra ártica, así como América del Norte y del Sur, empezaban su larga y lenta deriva hacia el oeste. África se desplazaba ligeramente hacia el sur, creando una depresión este-oeste, la cuenca del Mediterráneo, entre ella misma y el continente madre. La Antártida, Australia y la tierra indicada por las islas del Pacífico se separaron por el sur y el este, y desde entonces se han alejado considerablemente.

<a name="U58_4_4"></a>*58:4.4 (668.2)* Habíamos plantado la forma primitiva de la vida marina en las bahías tropicales abrigadas de los mares centrales de la hendidura este-oeste de la masa continental en vías de romperse. Al hacer las tres implantaciones de vida marina, nuestro objetivo era asegurarnos de que cada una de estas grandes masas de tierra se llevaría consigo esta vida, en sus cálidas aguas marinas, cuando las tierras se separaran posteriormente. Preveíamos que durante la era siguiente, cuando apareciera la vida terrestre, los grandes océanos separarían estas masas continentales a la deriva.

### <a name="U58_5_0"></a>5&#8228;&#160;La deriva continental

<a name="U58_5_1"></a>*58:5.1 (668.3)* La deriva continental continuaba. El núcleo de la Tierra se había vuelto tan denso y rígido como el acero, pues estaba sometido a una presión de unas 3.600 toneladas por centímetro cuadrado, y debido a la enorme presión de la gravedad, estaba y continúa estando muy caliente en las profundidades. La temperatura aumenta desde la superficie hacia abajo, hasta que en el centro es ligeramente superior a la temperatura superficial del Sol.

<a name="U58_5_2"></a>*58:5.2 (668.4)* Los mil seiscientos kilómetros exteriores de la masa terrestre están compuestos principalmente de diferentes clases de roca. Debajo se encuentran los elementos metálicos más densos y pesados. A lo largo de las épocas preatmosféricas primitivas, el mundo estaba tan cerca de ser fluido en su estado fundido y extremadamente caliente, que los metales más pesados se hundieron profundamente en el interior. Aquellos que hoy se encuentran cerca de la superficie representan el exudado de antiguos volcanes, de las grandes corrientes posteriores de lava y de los depósitos meteóricos más recientes.

<a name="U58_5_3"></a>*58:5.3 (668.5)* La corteza exterior tenía un espesor de unos sesenta y cinco kilómetros. Este caparazón exterior estaba sostenido por un mar de basalto fundido de un espesor variable, y descansaba directamente sobre él. Esta capa móvil de lava fundida se mantenía a alta presión, pero siempre tendía a fluir por aquí y por allá para equilibrar las presiones planetarias cambiantes, tendiendo así a estabilizar la corteza terrestre.

<a name="U58_5_4"></a>*58:5.4 (668.6)* Incluso hoy en día, los continentes continúan flotando sobre el cojín no cristalizado de este mar de basalto fundido. Si no existiera esta circunstancia protectora, los terremotos más fuertes sacudirían literalmente al mundo hasta hacerlo pedazos. El deslizamiento y los desplazamientos de la corteza sólida exterior son los que producen los terremotos, y no los volcanes.

<a name="U58_5_5"></a>*58:5.5 (668.7)* Las capas de lava de la corteza terrestre, una vez enfriadas, forman el granito. La densidad media de Urantia es un poco superior a cinco veces y media la del agua; la densidad del granito es casi tres veces superior a la del agua, y el núcleo de la Tierra es doce veces más denso que el agua.

<a name="U58_5_6"></a>*58:5.6 (668.8)* Los fondos marinos son más densos que las masas terrestres, y esto es lo que mantiene a los continentes por encima del agua. Cuando los fondos marinos son empujados por encima del nivel del mar, se descubre que están compuestos en su mayor parte de basalto, una forma de lava considerablemente más densa que el granito de las masas terrestres. Así pues, si los continentes no fueran más ligeros que el fondo de los océanos, la gravedad subiría el borde de los océanos por encima de la tierra, pero no se observa que ocurra este fenómeno.

<a name="U58_5_7"></a>*58:5.7 (668.9)* El peso de los océanos es también un factor que contribuye a aumentar la presión sobre el fondo de los mares. Los fondos oceánicos más bajos pero comparativamente más pesados, más el peso del agua que los cubre, tienen un peso que se aproxima al de los continentes, que son más altos pero mucho más ligeros. No obstante, todos los continentes tienden a deslizarse dentro de los océanos. La presión continental al nivel del fondo del océano es alrededor de 1.300 kilogramos por centímetro cuadrado. Es decir, ésta sería la presión de una masa continental que se elevara a 5.000 metros por encima del fondo del océano. La presión del agua en el fondo oceánico sólo es de unos 350 kilogramos por centímetro cuadrado. Estas presiones diferenciales tienden a hacer que los continentes se deslicen hacia el fondo de los océanos.

<a name="U58_5_8"></a>*58:5.8 (669.1)* El hundimiento del fondo del océano durante las épocas anteriores a la vida había elevado una masa continental solitaria hasta tal altura, que la presión lateral tendió a hacer que los bordes orientales, occidentales y meridionales se deslizaran cuesta abajo sobre los lechos subyacentes semiviscosos de lava, hasta las aguas circundantes del Océano Pacífico. Esto compensó tan plenamente la presión continental que no se produjo una amplia ruptura en la orilla oriental de este antiguo continente asiático, pero desde entonces, este litoral oriental se quedó suspendido sobre el precipicio de las profundidades oceánicas contiguas, amenazando con deslizarse hacia una tumba marina.

### <a name="U58_6_0"></a>6&#8228;&#160;El período de transición

<a name="U58_6_1"></a>*58:6.1 (669.2)* Hace *450.000.000* de años se produjo la *transición de la vida vegetal a lavida animal.* Esta metamorfosis tuvo lugar en las aguas poco profundas de las bahías y las lagunas tropicales abrigadas, situadas en los extensos litorales de los continentes que se estaban separando. Esta evolución, enteramente inherente a los modelos originales de vida, se produjo paulatinamente. Hubo muchas etapas de transición entre las formas primitivas iniciales de la vida vegetal y los organismos animales posteriores bien definidos. Hoy sobreviven todavía los mohos de limo de la transición, y difícilmente se les puede clasificar como plantas o como animales.

<a name="U58_6_2"></a>*58:6.2 (669.3)* Se puede seguir la pista de la evolución de la vida vegetal a la vida animal, y se han encontrado series escalonadas de plantas y de animales que conducen progresivamente desde los organismos más simples hasta los más complejos y avanzados. Pero no podréis encontrar estos eslabones entre las grandes divisiones del reino animal, ni entre los tipos superiores de animales prehumanos y los hombres de los albores de las razas humanas. Estos supuestos «eslabones perdidos» continuarán perdidos para siempre, por la sencilla razón de que nunca han existido.

<a name="U58_6_3"></a>*58:6.3 (669.4)* Especies radicalmente nuevas de vida animal surgen de una era a otra. No evolucionan a consecuencia de la acumulación gradual de pequeñas variaciones, sino que aparecen como tipos de vida nuevos y desarrollados, y aparecen *repentinamente.*

<a name="U58_6_4"></a>*58:6.4 (669.5)* La aparición *repentina* de especies nuevas y de órdenes diversificadas de organismos vivientes es un fenómeno enteramente biológico, estrictamente natural. Estas mutaciones genéticas no tienen nada de sobrenatural.

<a name="U58_6_5"></a>*58:6.5 (669.6)* La vida animal evolucionó cuando los océanos alcanzaron el grado apropiado de salinidad, y fue relativamente sencillo hacer que las aguas salobres circularan por el cuerpo de los animales marinos. Pero cuando los océanos se contrajeron y aumentó considerablemente el porcentaje de sal, estos mismos animales desarrollaron la capacidad de reducir la salinidad de sus fluidos corporales, al igual que los organismos que aprendieron a vivir en el agua dulce adquirieron la capacidad de mantener el grado adecuado de cloruro sódico en sus fluidos corporales mediante técnicas ingeniosas para conservar la sal.

<a name="U58_6_6"></a>*58:6.6 (669.7)* El estudio de los fósiles de la vida marina, incrustados en la roca, revela las primeras luchas de estos organismos primitivos por adaptarse. Las plantas y los animales nunca dejan de hacer estas experiencias de adaptación. El entorno cambia continuamente, y los organismos vivientes siempre están procurando acomodarse a estas fluctuaciones interminables.

<a name="U58_6_7"></a>*58:6.7 (670.1)* El equipamiento fisiológico y la estructura anatómica de todos los nuevos tipos de vida existen como respuesta al funcionamiento de las leyes físicas, pero la dotación posterior de la mente es un don de los espíritus ayudantes de la mente de acuerdo con la capacidad innata del cerebro. Aunque la mente no proviene de la evolución física, depende por completo de la capacidad cerebral proporcionada por los desarrollos puramente físicos y evolutivos.

<a name="U58_6_8"></a>*58:6.8 (670.2)* A través de unos ciclos casi interminables de ganancias y pérdidas, de adaptaciones y readaptaciones, todos los organismos vivientes oscilan hacia adelante y hacia atrás de época en época. Los que alcanzan la unidad cósmica perduran, mientras que los que no consiguen esta meta dejan de existir.

### <a name="U58_7_0"></a>7&#8228;&#160;El libro de la historia geológica

<a name="U58_7_1"></a>*58:7.1 (670.3)* El amplio grupo de sistemas rocosos que constituían la corteza exterior del mundo durante los albores de la vida, o era proterozoica, actualmente no aparece en muchos puntos de la superficie terrestre. Y cuando emerge de la parte inferior de todas las acumulaciones de las épocas posteriores, sólo se encuentran los restos fósiles de la vida vegetal y de la vida animal primitiva inicial. Algunas de estas rocas más antiguas, depositadas por el agua, están mezcladas con estratos posteriores, y a veces revelan restos fósiles de algunas de las formas más iniciales de la vida vegetal, mientras que en los estratos superiores se pueden encontrar ocasionalmente algunas de las formas más primitivas de los primeros organismos animales marinos. En muchos lugares, estas capas rocosas estratificadas muy antiguas, que contienen los fósiles de la vida marina primitiva, tanto animal como vegetal, se pueden encontrar directamente encima de la roca indiferenciada más antigua.

<a name="U58_7_2"></a>*58:7.2 (670.4)* Los fósiles de esta era contienen algas, plantas semejantes al coral, protozoarios primitivos y organismos de transición parecidos a las esponjas. Pero la ausencia de estos fósiles en los estratos rocosos primitivos no prueba necesariamente que los organismos vivientes no existieran en otras partes en el momento en que aquellos se depositaron. La vida estuvo esparcida a lo largo de todos estos tiempos primitivos, y sólo lentamente se fue abriendo camino sobre la faz de la Tierra.

<a name="U58_7_3"></a>*58:7.3 (670.5)* Las rocas de esta antigua época se encuentran ahora en la superficie de la Tierra, o muy cerca de ella, sobre una octava parte aproximadamente de la superficie terrestre actual. El espesor medio de esta piedra de transición, las capas de roca estratificada más antiguas, es aproximadamente de dos kilómetros y medio. En algunos puntos, el espesor de estos antiguos sistemas rocosos alcanza seis kilómetros y medio, pero muchos estratos que se han atribuido a esta era pertenecen a períodos posteriores.

<a name="U58_7_4"></a>*58:7.4 (670.6)* En América del Norte, este estrato antiguo y primitivo de rocas fosilíferas aflora en las regiones orientales, centrales y septentrionales del Canadá. Existe también, de este a oeste, una cresta intermitente de esta roca que se extiende desde Pensilvania y las antiguas Montañas Adirondacks, hacia el oeste a través de Michigan, Wisconsin y Minesota. Otras cordilleras van desde Terranova hasta Alabama y desde Alaska hasta Méjico.

<a name="U58_7_5"></a>*58:7.5 (670.7)* Las rocas de esta era están al descubierto aquí y allá por todo el mundo, pero ninguna es tan fácil de interpretar como las de los alrededores del Lago Superior y del Gran Cañón del Río Colorado, donde estas rocas fosilíferas primitivas, existentes en diversos estratos, dan testimonio de los levantamientos y las fluctuaciones superficiales de aquellos tiempos lejanos.

<a name="U58_7_6"></a>*58:7.6 (670.8)* Esta capa de piedra, el estrato fosilífero más antiguo de la corteza terrestre, ha sido arrugada, plegada y retorcida grotescamente debido a los levantamientos causados por los terremotos y los primeros volcanes. Las corrientes de lava de esta época hicieron subir mucho hierro, cobre y plomo cerca de la superficie planetaria.

<a name="U58_7_7"></a>*58:7.7 (670.9)* Existen pocos lugares en la Tierra donde estas actividades se muestren de una manera más gráfica que en el Valle de Saint Croix, en Wisconsin. En esta región se produjeron ciento veintisiete inundaciones sucesivas de lava sobre una tierra que posteriormente fue sumergida en el agua, con el consiguiente depósito de rocas. Aunque una gran parte de la sedimentación rocosa superior y de los flujos intermitentes de lava están ausentes hoy en día, y aunque el fondo de este sistema está profundamente sepultado en la tierra, sin embargo alrededor de sesenta y cinco o setenta de estos archivos estratificados de las épocas pasadas están ahora expuestos a la vista.

<a name="U58_7_8"></a>*58:7.8 (671.1)* En estas épocas primitivas en las que una gran parte de la tierra estaba cerca del nivel del mar, se produjeron muchas sumersiones y surgimientos sucesivos. La corteza terrestre estaba entrando en su último período de estabilización relativa. Las ondulaciones, levantamientos y depresiones de la deriva continental anterior contribuyeron a la frecuencia de la inmersión periódica de las grandes masas terrestres.

<a name="U58_7_9"></a>*58:7.9 (671.2)* Durante estos tiempos de la vida marina primitiva, grandes superficies de las costas continentales se hundieron en los mares entre unos pocos metros y ochocientos metros de profundidad. Una gran parte de la arenisca y de los conglomerados más viejos representan las acumulaciones sedimentarias de estas riberas antiguas. Las rocas sedimentarias pertenecientes a esta estratificación primitiva descansan directamente sobre unos estratos que datan de mucho antes del origen de la vida, remontándose al principio de la aparición del océano mundial.

<a name="U58_7_10"></a>*58:7.10 (671.3)* Algunos estratos superiores de estos depósitos rocosos de transición contienen pequeñas cantidades de esquistos o pizarras de colores oscuros, que indican la presencia de carbono orgánico y atestiguan la existencia de los antepasados de aquellas formas de vida vegetal que invadieron la tierra durante la era siguiente, la era Carbonífera o del carbón. Una gran parte del cobre de estos estratos rocosos ha sido depositada por las aguas. Alguno se encuentra en las grietas de las rocas más antiguas y proviene de la concentración de las aguas pantanosas estancadas de algún antiguo litoral abrigado. Las minas de hierro de América del Norte y Europa están situadas en los depósitos y extrusiones que reposan en parte en las rocas no estratificadas más antiguas, y en parte en las rocas estratificadas posteriores de los períodos de transición de formación de la vida.

<a name="U58_7_11"></a>*58:7.11 (671.4)* Esta era es testigo de la propagación de la vida por todas las aguas del mundo; la vida marina ha quedado bien establecida en Urantia. Los fondos de los mares interiores, poco profundos y extensos, están siendo invadidos paulatinamente por un crecimiento de la vegetación profuso y exuberante, mientras que en las aguas de los litorales abundan las formas simples de la vida animal.

<a name="U58_7_12"></a>*58:7.12 (671.5)* Toda esta historia está contada de forma gráfica en las páginas fósiles del inmenso «libro de piedra» de los anales del mundo. Y las páginas de este gigantesco archivo biogeológico os dirán infaliblemente la verdad con que sólo adquiráis la habilidad de interpretarlas. Muchos de estos antiguos fondos marinos se encuentran ahora muy por encima del nivel de la tierra, y sus depósitos de una era tras otra cuentan la historia de las luchas por la vida durante aquellos tiempos primitivos. Como dijo vuestro poeta, es literalmente cierto que «El polvo que pisamos estuvo vivo en otro tiempo.»

<a name="U58_7_13"></a>*58:7.13 (671.6)* [Presentado por un miembro del Cuerpo de Portadores de Vida de Urantia, que reside actualmente en el planeta.]
