﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento059.md" title="La era de la vida marina en Urantia">Documento 59</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento061.md" title="La era de los mamíferos en Urantia">Documento 61</a>&#160;&#62;&#62;</p><hr />

## Documento 60

## <a name="U60_0_0"></a>Urantia durante la era de la vida terrestre primitiva

<a name="U60_0_1"></a>*60:0.1 (685.1)* LA ERA de la vida exclusivamente marina ha terminado. La elevación de las tierras, el enfriamiento de la corteza y de los océanos, el estrechamiento de los mares y, como consecuencia de esto, el hacerse cada vez más profundos, así como el gran aumento de las tierras en las latitudes septentrionales, contribuyeron todos enormemente a cambiar el clima del mundo en todas las regiones alejadas de la zona ecuatorial.

<a name="U60_0_2"></a>*60:0.2 (685.2)* Las épocas finales de la era anterior fueron en verdad la era de las ranas, pero estos antepasados de los vertebrados terrestres ya no eran dominantes pues habían sobrevivido en cantidades muy reducidas. Muy pocos tipos salieron con vida de las rigurosas pruebas del período anterior de tribulaciones biológicas. Incluso las plantas esporíferas estuvieron a punto de extinguirse.

### <a name="U60_1_0"></a>1&#8228;&#160;La época primitiva de los reptiles

<a name="U60_1_1"></a>*60:1.1 (685.3)* Los depósitos de erosión de este período eran principalmente conglomerados, esquisto y arenisca. Tanto en América como en Europa, el yeso y las capas rojas de todas estas sedimentaciones indican que el clima de estos continentes era árido. Estas regiones áridas estuvieron sometidas a una gran erosión causada por los aguaceros periódicos y violentos que caían en las altas tierras circundantes.

<a name="U60_1_2"></a>*60:1.2 (685.4)* En estas capas se encuentran pocos fósiles, pero en la arenisca se pueden observar numerosas huellas de los reptiles terrestres. En muchas regiones, los depósitos de arenisca roja de trescientos metros de espesor, correspondientes a este período, no contienen ningún fósil. Los animales terrestres sólo vivieron de manera continuada en algunas partes de África.

<a name="U60_1_3"></a>*60:1.3 (685.5)* El espesor de estos depósitos varía entre 900 y 3.000 metros, y alcanza incluso 5.500 metros en la costa del Pacífico. Más tarde, la lava se introdujo por la fuerza entre muchas de estas capas. Los Acantilados del Río Hudson fueron formados por la extrusión de lavas basálticas entre estos estratos triásicos. La actividad volcánica era extensa en diversas partes del mundo.

<a name="U60_1_4"></a>*60:1.4 (685.6)* Los depósitos de este período se pueden encontrar en Europa, especialmente en Alemania y Rusia. La nueva arenisca roja de Inglaterra pertenece a esta época. La caliza se depositó en los Alpes meridionales a consecuencia de una invasión del mar, y ahora se puede observar bajo la forma peculiar de los muros, picos y pilares de caliza dolomítica de esas regiones. Esta capa se encuentra en toda África y Australia. El mármol de Carrara procede de esta caliza modificada. No se encontrará nada de este período en las regiones meridionales de América del Sur, pues aquella parte del continente permaneció sumergida y, por lo tanto, sólo presenta un depósito acuático o marino sin interrupción entre las épocas anteriores y posteriores.

<a name="U60_1_5"></a>*60:1.5 (686.1)* Hace *150.000.000* de años comenzaron los primeros períodos de la vida terrestre en la historia del mundo. A la vida no le iba bien en general, pero le iba mejor que durante la etapa final, ardua y hostil, de la era de la vida marina.

<a name="U60_1_6"></a>*60:1.6 (686.2)* Al empezar esta era, las partes orientales y centrales de América del Norte, la mitad norte de América del Sur, la mayor parte de Europa y toda Asia están completamente por encima del agua. América del Norte se encuentra geográficamente aislada por primera vez, pero no por mucho tiempo, ya que el puente terrestre del Estrecho de Bering emerge pronto de nuevo, uniendo al continente con Asia.

<a name="U60_1_7"></a>*60:1.7 (686.3)* En América del Norte se formaron grandes depresiones paralelas a las costas del Atlántico y del Pacífico. En Connecticut apareció la gran falla oriental, y uno de sus lados se hundió con el tiempo más de tres kilómetros. Muchas de estas depresiones norteamericanas y muchas cuencas lacustres de agua dulce y salada de las regiones montañosas se llenaron posteriormente con depósitos de erosión. Más tarde, estas depresiones terrestres rellenas fueron elevadas considerablemente debido a las corrientes de lava que se produjeron bajo tierra. Los bosques petrificados de muchas regiones corresponden a esta época.

<a name="U60_1_8"></a>*60:1.8 (686.4)* La costa del Pacífico, que habitualmente permaneció por encima del agua durante las inmersiones continentales, se hundió, a excepción de la parte sur de California y de una gran isla que entonces existía en lo que hoy es el Océano Pacífico. Este antiguo mar de California era rico en vida marina y se extendía hacia el este hasta unirse con la vieja cuenca marítima de la región del mediooeste norteamericano.

<a name="U60_1_9"></a>*60:1.9 (686.5)* Hace *140.000.000* de años, y con el único indicio de los dos antepasados pre-reptiles que se habían desarrollado en África durante la época anterior, los reptiles aparecieron *repentinamente* con todos sus atributos. Se desarrollaron con rapidez, y pronto dieron nacimiento a los cocodrilos, a los reptiles con escamas y finalmente a las serpientes marinas y a los reptiles voladores. Sus antepasados de transición desaparecieron rápidamente.

<a name="U60_1_10"></a>*60:1.10 (686.6)* Estos dinosaurios reptiles que evolucionaban con rapidez se convirtieron pronto en los reyes de esta época. Ponían huevos y se distinguían de todos los demás animales por tener un cerebro pequeño, que pesaba menos de medio kilo y tenía que controlar un cuerpo que más adelante llegó a pesar cuarenta toneladas. Pero los primeros reptiles eran más pequeños, carnívoros, y caminaban sobre sus patas traseras igual que los canguros. Tenían los huesos huecos como las aves y posteriormente sólo desarrollaron tres dedos en sus patas traseras, por lo que muchas de sus huellas fosilizadas se han confundido con las de aves gigantes. Los dinosaurios herbívoros evolucionaron más tarde. Caminaban sobre las cuatro patas y una rama de este grupo desarrolló una coraza protectora.

<a name="U60_1_11"></a>*60:1.11 (686.7)* Los primeros mamíferos aparecieron varios millones de años después. No tenían placenta y rápidamente resultaron ser un fracaso; ninguno de ellos sobrevivió. Se trató de un esfuerzo experimental por mejorar los tipos de mamíferos, pero no tuvo éxito en Urantia.

<a name="U60_1_12"></a>*60:1.12 (686.8)* La vida marina de este período era escasa, pero mejoró rápidamente gracias a la nueva invasión de los mares, que produjo otra vez extensos litorales de aguas poco profundas. Como la cantidad de aguas poco profundas era mayor alrededor de Europa y Asia, los yacimientos más ricos en fósiles se encuentran cerca de estos continentes. Si hoy queréis estudiar la vida de esta época, examinad las regiones del Himalaya, Siberia y el Mediterráneo, así como la India y las islas de la cuenca del Pacífico Sur. Una característica destacada de la vida marina era la presencia de grandes cantidades de hermosos amonites, cuyos restos fósiles se encuentran por todo el mundo.

<a name="U60_1_13"></a>*60:1.13 (686.9)* Hace *130.000.000* de años, los mares habían cambiado muy poco. Siberia y América del Norte estaban unidas por el puente terrestre del Estrecho de Bering. Una vida marina abundante y excepcional apareció en la costa californiana del Pacífico, donde más de mil especies de amonites se desarrollaron a partir de los tipos superiores de cefalópodos. Durante este período, los cambios en la vida fueron realmente revolucionarios, a pesar de ser transitorios y graduales.

<a name="U60_1_14"></a>*60:1.14 (687.1)* Este período se prolongó durante veinticinco millones de años, y se le conoce con el nombre de *Triásico.*

### <a name="U60_2_0"></a>2&#8228;&#160;La época posterior de los reptiles

<a name="U60_2_1"></a>*60:2.1 (687.2)* Hace *120.000.000* de años empezó una nueva fase de la época de los reptiles. El gran acontecimiento de este período fue la evolución y la decadencia de los dinosaurios. La vida animal terrestre alcanzó su máximo desarrollo en lo que se refiere al tamaño, y prácticamente había desaparecido de la faz de la Tierra al finalizar esta época. Evolucionaron dinosaurios de todos los tamaños, desde una especie que medía menos de sesenta centímetros hasta los enormes dinosaurios no carnívoros de casi veintitrés metros de longitud, cuya corpulencia no ha sido igualada nunca más por ninguna criatura viviente.

<a name="U60_2_2"></a>*60:2.2 (687.3)* Los dinosaurios más grandes tuvieron su origen en el oeste de América del Norte. Estos monstruosos reptiles están enterrados en todas las regiones de las Montañas Rocosas, a lo largo de toda la costa atlántica de América del Norte, en Europa occidental, África del Sur y la India, pero no en Australia.

<a name="U60_2_3"></a>*60:2.3 (687.4)* Estas criaturas macizas se volvieron menos activas y fuertes a medida que aumentaron de tamaño; pero necesitaban una cantidad de comida tan enorme y la Tierra estaba tan atestada de ellos, que se murieron literalmente de hambre y se extinguieron — les faltó la inteligencia necesaria para enfrentarse con la situación.

<a name="U60_2_4"></a>*60:2.4 (687.5)* En esta época, la mayor parte del este de América del Norte, que había estado mucho tiempo elevada, había sido rebajada de nivel y arrastrada hacia el Océano Atlántico, de tal manera que la costa se extendía varios cientos de kilómetros más allá que en la actualidad. La parte occidental del continente aún estaba elevada, pero estas mismas regiones fueron invadidas más tarde tanto por el mar del norte como por el Pacífico, que se extendió hacia el este hasta la región de Black Hills, en Dakota.

<a name="U60_2_5"></a>*60:2.5 (687.6)* Ésta fue una época de agua dulce caracterizada por numerosos lagos interiores, tal como lo demuestran los abundantes fósiles de agua dulce de los llamados yacimientos «Morrison» de Colorado, Montana y Wyoming. El espesor de estos depósitos combinados de agua dulce y salada varía entre 600 y 1.500 metros; pero muy poca caliza está presente en estas capas.

<a name="U60_2_6"></a>*60:2.6 (687.7)* El mismo mar polar que se extendió tan lejos hacia el sur sobre América del Norte, cubrió igualmente toda Sudamérica, a excepción de la cordillera de los Andes que acababa de aparecer. La mayor parte de China y Rusia estaba inundada, pero la invasión de las aguas fue más importante en Europa. Durante esta inmersión se sedimentó la hermosa piedra litográfica de Alemania del sur, unos estratos en los que se han conservado, como si se hubieran depositado ayer mismo, unos fósiles tales como las alas más delicadas de los antiguos insectos.

<a name="U60_2_7"></a>*60:2.7 (687.8)* La flora de esta época era muy similar a la de la anterior. Los helechos persistían, mientras que las coníferas y los pinos se parecían cada vez más a las variedades de hoy en día. Aún se estaba formando un poco de carbón a lo largo de las costas septentrionales del Mediterráneo.

<a name="U60_2_8"></a>*60:2.8 (687.9)* El regreso de los mares mejoró el clima. Los corales se extendieron por las aguas europeas, lo que demuestra que el clima era todavía templado y uniforme, pero nunca volvieron a aparecer en los mares polares que se enfriaban lentamente. La vida marina de estos tiempos mejoró y se desarrolló considerablemente, sobre todo en las aguas europeas. Tanto los corales como los crinoideos aparecieron temporalmente en mayores cantidades que antes, pero los amonites dominaban la vida invertebrada de los océanos; su tamaño medio oscilaba entre siete y diez centímetros, aunque una especie alcanzó un diámetro de dos metros y medio. Las esponjas estaban por todas partes, y tanto las jibias como las ostras continuaron evolucionando.

<a name="U60_2_9"></a>*60:2.9 (688.1)* Hace *110.000.000* de años, los potenciales de la vida marina continuaban desarrollándose. El erizo de mar fue una de las mutaciones sobresalientes de esta época. Los cangrejos, las langostas y otros tipos de crustáceos modernos se desarrollaron plenamente. Se produjeron cambios destacados en la familia de los peces, apareciendo por primera vez un tipo de esturión, pero las feroces serpientes de mar, descendientes de los reptiles terrestres, infestaban aún todos los mares y amenazaban con destruir la familia entera de los peces.

<a name="U60_2_10"></a>*60:2.10 (688.2)* Ésta continuaba siendo por excelencia la época de los dinosaurios. Invadieron la Tierra hasta tal punto que, durante el período anterior de invasión del mar, dos especies se habían adaptado al agua para subsistir. Estas serpientes de mar representan un paso atrás en la evolución. Mientras que algunas especies nuevas van progresando, ciertas cepas permanecen estacionarias y otras tienden a retroceder, volviendo a un estado anterior. Y esto es lo que sucedió cuando estos dos tipos de reptiles abandonaron la tierra firme.

<a name="U60_2_11"></a>*60:2.11 (688.3)* A medida que pasaba el tiempo, las serpientes de mar alcanzaron tales dimensiones que se volvieron muy lentas, y al final perecieron porque no tenían un cerebro lo bastante grande como para proteger sus inmensos cuerpos. Su cerebro pesaba menos de sesenta gramos, a pesar del hecho de que estos enormes ictiosaurios alcanzaban a veces quince metros de longitud, y la mayoría sobrepasaba los diez metros. Los cocodriloideos marinos fueron también una regresión del tipo de reptil terrestre, pero a diferencia de las serpientes marinas, estos animales siempre volvían a la tierra para poner sus huevos.

<a name="U60_2_12"></a>*60:2.12 (688.4)* Poco después de que dos especies de dinosaurios emigraran al agua en un intento vano por preservarse, otros dos tipos se vieron forzados a vivir en el aire debido a la lucha encarnizada por la vida en la tierra. Pero estos pterosaurios voladores no fueron los antepasados de las auténticas aves de las épocas posteriores; evolucionaron a partir de los dinosaurios saltadores de huesos huecos, y sus alas se parecían a las de los murciélagos, con una envergadura de seis a ocho metros. Estos antiguos reptiles voladores se desarrollaban hasta alcanzar tres metros de largo, y tenían unas mandíbulas separables muy parecidas a las de las serpientes modernas. Durante algún tiempo, estos reptiles voladores parecieron ser un éxito, pero no lograron evolucionar de manera que pudieran sobrevivir como navegantes aéreos. Representan las cepas extinguidas de los precursores de las aves.

<a name="U60_2_13"></a>*60:2.13 (688.5)* Las tortugas se multiplicaron durante este período, apareciendo por primera vez en América del Norte. Sus antepasados habían venido de Asia por el puente terrestre del norte.

<a name="U60_2_14"></a>*60:2.14 (688.6)* Hace cien millones de años, la época de los reptiles se acercaba a su fin. Los dinosaurios, a pesar de su enorme masa, eran unos animales casi sin cerebro, y carecían de la inteligencia suficiente para conseguir la comida necesaria a fin de alimentar unos cuerpos tan colosales. Por ese motivo, estos perezosos reptiles terrestres perecieron en cantidades cada vez mayores. De ahora en adelante, la evolución perseguirá el crecimiento del cerebro, y no la masa física; y el desarrollo del cerebro caracterizará cada época sucesiva de la evolución animal y del progreso planetario.

<a name="U60_2_15"></a>*60:2.15 (688.7)* Este período, que abarca el apogeo de los reptiles y el principio de su decadencia, duró casi veinticinco millones de años y se conoce con el nombre de *Jurásico.*

### <a name="U60_3_0"></a>3&#8228;&#160;La etapa cretácea<br />El período de las plantas floríferas<br />La época de las aves

<a name="U60_3_1"></a>*60:3.1 (688.8)* El gran período cretáceo deriva su nombre del predominio en los mares de los prolíficos foraminíferos productores de creta. Este período conduce a Urantia cerca del final del largo dominio de los reptiles, y es testigo de la aparición en la Tierra de las plantas floríferas y las aves. Es también la época en que termina la deriva de los continentes hacia el oeste y el sur, acompañada de enormes deformaciones de la corteza junto con flujos de lava generalizados y grandes actividades volcánicas.

<a name="U60_3_2"></a>*60:3.2 (689.1)* Cerca del final del período geológico anterior, una gran parte de las tierras continentales estaban por encima de las aguas, aunque hasta ahora no había picos montañosos. Pero a medida que continuaba la deriva continental, ésta se encontró con el primer gran obstáculo en el fondo profundo del Pacífico. Esta contienda entre las fuerzas geológicas impulsó la formación de toda la enorme cordillera que se extiende en dirección norte-sur desde Alaska hasta el Cabo de Hornos, pasando por Méjico.

<a name="U60_3_3"></a>*60:3.3 (689.2)* En la historia geológica, este período se convierte así en la *etapa de formación de las montañas modernas.* Antes de esta época existían pocos picos montañosos, sólo había lomas elevadas de gran anchura. En aquel entonces, la cordillera costera del Pacífico empezaba a elevarse, pero estaba situada a 1.100 kilómetros al oeste del litoral actual. Las Sierras estaban comenzando a formarse, y sus estratos de cuarzo auríferos son el resultado de las corrientes de lava de esta época. En la parte este de América del Norte, la presión de las aguas del Atlántico actuaba también para provocar una elevación de las tierras.

<a name="U60_3_4"></a>*60:3.4 (689.3)* Hace *100.000.000* de años, el continente norteamericano y una parte de Europa estaban completamente por encima del agua. La deformación de los continentes americanos continuaba, produciendo la metamorfosis de los Andes sudamericanos y la elevación gradual de las llanuras occidentales de América del Norte. La mayor parte de Méjico se hundió bajo el mar, y el Atlántico meridional invadió la costa oriental de América del Sur, alcanzando finalmente el litoral actual. Los océanos Atlántico e Índico eran entonces más o menos como hoy.

<a name="U60_3_5"></a>*60:3.5 (689.4)* Hace *95.000.000* de años, las masas terrestres de América y Europa empezaron a hundirse de nuevo. Los mares del sur comenzaron a invadir América del Norte y se extendieron paulatinamente hacia el norte hasta comunicarse con el Océano Ártico, lo que constituyó la segunda gran inmersión del continente. Cuando este mar se retiró finalmente, dejó el continente casi como es en la actualidad. Antes de que empezara esta gran inmersión, las tierras altas del este de los Apalaches se habían desgastado casi por completo hasta el nivel del mar. Las capas policromas de arcilla pura que se utilizan ahora para fabricar objetos de barro se depositaron en las regiones costeras del Atlántico durante esta época, y tienen un espesor medio de unos 600 metros.

<a name="U60_3_6"></a>*60:3.6 (689.5)* Se produjeron grandes actividades volcánicas al sur de los Alpes y a lo largo de la cordillera costera actual de California. En Méjico tuvieron lugar las mayores deformaciones de la corteza que se habían observado durante millones y millones de años. También ocurrieron grandes cambios en Europa, Rusia, Japón y en la parte meridional de América del Sur. El clima se volvió cada vez más variado.

<a name="U60_3_7"></a>*60:3.7 (689.6)* Hace *90.000.000* de años, las angiospermas emergieron de estos mares cretáceos primitivos y pronto invadieron los continentes. Estas plantas terrestres aparecieron *repentinamente* junto con las higueras, las magnolias y los tulipaneros. Poco tiempo después, las higueras, los árboles del pan y las palmeras se extendieron sobre Europa y las llanuras occidentales de América del Norte. No apareció ningún nuevo animal terrestre.

<a name="U60_3_8"></a>*60:3.8 (689.7)* Hace *85.000.000* de años se cerró el Estrecho de Bering, aislando a las aguas de los mares nórdicos en vías de enfriarse. Hasta entonces, la vida marina de las aguas del Golfo y del Atlántico había diferido enormemente de la del Océano Pacífico debido a las variaciones de temperatura de estas dos masas de agua, que ahora se volvieron uniformes.

<a name="U60_3_9"></a>*60:3.9 (689.8)* Los depósitos de creta y de marga de arenisca verde dan su nombre a este período. Las sedimentaciones de esta época son abigarradas, y consisten en creta, esquisto, arenisca y pequeñas cantidades de caliza, junto con carbón de calidad inferior o lignito, y en muchas regiones contienen petróleo. El espesor de estas capas varía entre 60 metros en algunos lugares hasta 3.000 metros en el oeste de América del Norte y en muchas localidades de Europa. Estos depósitos se pueden observar en las estribaciones inclinadas de los bordes orientales de las Montañas Rocosas.

<a name="U60_3_10"></a>*60:3.10 (690.1)* Estos estratos están impregnados de creta en todo el mundo, y estas capas de semirroca porosa recogen el agua en los afloramientos inclinados y la transportan hacia abajo para proporcionar suministro de agua a una gran parte de las regiones actualmente áridas de la Tierra.

<a name="U60_3_11"></a>*60:3.11 (690.2)* Hace *80.000.000* de años se produjeron grandes perturbaciones en la corteza terrestre. El avance de la deriva continental hacia el oeste se estaba deteniendo, y la enorme energía de la pesada inercia de la masa continental interior desplomó el litoral Pacífico de las dos Américas, iniciándose como repercusión unos cambios profundos a lo largo de las costas asiáticas del Pacífico. Esta elevación de tierras alrededor del Pacífico, que culminó en las cadenas de montañas actuales, tiene más de cuarenta mil kilómetros de longitud. Los levantamientos que acompañaron su nacimiento fueron las mayores deformaciones de la superficie que han tenido lugar desde que la vida apareció en Urantia. Las corrientes de lava, tanto por encima como por debajo de la tierra, fueron extensas y generalizadas.

<a name="U60_3_12"></a>*60:3.12 (690.3)* La época de hace *75.000.000* de años señala el final de la deriva continental. Desde Alaska hasta el Cabo de Hornos, las largas cadenas de montañas de la costa del Pacífico estaban concluidas, pero aún había pocos picos.

<a name="U60_3_13"></a>*60:3.13 (690.4)* El deslizamiento hacia atrás causado por la detención de la deriva continental continuó elevando las llanuras occidentales de América del Norte, mientras que en el este, los desgastados Montes Apalaches de la región costera del Atlántico fueron proyectados directamente hacia arriba, con poca o ninguna inclinación.

<a name="U60_3_14"></a>*60:3.14 (690.5)* Hace *70.000.000* de años tuvieron lugar las deformaciones de la corteza relacionadas con la máxima elevación de la región de las Montañas Rocosas. Un gran segmento de roca fue empujado veinticuatro kilómetros sobre la superficie de la Columbia Británica; en este lugar las rocas cámbricas están tendidas oblicuamente sobre las capas cretáceas. Otro corrimiento espectacular se produjo en la vertiente oriental de las Montañas Rocosas, cerca de la frontera canadiense; aquí se pueden encontrar las capas de piedra anteriores a la vida colocadas encima de los depósitos cretáceos entonces recientes.

<a name="U60_3_15"></a>*60:3.15 (690.6)* Ésta fue una época de actividad volcánica en todo el mundo, que dio origen a numerosos pequeños conos volcánicos aislados. Unos volcanes submarinos estallaron en la región sumergida del Himalaya. Una gran parte del resto de Asia, incluyendo a Siberia, aún estaba también por debajo del agua.

<a name="U60_3_16"></a>*60:3.16 (690.7)* Hace *65.000.000* de años se produjo una de las mayores erupciones de lava de todos los tiempos. Las capas depositadas por estas erupciones de lava y otras anteriores se pueden encontrar en todas las Américas, África del norte y del sur, Australia y algunas partes de Europa.

<a name="U60_3_17"></a>*60:3.17 (690.8)* Los animales terrestres habían cambiado poco, pero se multiplicaron rápidamente debido a una mayor emergencia continental, sobre todo en América del Norte. Como la mayor parte de Europa estaba sumergida, América del Norte fue el gran campo donde evolucionaron los animales terrestres de aquellos tiempos.

<a name="U60_3_18"></a>*60:3.18 (690.9)* El clima continuaba siendo cálido y uniforme. Las regiones árticas disfrutaban de un tiempo muy parecido al del clima actual del centro y el sur de América del Norte.

<a name="U60_3_19"></a>*60:3.19 (690.10)* Una gran evolución se estaba produciendo en la vida vegetal. Las angiospermas predominaban entre las plantas terrestres y muchos árboles actuales aparecieron por primera vez, incluyendo a las hayas, abedules, robles, nogales, sicomoros, arces y palmeras modernas. Abundaban las frutas, las hierbas y los cereales, y estas hierbas y árboles semillíferos significaron para el mundo vegetal lo que los antepasados del hombre para el mundo animal — su importancia evolutiva sólo fue superada por la aparición del hombre mismo. *Repentinamente* y sin una gradación previa, la gran familia de las plantas floríferas apareció por mutación. Esta nueva flora se extendió pronto por el mundo entero.

<a name="U60_3_20"></a>*60:3.20 (691.1)* Hace *60.000.000* de años, aunque los reptiles terrestres estaban en decadencia, los dinosaurios continuaban siendo los reyes de la Tierra, y ahora pasaron a ocupar el primer lugar los tipos más ágiles y activos de dinosaurios carnívoros, pertenecientes a las variedades saltadoras más pequeñas, similares a los canguros. Pero algún tiempo antes habían aparecido unos nuevos tipos de dinosaurios herbívoros, que se multiplicaron rápidamente debido a la aparición de las plantas terrestres de la familia de las herbáceas. Uno de estos nuevos dinosaurios herbívoros era un verdadero cuadrúpedo, provisto de dos cuernos y un reborde parecido a una capa sobre la paletilla. Apareció el tipo de tortuga terrestre de seis metros de ancho, así como los cocodrilos modernos y las auténticas serpientes del tipo actual. También se estaban produciendo grandes cambios entre los peces y otras formas de vida marina.

<a name="U60_3_21"></a>*60:3.21 (691.2)* Las pre-aves zancudas y nadadoras de las épocas anteriores no habían prosperado en el aire, ni tampoco los dinosaurios voladores. Fueron unas especies efímeras que se extinguieron pronto. Sufrieron también el mismo destino que los dinosaurios, la destrucción, pues tenían muy poca sustancia cerebral en comparación con el tamaño de su cuerpo. Esta segunda tentativa por producir unos animales que pudieran navegar en la atmósfera fracasó, al igual que el intento frustrado por producir los mamíferos durante esta época y una época anterior.

<a name="U60_3_22"></a>*60:3.22 (691.3)* Hace *55.000.000* de años, la marcha de la evolución estuvo marcada por la aparición *repentina* de la primera *auténtica ave,* una pequeña criatura parecida a la paloma, que fue la antecesora de todas las aves. Era el tercer tipo de criatura voladora que aparecía en la Tierra; surgió directamente del grupo de los reptiles, y no de los dinosaurios voladores contemporáneos ni de los tipos anteriores de aves terrestres dentadas. Por eso a este período se le conoce como la *época de lasaves* así como la época de la decadencia de los reptiles.

### <a name="U60_4_0"></a>4&#8228;&#160;El final del período cretáceo

<a name="U60_4_1"></a>*60:4.1 (691.4)* El gran período cretáceo se acercaba a su fin, y su terminación señala el final de las grandes invasiones marinas de los continentes. Esto es particularmente cierto en lo que se refiere a América del Norte, donde había habido exactamente veinticuatro grandes inundaciones. Aunque posteriormente se produjeron inmersiones de menor importancia, ninguna de ellas se puede comparar con las extensas y prolongadas invasiones marinas de esta época y de otras anteriores. Estos períodos en los que la tierra y el mar predominaban alternativamente se produjeron durante ciclos de millones de años. La elevación y el hundimiento de los fondos oceánicos y de los niveles de las tierras continentales se efectuaron siguiendo un ritmo secular. Estos mismos movimientos rítmicos de la corteza continuarán produciéndose durante toda la historia de la Tierra, pero con menos frecuencia y en menor grado.

<a name="U60_4_2"></a>*60:4.2 (691.5)* Este período presencia también el final de la deriva continental y la formación de las montañas modernas de Urantia. Pero la presión de las masas continentales y el impulso transversal de su deriva secular no son los únicos factores que influyen en la formación de las montañas. El factor principal y subyacente que determina el emplazamiento de una cordillera es la existencia previa de una tierra baja, o depresión, que se ha rellenado con los depósitos relativamente más ligeros de la erosión terrestre y con los terrenos de acarreo marinos de las épocas anteriores. Estas zonas de tierra más ligeras tienen a veces un espesor de 4.500 a 6.000 metros; por consiguiente, cuando la corteza es sometida a una presión de cualquier origen, estas zonas más ligeras son las primeras en desplomarse, plegarse y levantarse para equilibrar y compensar las fuerzas y presiones en conflicto y contrapuestas que actúan en la corteza terrestre o por debajo de ella. Estos levantamientos de tierras se producen a veces sin plegamientos. Pero en relación con la elevación de las Montañas Rocosas, se produjeron unos grandes plegamientos e inclinaciones, junto con enormes deslizamientos de las distintas capas, tanto superficiales como subterráneas.

<a name="U60_4_3"></a>*60:4.3 (692.1)* Las montañas más antiguas del mundo están situadas en Asia, Groenlandia y Europa septentrional, en medio de las de los antiguos sistemas este-oeste. Las montañas con una edad media se encuentran en el grupo que rodea al Pacífico y en el segundo sistema este-oeste europeo, que nació aproximadamente al mismo tiempo. Este gigantesco levantamiento tiene casi dieciséis mil kilómetros de largo, y se extiende desde Europa hasta las elevaciones terrestres de las Antillas. Las montañas más jóvenes se encuentran en el sistema de las Montañas Rocosas donde, durante épocas enteras, las elevaciones de tierras sólo se produjeron para ser cubiertas sucesivamente por el mar, aunque algunas de las tierras más altas permanecieron como islas. Después de formarse las montañas de edad media, se elevaron unas tierras altas realmente montañosas, y posteriormente estuvieron destinadas a ser esculpidas por el arte combinado de los elementos de la naturaleza, hasta convertirse en las Montañas Rocosas actuales.

<a name="U60_4_4"></a>*60:4.4 (692.2)* La región actual de las Montañas Rocosas de América del Norte no es la elevación terrestre original; aquella elevación había sido nivelada por la erosión desde hacía mucho tiempo, y luego fue elevada de nuevo. La actual cadena de montañas de la parte delantera es todo lo que queda de los restos de la cadena original que volvió a elevarse. Los picos Pikes y Longs son unos ejemplos destacados de esta actividad montañosa, que se extendió durante dos o más generaciones de la vida de las montañas. Estos dos picos conservaron sus cimas por encima del agua durante varias inundaciones anteriores.

<a name="U60_4_5"></a>*60:4.5 (692.3)* Tanto biológica como geológicamente, ésta fue una época memorable y activa en la tierra y bajo el agua. Los erizos de mar aumentaron, mientras que los corales y los crinoideos disminuyeron. Los amonites, que habían tenido una influencia predominante durante una época anterior, también declinaron rápidamente. En la tierra, los pinos y otros árboles modernos, incluyendo a las gigantescas secuoyas, reemplazaron en gran parte a los bosques de helechos. Hacia el final de este período, aunque los mamíferos placentarios no han evolucionado todavía, el escenario biológico está totalmente preparado para la aparición, en una época posterior, de los primeros antepasados de los futuros tipos de mamíferos.

<a name="U60_4_6"></a>*60:4.6 (692.4)* Así finaliza una larga era de la evolución mundial, que se extiende desde la primera aparición de la vida terrestre hasta los tiempos más recientes de los antepasados inmediatos de la especie humana y sus ramas colaterales. Esta época, llamada *Cretácea,* abarca cincuenta millones de años y pone fin a la era premamífera de la vida terrestre, que se prolonga durante un período de cien millones de años y se conoce con el nombre de *Mesozoica.*

<a name="U60_4_7"></a>*60:4.7 (692.5)* [Presentado por un Portador de Vida de Nebadon asignado a Satania, y que ahora ejerce su actividad en Urantia.]
