﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento060.md" title="Urantia durante la era de la vida terrestre primitiva">Documento 60</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento062.md" title="Las razas en los albores del hombre primitivo">Documento 62</a>&#160;&#62;&#62;</p><hr />

## Documento 61

## <a name="U61_0_0"></a>La era de los mamíferos en Urantia

<a name="U61_0_1"></a>*61:0.1 (693.1)* LA ERA de los mamíferos se extiende desde la época de los primeros mamíferos placentarios hasta el final del período glacial, abarcando un poco menos de cincuenta millones de años.

<a name="U61_0_2"></a>*61:0.2 (693.2)* Durante esta época cenozoica, el paisaje del mundo ofrecía un aspecto atractivo — colinas onduladas, amplios valles, anchos ríos y grandes bosques. Durante este período de tiempo, el istmo de Panamá se elevó y se hundió dos veces, y el puente terrestre del Estrecho de Bering hizo tres veces lo mismo. Los tipos de animales eran muchos y variados a la vez. Los árboles rebosaban de pájaros y el mundo entero era un paraíso para los animales, a pesar de la lucha constante por la supremacía de las especies animales en evolución.

<a name="U61_0_3"></a>*61:0.3 (693.3)* Los depósitos acumulados durante los cinco períodos de esta era de cincuenta millones de años contienen los anales fosilizados de las dinastías sucesivas de mamíferos, y conducen directamente hasta los tiempos de la aparición misma del hombre.

### <a name="U61_1_0"></a>1&#8228;&#160;La nueva etapa de las tierras continentales<br />La época de los primeros mamíferos

<a name="U61_1_1"></a>*61:1.1 (693.4)* Hace *50.000.000* de años, las zonas terrestres del mundo se encontraban en general por encima del agua o sólo ligeramente sumergidas. Las formaciones y los depósitos de este período son terrestres y marinos a la vez, pero principalmente terrestres. Durante un tiempo considerable, las tierras se elevaron de manera gradual pero fueron erosionadas simultáneamente por las aguas hasta los niveles más bajos, y llevadas hacia los mares.

<a name="U61_1_2"></a>*61:1.2 (693.5)* Al principio de este período, los mamíferos del tipo placentario aparecieron *repentinamente* en América del Norte, constituyendo el desarrollo evolutivo más importante acaecido hasta ese momento. Anteriormente habían existido grupos de mamíferos no placentarios, pero este nuevo tipo surgió directa y *repentinamente* del antepasado reptil preexistente cuyos descendientes habían sobrevivido durante los tiempos de la decadencia de los dinosaurios. El padre de los mamíferos placentarios fue un dinosaurio pequeño muy activo, carnívoro, del tipo saltador.

<a name="U61_1_3"></a>*61:1.3 (693.6)* Los instintos fundamentales de los mamíferos empezaron a manifestarse en estos tipos primitivos. Los mamíferos poseen, sobre todas las demás formas de vida animal, una inmensa ventaja para sobrevivir, por el hecho de que pueden:

<a name="U61_1_4"></a>*61:1.4 (693.7)* 1. Dar nacimiento a unas crías relativamente maduras y bien desarrolladas.

<a name="U61_1_5"></a>*61:1.5 (693.8)* 2. Alimentar, enseñar y proteger a sus crías con una atención afectuosa.

<a name="U61_1_6"></a>*61:1.6 (693.9)* 3. Emplear su capacidad cerebral superior para perpetuarse.

<a name="U61_1_7"></a>*61:1.7 (693.10)* 4. Utilizar su mayor agilidad para escapar de sus enemigos.

<a name="U61_1_8"></a>*61:1.8 (693.11)* 5. Aplicar su inteligencia superior para ajustarse y adaptarse al medio.

<a name="U61_1_9"></a>*61:1.9 (694.1)* Hace *45.000.000* de años, las espinas dorsales de los continentes se elevaron, al mismo tiempo que se produjo un hundimiento generalizado de las regiones costeras. Los mamíferos evolucionaban con rapidez. Prosperó un pequeño tipo de mamífero reptil que ponía huevos, y los antepasados de los futuros canguros vagaban por Australia. Pronto hubo pequeños caballos, rinocerontes veloces, tapires con trompa, cerdos primitivos, ardillas, lémures, zarigüeyas y varias tribus de animales simiescos. Todos eran pequeños, primitivos y mejor adaptados para vivir en los bosques de las regiones montañosas. Unas grandes aves terrestres parecidas al avestruz se desarrollaron hasta alcanzar tres metros de altura y ponían huevos de veintitrés por treinta y tres centímetros. Fueron las antepasadas de las gigantescas aves de pasajeros más tardías, que eran tan extremadamente inteligentes y transportaban antiguamente a los seres humanos por los aires.

<a name="U61_1_10"></a>*61:1.10 (694.2)* Los mamíferos del principio de la era cenozoica vivían en la tierra, bajo el agua, en el aire y en las copas de los árboles. Tenían entre uno y once pares de glándulas mamarias y todos estaban cubiertos de abundante pelo. Al igual que los grupos que aparecerían más tarde, desarrollaban dos dentaduras sucesivas y poseían un gran cerebro en comparación con el tamaño de su cuerpo. Pero ninguna de las especies modernas figuraba entre ellos.

<a name="U61_1_11"></a>*61:1.11 (694.3)* Hace *40.000.000* de años, las regiones terrestres del hemisferio norte empezaron a elevarse, lo que produjo nuevos y extensos sedimentos y otras actividades terrestres, incluyendo corrientes de lava, deformaciones, formaciones lacustres y erosiones.

<a name="U61_1_12"></a>*61:1.12 (694.4)* La mayor parte de Europa estuvo sumergida al final de esta época. Después de una ligera elevación de las tierras, el continente se cubrió de lagos y bahías. El Océano Ártico se deslizó hacia el sur a través de la depresión de los Urales para comunicarse con el Mar Mediterráneo, que entonces se extendía hacia el norte, y las tierras altas de los Alpes, Cárpatos, Apeninos y Pirineos permanecieron por encima del agua como islas en medio del mar. El istmo de Panamá estaba emergido; los océanos Atlántico y Pacífico se encontraban separados. América del Norte estaba conectada con Asia por el puente terrestre del Estrecho de Bering, y con Europa a través de Groenlandia e Islandia. El circuito terrestre continental de las latitudes nórdicas sólo estaba cortado en los Estrechos de los Urales, que unían los mares árticos con un Mediterráneo más extenso.

<a name="U61_1_13"></a>*61:1.13 (694.5)* En las aguas europeas se depositaron grandes cantidades de caliza foraminífera. Actualmente, esta misma piedra se halla a una altura de 3.000 metros en los Alpes, a 4.900 metros en el Himalaya y a 6.000 metros en el Tíbet. Los depósitos de creta de este período se encuentran a lo largo de las costas de África y Australia, en la costa oeste de América del Sur y alrededor de las Antillas.

<a name="U61_1_14"></a>*61:1.14 (694.6)* A lo largo de todo este período llamado *Eoceno,* la evolución de los mamíferos y otras formas de vida emparentadas continuó con poca o ninguna interrupción. América del Norte estaba entonces comunicada por tierra con todos los continentes, excepto con Australia, y el mundo se llenaba paulatinamente de una fauna de diversos tipos de mamíferos primitivos.

### <a name="U61_2_0"></a>2&#8228;&#160;La etapa reciente de las inundaciones<br />La época de los mamíferos avanzados

<a name="U61_2_1"></a>*61:2.1 (694.7)* Este período estuvo caracterizado por una nueva y rápida evolución de los mamíferos placentarios, ya que las formas más progresivas de mamíferos se desarrollaron durante estos tiempos.

<a name="U61_2_2"></a>*61:2.2 (694.8)* Aunque los primeros mamíferos placentarios procedían de antepasados carnívoros, muy pronto se desarrollaron las ramificaciones herbívoras, y en poco tiempo surgieron también familias de mamíferos omnívoros. Las angiospermas constituían el alimento principal de los mamíferos que aumentaban con rapidez, pues la flora terrestre moderna, incluyendo a la mayoría de las plantas y de los árboles actuales, había aparecido durante los períodos anteriores.

<a name="U61_2_3"></a>*61:2.3 (695.1)* Hace *35.000.000* de años que empezó la época del dominio mundial de los mamíferos placentarios. El puente terrestre meridional era espacioso y conectaba de nuevo al inmenso continente antártico con América del Sur, Sudáfrica y Australia. A pesar de que las tierras estaban concentradas en las altas latitudes, el clima mundial continuaba siendo relativamente suave, porque el tamaño de los mares tropicales se había acrecentado enormemente y las tierras no se habían elevado lo suficiente como para producir glaciares. Grandes torrentes de lava tuvieron lugar en Groenlandia e Islandia, y cierta cantidad de carbón se depositó entre estas capas.

<a name="U61_2_4"></a>*61:2.4 (695.2)* En la fauna del planeta estaban ocurriendo cambios importantes. La vida marina sufría grandes modificaciones; la mayor parte de las especies actuales de animales marinos existía ya, y los foraminíferos continuaban desempeñando un papel importante. Los insectos se parecían mucho a los de la era anterior. Los yacimientos fósiles de Florissant, en Colorado, pertenecen a los últimos años de estos tiempos lejanos. La mayoría de las familias de insectos que viven en la actualidad se remontan a este período, pero muchas de las que existían entonces están ahora extinguidas, aunque permanecen sus fósiles.

<a name="U61_2_5"></a>*61:2.5 (695.3)* En la tierra firme, esta época fue por excelencia la de la renovación y expansión de los mamíferos. Entre los primeros mamíferos más primitivos, más de cien especies se habían extinguido antes de que finalizara este período. Incluso los mamíferos de gran tamaño y de cerebro pequeño perecieron pronto. El cerebro y la agilidad habían reemplazado a las corazas y al tamaño en el progreso de la supervivencia animal. Como la familia de los dinosaurios estaba en decadencia, los mamíferos asumieron poco a poco el dominio de la Tierra, destruyendo rápidamente y por completo al resto de sus antepasados reptiles.

<a name="U61_2_6"></a>*61:2.6 (695.4)* Junto con la desaparición de los dinosaurios, otros cambios importantes se produjeron en las diversas ramas de la familia de los saurios. Los miembros supervivientes de las primeras familias reptiles son las tortugas, las serpientes y los cocodrilos, así como las venerables ranas, el único grupo representativo que queda de los antepasados más lejanos del hombre.

<a name="U61_2_7"></a>*61:2.7 (695.5)* Varios grupos de mamíferos tuvieron su origen en un animal único, hoy extinto. Esta criatura carnívora era una especie de cruce entre el gato y la foca; podía vivir en la tierra o en el agua y era extremadamente inteligente y muy activa. En Europa apareció por evolución el predecesor de la familia canina, y pronto dio origen a numerosas especies de perros pequeños. Alrededor de la misma época aparecieron los roedores, incluyendo a los castores, ardillas, ardillas terrestres, ratones y conejos, y pronto se convirtieron en una forma de vida importante; muy pocos cambios se han producido después en esta familia. Los últimos depósitos de este período contienen los restos fósiles de perros, gatos, mapaches y comadrejas en su forma ancestral.

<a name="U61_2_8"></a>*61:2.8 (695.6)* Hace *30.000.000* de años empezaron a hacer su aparición los tipos de mamíferos modernos. La mayoría de los mamíferos había vivido anteriormente en los montes, pues eran del tipo montaraz; *repentinamente* empezó la evolución del tipo ungulado o de las llanuras, las especies que pastan, diferenciándose de los carnívoros con garras. Estos animales que pastaban descendían de un antepasado no diferenciado que tenía cinco dedos en las patas y cuarenta y cuatro dientes, el cual desapareció antes del final de esta época. A lo largo de todo este período, la evolución de los ungulados no progresó más allá de la etapa de los tres dedos.

<a name="U61_2_9"></a>*61:2.9 (695.7)* El caballo, un ejemplo sobresaliente de la evolución, vivió durante estos tiempos tanto en América del Norte como en Europa, pero su desarrollo no concluyó por completo hasta la época glacial posterior. Aunque la familia de los rinocerontes apareció al final de este período, su mayor expansión la experimentó posteriormente. Una pequeña criatura porcina se desarrolló igualmente, y se convirtió en el antepasado de las numerosas especies de cerdos, pecaríes e hipopótamos. Los camellos y las llamas tuvieron su origen en América del Norte hacia mediados de este período e invadieron las planicies del oeste. Más tarde, las llamas emigraron a Sudamérica, los camellos a Europa, y las dos especies se extinguieron pronto en América del Norte, aunque algunos camellos sobrevivieron hasta la era glacial.

<a name="U61_2_10"></a>*61:2.10 (696.1)* Alrededor de esta época se produjo un hecho importante en el oeste de Norteamérica: Los antepasados primitivos de los antiguos lémures aparecieron por primera vez. Aunque a esta familia no se la puede considerar como verdaderos lémures, su aparición marcó el establecimiento de la línea de la que surgirían posteriormente los verdaderos lémures.

<a name="U61_2_11"></a>*61:2.11 (696.2)* Así como las serpientes terrestres de una época anterior se habían adaptado a los mares, una tribu completa de mamíferos placentarios abandonó ahora la tierra para establecer su residencia en los océanos. Y desde entonces han permanecido en el mar, dando origen a las ballenas, delfines, marsopas, focas y leones marinos modernos.

<a name="U61_2_12"></a>*61:2.12 (696.3)* Las aves continuaron desarrollándose en el planeta, pero con pocos cambios evolutivos importantes. La mayoría de las aves modernas existía ya, incluyendo a las gaviotas, garzas, flamencos, buitres, halcones, águilas, buhos, codornices y avestruces.

<a name="U61_2_13"></a>*61:2.13 (696.4)* Hacia el final de este período *Oligoceno,* que abarca diez millones de años, la vida vegetal, al igual que la vida marina y los animales terrestres, había evolucionado mucho y se encontraba presente en la Tierra casi como lo está en la actualidad. Posteriormente ha aparecido una especialización considerable, pero las formas ancestrales de la mayoría de los seres vivos ya existían entonces.

### <a name="U61_3_0"></a>3&#8228;&#160;La etapa de las montañas modernas<br />La época del elefante y del caballo

<a name="U61_3_1"></a>*61:3.1 (696.5)* La elevación de las tierras y la separación de los mares estaban cambiando lentamente la meteorología del mundo; el tiempo se enfriaba progresivamente, pero el clima era todavía templado. Las secuoyas y las magnolias crecían en Groenlandia, pero las plantas subtropicales empezaban a emigrar hacia el sur. Hacia el final de este período, estas plantas y estos árboles de los climas calurosos habían desaparecido ampliamente de las latitudes septentrionales, siendo reemplazados por plantas más resistentes y por los árboles de hoja caduca.

<a name="U61_3_2"></a>*61:3.2 (696.6)* Las variedades de hierbas aumentaron enormemente, y los dientes de muchas especies de mamíferos se modificaron de manera gradual para ajustarse a los del tipo actual de animales herbívoros.

<a name="U61_3_3"></a>*61:3.3 (696.7)* Hace *25.000.000* de años que se produjo una ligera inmersión terrestre después de una larga época de elevación continental. La región de las Montañas Rocosas permaneció muy elevada, de manera que los materiales de erosión continuaron depositándose en todas las tierras bajas del este. Las Sierras volvieron a levantarse mucho; de hecho, han continuado elevándose desde entonces. La gran falla vertical de seis kilómetros y medio de la región de California data de estos tiempos.

<a name="U61_3_4"></a>*61:3.4 (696.8)* La época de hace *20.000.000* de años fue en verdad la edad de oro de los mamíferos. El puente terrestre del Estrecho de Bering se hallaba por encima del agua, y muchos grupos de animales emigraron desde Asia hasta América del Norte, incluyendo a los mastodontes con cuatro colmillos, los rinocerontes de patas cortas y muchas variedades de la familia de los felinos.

<a name="U61_3_5"></a>*61:3.5 (696.9)* Los primeros ciervos aparecieron, y en poco tiempo América del Norte se llenó de rumiantes — ciervos, bueyes, camellos, bisontes y diversas especies de rinocerontes — pero los cerdos gigantes, que medían dos metros de alto, se extinguieron.

<a name="U61_3_6"></a>*61:3.6 (697.1)* Los enormes elefantes de este período y de los siguientes tenían un gran cerebro así como un gran cuerpo, y pronto invadieron el mundo entero, a excepción de Australia. Por una vez el mundo estaba dominado por un animal enorme con un cerebro lo suficientemente grande como para permitirle seguir adelante. Comparado con la vida sumamente inteligente de aquellos tiempos, ningún animal del tamaño de un elefante podría haber sobrevivido a menos que poseyera un cerebro de gran tamaño y de calidad superior. En lo que se refiere a la inteligencia y a la facultad de adaptación, el caballo es el único que se acerca al elefante, el cual sólo es superado por el hombre mismo. Aun así, de las cincuenta especies de elefantes que existían al principio de este período, sólo han sobrevivido dos.

<a name="U61_3_7"></a>*61:3.7 (697.2)* Hace *15.000.000* de años, las regiones montañosas de Eurasia se estaban elevando, y había cierta actividad volcánica en todas estas regiones, pero no se podía comparar con los ríos de lava del hemisferio occidental. Estas condiciones inestables prevalecían en el mundo entero.

<a name="U61_3_8"></a>*61:3.8 (697.3)* El Estrecho de Gibraltar se cerró, y España quedó conectada con África por el viejo puente terrestre, pero el Mediterráneo desembocaba en el Atlántico a través de un estrecho canal que cruzaba toda Francia, y los picos montañosos y las tierras altas aparecían como si fueran islas por encima de este mar antiguo. Más tarde, estos mares europeos empezaron a retirarse. Más tarde aún, el Mediterráneo se unió con el Océano Índico, mientras que al final de este período la región de Suez se elevó de tal manera que el Mediterráneo se convirtió por un tiempo en un mar interior de agua salada.

<a name="U61_3_9"></a>*61:3.9 (697.4)* El puente terrestre de Islandia se sumergió, y las aguas árticas se mezclaron con las del Océano Atlántico. La costa atlántica de América del Norte se enfrió rápidamente, pero la costa del Pacífico seguía estando más caliente que en la actualidad. Las grandes corrientes oceánicas estaban en funcionamiento y afectaban al clima de una manera muy parecida a la de hoy.

<a name="U61_3_10"></a>*61:3.10 (697.5)* La vida de los mamíferos continuó evolucionando. Enormes manadas de caballos se juntaron con los camellos en las planicies occidentales de América del Norte; ésta fue, en verdad, la época de los caballos así como la de los elefantes. En calidad animal, el cerebro del caballo es el más cercano al del elefante, pero es indudablemente inferior en un aspecto: el caballo nunca ha vencido por completo su propensión profundamente arraigada a huir cuando está asustado. El caballo carece del control emocional del elefante, mientras que el elefante tiene la gran desventaja de su tamaño y de su falta de agilidad. Durante este período evolucionó un animal que se parecía un poco tanto al caballo como al elefante, pero pronto fue destruido por la familia de los felinos que se multiplicaba con rapidez.

<a name="U61_3_11"></a>*61:3.11 (697.6)* A medida que Urantia entra en la llamada «época sin caballos», deberíais hacer una pausa para considerar lo que este animal significó para vuestros antepasados. Al principio, los hombres utilizaron el caballo para alimentarse, luego para viajar y más tarde para la agricultura y la guerra. El caballo ha servido a la humanidad durante mucho tiempo y ha jugado un papel importante en el desarrollo de la civilización humana.

<a name="U61_3_12"></a>*61:3.12 (697.7)* Los desarrollos biológicos de este período contribuyeron mucho a preparar el terreno para la aparición posterior del hombre. En Asia central, los verdaderos tipos de monos primitivos así como de gorilas evolucionaron a partir de un antecesor común ya extinto. Pero ninguna de estas especies está relacionada con la línea de los seres vivos que habrían de convertirse, posteriormente, en los antepasados de la raza humana.

<a name="U61_3_13"></a>*61:3.13 (697.8)* La familia canina estaba representada por diversos grupos, principalmente por los lobos y los zorros; la tribu felina, por las panteras y los grandes tigres con dientes de sable; estos últimos aparecieron por primera vez en América del Norte. Las familias felina y canina modernas aumentaron en el mundo entero. Las comadrejas, martas, nutrias y mapaches prosperaron y se desarrollaron en todas las latitudes septentrionales.

<a name="U61_3_14"></a>*61:3.14 (698.1)* Las aves continuaron evolucionando, aunque se produjeron pocos cambios apreciables. Los reptiles eran similares a los tipos modernos — serpientes, cocodrilos y tortugas.

<a name="U61_3_15"></a>*61:3.15 (698.2)* Y así llegó a su fin un período memorable y muy interesante de la historia del mundo. Esta época del elefante y del caballo se conoce con el nombre de *Mioceno.*

### <a name="U61_4_0"></a>4&#8228;&#160;La etapa reciente de la elevación continental<br />La última gran emigración de los mamíferos

<a name="U61_4_1"></a>*61:4.1 (698.3)* Este período es el de la elevación preglacial de las tierras en América del Norte, Europa y Asia. La topografía de la Tierra se modificó profundamente. Nacieron cadenas de montañas, los ríos cambiaron su curso y los volcanes aislados estallaron en el mundo entero.

<a name="U61_4_2"></a>*61:4.2 (698.4)* Hace *10.000.000* de años que empezó una época de depósitos terrestres locales diseminados por las tierras bajas de los continentes, pero la mayoría de estas sedimentaciones se desplazó posteriormente. En aquel momento, una gran parte de Europa estaba aún bajo el agua, incluyendo algunas zonas de Inglaterra, Bélgica y Francia, y el Mar Mediterráneo cubría una gran parte del norte de África. En América del Norte, unos extensos depósitos se acumularon al pie de las montañas, en los lagos y en las grandes cuencas terrestres. Estos depósitos sólo tienen un espesor medio de unos sesenta metros, están más o menos coloreados y contienen pocos fósiles. Dos grandes lagos de agua dulce existían en el oeste de Norteamérica. Las Sierras se estaban elevando y los Montes Shasta, Hood y Rainier estaban empezando su carrera. Pero el deslizamiento de América del Norte hacia la depresión atlántica no empezó hasta la época glacial posterior.

<a name="U61_4_3"></a>*61:4.3 (698.5)* Durante un corto período de tiempo, todas las tierras del mundo estuvieron unidas de nuevo a excepción de Australia, y entonces se produjo la última gran emigración animal a escala mundial. América del Norte estaba conectada con Sudamérica y Asia a la vez, y la vida animal procedió a intercambiarse libremente. Los perezosos, armadillos, antílopes y osos de Asia penetraron en América del Norte, mientras que los camellos norteamericanos se fueron a China. Los rinocerontes emigraron por el mundo entero a excepción de Australia y América del Sur, pero al final de este período se habían extinguido en el hemisferio occidental.

<a name="U61_4_4"></a>*61:4.4 (698.6)* En general, la vida del período anterior continuó evolucionando y extendiéndose. La familia felina dominaba la vida animal, y la vida marina se encontraba casi estancada. Muchos caballos tenían todavía tres dedos, pero los tipos modernos estaban a punto de llegar; las llamas y los camellos parecidos a las jirafas se mezclaban con los caballos en los pastizales de las llanuras. La jirafa apareció en África con un cuello tan largo como el de hoy. En América del Sur evolucionaron los perezosos, los armadillos, los osos hormigueros y los tipos sudamericanos de monos primitivos. Antes de que los continentes se quedaran definitivamente aislados, los mastodontes, aquellos animales macizos, emigraron a todas partes excepto a Australia.

<a name="U61_4_5"></a>*61:4.5 (698.7)* Hace *5.000.000* de años, el caballo alcanzó su estado de evolución actual y emigró desde América del Norte hacia el mundo entero. Pero el caballo se había extinguido en su continente de origen mucho antes de que llegara el hombre rojo.

<a name="U61_4_6"></a>*61:4.6 (698.8)* El clima se iba enfriando paulatinamente, y las plantas terrestres se desplazaban lentamente hacia el sur. Al principio, el creciente frío en el norte fue el que detuvo las emigraciones animales por los istmos nórdicos; estos puentes terrestres norteamericanos se hundieron posteriormente. Poco después, el lazo terrestre entre África y América del Sur se sumergió definitivamente, y el hemisferio occidental se quedó aislado de manera muy similar a como se encuentra hoy. A partir de este momento empezaron a desarrollarse unos tipos de vida distintos en el hemisferio oriental y en el hemisferio occidental.

<a name="U61_4_7"></a>*61:4.7 (699.1)* Y así se cerró este período de casi diez millones de años, sin que el antepasado del hombre hubiera aparecido todavía. A esta época se le conoce generalmente con el nombre de *Plioceno.*

### <a name="U61_5_0"></a>5&#8228;&#160;El principio de la época glacial

<a name="U61_5_1"></a>*61:5.1 (699.2)* Al final del período anterior, las tierras de la parte nordeste de América del Norte y de Europa septentrional estaban sumamente elevadas en una gran proporción; amplias zonas de Norteamérica alcanzaban una altitud de 9.000 metros y más. En estas regiones nórdicas habían prevalecido anteriormente unos climas templados, y todas las aguas árticas estuvieron expuestas a la evaporación; estas aguas continuaron estando libres de hielo casi hasta el final del período glacial.

<a name="U61_5_2"></a>*61:5.2 (699.3)* Las corrientes oceánicas se desplazaron al mismo tiempo que se producían estas elevaciones terrestres, y los vientos estacionales cambiaron de dirección. A consecuencia de los movimientos de la atmósfera fuertemente saturada, estas condiciones produjeron finalmente una precipitación casi constante de humedad sobre las tierras altas septentrionales. La nieve empezó a caer sobre estas regiones elevadas, y por tanto frías, y continuó cayendo hasta alcanzar un espesor de 6.000 metros. Las zonas donde la nieve era más espesa, unido a la altitud, determinaron los puntos centrales de los flujos que se produjeron posteriormente debido a la presión glacial. El período glacial persistió mientras esta precipitación excesiva continuó cubriendo las tierras altas del norte con este enorme manto de nieve, que pronto se transformó en hielo compacto pero móvil.

<a name="U61_5_3"></a>*61:5.3 (699.4)* Todas las grandes capas de hielo de este período estaban situadas en las tierras altas, no en las regiones montañosas donde se encuentran hoy. La mitad del hielo glacial se encontraba en América del Norte, una cuarta parte en Eurasia y otra cuarta parte en otros lugares, principalmente en la Antártida. África se hallaba poco afectada por los hielos, pero Australia estaba casi totalmente cubierta por el manto de hielo antártico.

<a name="U61_5_4"></a>*61:5.4 (699.5)* Las regiones nórdicas de este mundo han sufrido seis invasiones glaciales distintas y separadas, aunque hubo decenas de avances y de retrocesos en unión con la actividad de cada capa de hielo individual. Los hielos de América del Norte se acumularon en dos centros, y más tarde en tres. Groenlandia estaba cubierta de hielo e Islandia completamente sepultada bajo un flujo helado. En Europa, el hielo cubrió en diversas ocasiones las Islas Británicas, a excepción de la costa meridional de Inglaterra, y se extendió por Europa occidental hasta Francia.

<a name="U61_5_5"></a>*61:5.5 (699.6)* Hace *2.000.000* de años, el primer glaciar norteamericano empezó a avanzar hacia el sur. La edad de hielo estaba ahora en gestación, y este glaciar empleó casi un millón de años en avanzar desde los centros nórdicos de presión y en retirarse de nuevo hacia ellos. La capa central de hielo se extendía hacia el sur hasta Kansas; los centros glaciares del este y del oeste no eran entonces tan extensos.

<a name="U61_5_6"></a>*61:5.6 (699.7)* Hace *1.500.000* años, el primer gran glaciar se estaba retirando hacia el norte. Mientras tanto, enormes cantidades de nieve habían caído sobre Groenlandia y la parte nordeste de América del Norte, y poco tiempo después esta masa oriental de hielo empezó a deslizarse hacia el sur. Ésta fue la segunda invasión glacial.

<a name="U61_5_7"></a>*61:5.7 (699.8)* Estas dos primeras invasiones de hielo no fueron muy extensas en Eurasia. Durante estas épocas primitivas del período glacial, América del Norte estaba plagada de mastodontes, mamuts lanudos, caballos, camellos, ciervos, bueyes almizcleros, bisontes, perezosos terrestres, castores gigantes, tigres con dientes de sable, perezosos tan grandes como elefantes y muchos grupos de las familias felina y canina. Pero a partir de esta época se fueron reduciendo rápidamente a consecuencia del frío creciente del período glacial. Hacia el final de la edad de hielo, la mayoría de estas especies animales se habían extinguido en Norteamérica.

<a name="U61_5_8"></a>*61:5.8 (700.1)* La vida terrestre y acuática que se encontraba alejada del hielo había cambiado poco en el mundo. Entre las invasiones glaciales, el clima era casi tan templado como en la actualidad, quizás un poco más caluroso. Después de todo, los glaciares eran fenómenos locales, aunque se extendieron hasta cubrir inmensas superficies. El clima costero varió enormemente entre los períodos de inactividad glacial y los períodos en que los enormes icebergs se deslizaban lejos de la costa de Maine hacia el Atlántico, o salían por Puget Sound hacia el Pacífico, o bien se desplomaban con estruendo en los fiordos noruegos camino del Mar del Norte.

### <a name="U61_6_0"></a>6&#8228;&#160;El hombre primitivo en la época glacial

<a name="U61_6_1"></a>*61:6.1 (700.2)* El gran acontecimiento de este período glacial fue la aparición por evolución del hombre primitivo. Un poco hacia el oeste de la India, en una tierra ahora sumergida y entre los descendientes de los antiguos tipos de lémures norteamericanos que emigraron a Asia, los mamíferos precursores del hombre aparecieron *repentinamente.* Estos pequeños animales caminaban principalmente sobre sus patas traseras; poseían un cerebro grande en proporción a su tamaño y en comparación con el cerebro de otros animales. En la septuagésima generación de esta orden de vida, un nuevo grupo de animales superiores se diferenció *repentinamente.* Estos nuevos mamíferos intermedios — que eran casi el doble de grandes que sus predecesores y poseían proporcionalmente una mayor capacidad cerebral — apenas acababan de establecerse bien cuando los primates, la tercera mutación vital, aparecieron *repentinamente.* (Al mismo tiempo, un desarrollo retrógrado dentro de la familia de los mamíferos intermedios dio origen a los antepasados de los simios; desde aquel día hasta la fecha, la rama humana ha progresado mediante una evolución paulatina, mientras que las tribus simias han permanecido estacionarias o han retrocedido realmente.)

<a name="U61_6_2"></a>*61:6.2 (700.3)* Hace *1.000.000* de años, Urantia fue registrada como *mundo habitado.* Una mutación dentro de la familia de los primates que progresaban produjo *repentinamente* dos seres humanos primitivos, los verdaderos antepasados de la humanidad.

<a name="U61_6_3"></a>*61:6.3 (700.4)* Este acontecimiento sucedió casi en la época en que empezó el tercer avance glacial; se puede observar así que vuestros primeros antepasados nacieron y se criaron en un entorno estimulante, vigorizante y difícil. Los únicos supervivientes de estos aborígenes de Urantia, los esquimales, prefieren vivir todavía hoy en los climas nórdicos muy fríos.

<a name="U61_6_4"></a>*61:6.4 (700.5)* Los seres humanos no habitaron en el hemisferio occidental hasta cerca del final de la era glacial. Pero durante las épocas interglaciares pasaron hacia el oeste rodeando el Mediterráneo y pronto invadieron el continente europeo. En las cuevas de Europa occidental se pueden encontrar huesos humanos mezclados con los restos de animales árticos y tropicales, lo que demuestra que el hombre vivió en estas regiones durante las últimas épocas del avance y del retroceso de los glaciares.

### <a name="U61_7_0"></a>7&#8228;&#160;La continuación de la época glacial

<a name="U61_7_1"></a>*61:7.1 (700.6)* A lo largo de todo el período glacial continuaron desarrollándose otras actividades, pero la acción de los hielos eclipsa todos los demás fenómenos en las latitudes nórdicas. Ninguna otra actividad terrestre deja unas pruebas tan características sobre la topografía. Los cantos rodados distintivos y las hendiduras superficiales tales como las marmitas de gigante, los lagos, las piedras desplazadas y las rocas pulverizadas, no están relacionados con ningún otro fenómeno de la naturaleza. El hielo es también responsable de esos abultamientos suaves, u ondulaciones del terreno, conocidos con el nombre de drumlins. A medida que avanza un glaciar, desplaza los ríos y modifica por completo la faz de la Tierra. Únicamente los glaciares dejan tras ellos unos derrubios reveladores — las morrenas básicas, laterales y terminales. Estos derrubios, sobre todo las morrenas básicas, se extienden en Norteamérica desde la costa oriental hacia el norte y el oeste, y también se encuentran en Europa y Siberia.

<a name="U61_7_2"></a>*61:7.2 (701.1)* Hace *750.000* años, la cuarta capa glacial formada por la unión de los campos de hielo del centro y del este de América del Norte estaba camino del sur; en su punto culminante alcanzó el sur de Illinois y desplazó el río Misisipí 80 kilómetros hacia el oeste, mientras que la parte oriental de la capa se extendió hacia el sur hasta el río Ohio y el centro de Pensilvania.

<a name="U61_7_3"></a>*61:7.3 (701.2)* En Asia, la capa de hielo siberiana llevó a cabo su invasión más meridional, mientras que el hielo que avanzaba en Europa se detuvo justamente delante de la barrera montañosa de los Alpes.

<a name="U61_7_4"></a>*61:7.4 (701.3)* Hace *500.000* años, durante el quinto avance de los hielos, un nuevo acontecimiento aceleró el curso de la evolución humana. *Repentinamente,* y en una sola generación, las seis razas de color aparecieron por mutación a partir de la familia humana aborigen. Esta fecha tiene una doble importancia puesto que señala también la llegada del Príncipe Planetario.

<a name="U61_7_5"></a>*61:7.5 (701.4)* En América del Norte, el quinto glaciar que avanzaba consistía en una invasión combinada de los tres centros de hielo. Sin embargo, el lóbulo oriental sólo se extendió a corta distancia por debajo del valle del San Lorenzo, y la capa de hielo occidental avanzó muy poco hacia el sur. Pero el lóbulo central alcanzó el sur hasta cubrir la mayor parte del estado de Iowa. En Europa, esta invasión de hielo no fue tan extensa como la anterior.

<a name="U61_7_6"></a>*61:7.6 (701.5)* Hace *250.000* años que empezó la sexta y última glaciación. A pesar del hecho de que las tierras altas del norte habían empezado a hundirse ligeramente, durante este período se acumularon los mayores depósitos de nieve en los campos helados septentrionales.

<a name="U61_7_7"></a>*61:7.7 (701.6)* En el transcurso de esta invasión, las tres grandes capas glaciares se unieron en una sola inmensa masa de hielo, y todas las montañas del oeste participaron en esta actividad glacial. De todas las invasiones glaciares, ésta fue la mayor que se produjo en Norteamérica; el hielo se desplazó hacia el sur hasta una distancia de más de dos mil cuatrocientos kilómetros de sus centros de presión, y América del Norte sufrió sus temperaturas más bajas.

<a name="U61_7_8"></a>*61:7.8 (701.7)* Hace *200.000* años, durante el avance del último glaciar, sucedió un episodio que tuvo mucho que ver con la marcha de los acontecimientos en Urantia — la rebelión de Lucifer.

<a name="U61_7_9"></a>*61:7.9 (701.8)* Hace *150.000* años, el sexto y último glaciar alcanzó los puntos más lejanos en su avance hacia el sur; la capa de hielo occidental atravesaba justo la frontera canadiense, la central llegaba hasta Kansas, Missouri e Illinois, y la capa oriental que avanzaba hacia el sur cubría la mayor parte de Pensilvania y Ohio.

<a name="U61_7_10"></a>*61:7.10 (701.9)* Éste es el glaciar que dejó las numerosas lenguas, o lóbulos de hielo, que esculpieron los lagos actuales, grandes y pequeños. El sistema norteamericano de los Grandes Lagos se produjo durante su retroceso. Los geólogos de Urantia han deducido con mucha exactitud las diversas etapas de esta evolución y han conjeturado correctamente que estas masas de agua desembocaron, en épocas diferentes, primero en el valle del Misisipí, luego hacia el este en el valle del Hudson, y finalmente, a través de una ruta septentrional, en el San Lorenzo. Hace treinta y siete mil años que el sistema comunicante de los Grandes Lagos empezó a verter sus aguas en la vía actual del Niágara.

<a name="U61_7_11"></a>*61:7.11 (702.1)* Hace *100.000* años, las inmensas capas de hielo polares empezaron a formarse durante el retroceso del último glaciar, y el centro de las acumulaciones de hielo se desplazó considerablemente hacia el norte. Mientras las regiones polares continúen cubiertas de hielo, es muy difícil que se produzca otra época glacial, independientemente de las elevaciones terrestres o de las modificaciones de las corrientes oceánicas que tengan lugar en el futuro.

<a name="U61_7_12"></a>*61:7.12 (702.2)* Este último glaciar estuvo avanzando durante cien mil años, y necesitó la misma cantidad de tiempo para completar su retroceso hacia el norte. Las regiones templadas han estado libres de los hielos desde hace poco más de cincuenta mil años.

<a name="U61_7_13"></a>*61:7.13 (702.3)* Los rigores del período glacial destruyeron numerosas especies y cambiaron radicalmente muchas otras. Muchas especies fueron profundamente cribadas durante las emigraciones de un lado para otro que el avance y el retroceso de los hielos hicieron necesarias. Los animales que siguieron a los glaciares de acá para allá sobre la Tierra fueron el oso, el bisonte, el reno, el buey almizclero, el mamut y el mastodonte.

<a name="U61_7_14"></a>*61:7.14 (702.4)* El mamut buscaba las praderas abiertas, pero el mastodonte prefería los márgenes abrigados de las regiones boscosas. Hasta una fecha reciente, el mamut estuvo vagando desde Méjico hasta Canadá; la variedad siberiana se cubrió de lana. El mastodonte permaneció en América del Norte hasta que fue exterminado por el hombre rojo de manera muy similar a como el hombre blanco destruyó más tarde al bisonte.

<a name="U61_7_15"></a>*61:7.15 (702.5)* Durante la última glaciación, el caballo, el tapir, la llama y el tigre con dientes de sable se extinguieron en América del Norte. Fueron reemplazados por los perezosos, los armadillos y los cerdos de agua que subieron desde América del Sur.

<a name="U61_7_16"></a>*61:7.16 (702.6)* Las emigraciones forzosas de la vida ante el avance de los hielos condujeron a una mezcla extraordinaria de plantas y de animales. Después del retroceso de la última invasión glacial, muchas especies árticas, tanto animales como vegetales, quedaron atrapadas en lo alto de algunos picos montañosos donde se habían refugiado para escapar de la destrucción por el glaciar. Por eso, estas plantas y estos animales desplazados se pueden encontrar hoy en lo alto de los Alpes en Europa e incluso en los Montes Apalaches de América del Norte.

<a name="U61_7_17"></a>*61:7.17 (702.7)* La época glacial es el último período geológico completo, el llamado *Pleistoceno,* y tuvo una duración de más de dos millones de años.

<a name="U61_7_18"></a>*61:7.18 (702.8)* Hace *35.000* años que terminó la gran época glacial, excepto en las regiones polares del planeta. Esta fecha también es significativa porque se aproxima mucho a la de la llegada de un Hijo y una Hija Materiales y al principio de la dispensación adámica, que coincide aproximadamente con el principio del período Holoceno o postglacial.

<a name="U61_7_19"></a>*61:7.19 (702.9)* Esta narración se extiende desde el nacimiento de los mamíferos hasta el retroceso de los hielos y los tiempos históricos, abarcando un período de casi cincuenta millones de años. Es el último período geológico — el actualmente vigente — y vuestros investigadores lo conocen con el nombre de *Cenozoico* o era de los tiempos recientes.

<a name="U61_7_20"></a>*61:7.20 (702.10)* [Patrocinado por un Portador de Vida residente.]
