﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento063.md" title="La primera familia humana">Documento 63</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento065.md" title="El supercontrol de la evolución">Documento 65</a>&#160;&#62;&#62;</p><hr />

## Documento 64

## <a name="U64_0_0"></a>Las razas evolutivas de color

<a name="U64_0_1"></a>*64:0.1 (718.1)* ÉSTA es la historia de las razas evolutivas de Urantia desde los tiempos de Andón y Fonta, hace casi un millón de años, pasando por la época del Príncipe Planetario, hasta el final del período glacial.

<a name="U64_0_2"></a>*64:0.2 (718.2)* La raza humana tiene casi un millón de años de edad. La primera mitad de su historia corresponde aproximadamente a los tiempos anteriores al Príncipe Planetario de Urantia. La segunda mitad de la historia de la humanidad comienza en el momento de la llegada del Príncipe Planetario y de la aparición de las seis razas de color, y corresponde más o menos al período considerado generalmente como la antigua edad de piedra.

### <a name="U64_1_0"></a>1&#8228;&#160;Los aborígenes andónicos

<a name="U64_1_1"></a>*64:1.1 (718.3)* El hombre primitivo hizo su aparición evolutiva en la Tierra hace poco menos de un millón de años, y tuvo una dura experiencia. Trató instintivamente de evitar el peligro de mezclarse con las tribus simias inferiores. Pero no pudo emigrar hacia el este debido a las altas tierras áridas del Tíbet, con sus 9.000 metros por encima del nivel del mar; tampoco pudo ir hacia el sur o el oeste, porque el Mar Mediterráneo era mucho más grande que hoy, extendiéndose entonces hacia el este hasta el Océano Índico; y cuando se dirigió hacia el norte, se encontró con el hielo que venía avanzando. Pero incluso cuando el hielo bloqueó su emigración ulterior, y aunque las tribus que se dispersaban se volvían cada vez más hostiles, los grupos más inteligentes nunca albergaron la idea de dirigirse hacia el sur para vivir entre sus primos arborícolas peludos con un intelecto inferior.

<a name="U64_1_2"></a>*64:1.2 (718.4)* Muchas de las emociones religiosas más antiguas del hombre nacieron de su sensación de impotencia ante el entorno cerrado de esta situación geográfica — montañas a la derecha, agua a la izquierda y el hielo al frente. Sin embargo, estos andonitas progresivos no querían volver atrás con sus parientes inferiores del sur que vivían en los árboles.

<a name="U64_1_3"></a>*64:1.3 (718.5)* Estos andonitas evitaban los bosques, en contraste con las costumbres de sus parientes no humanos. El hombre siempre ha degenerado en los bosques; la evolución humana sólo ha progresado en los espacios abiertos y en las latitudes más elevadas. El frío y el hambre que reinan en las tierras al descubierto estimulan la actividad, la invención y el ingenio. Mientras estas tribus andónicas producían a los pioneros de la raza humana actual en medio de las dificultades y privaciones de estos rigurosos climas nórdicos, sus primos atrasados disfrutaban en los bosques tropicales meridionales del país de su origen primitivo común.

<a name="U64_1_4"></a>*64:1.4 (718.6)* Estos acontecimientos se produjeron durante la época del tercer glaciar, el primero según el cálculo de los geólogos. Los dos primeros glaciares fueron poco extensos en Europa septentrional.

<a name="U64_1_5"></a>*64:1.5 (718.7)* Durante la mayor parte del período glacial, Inglaterra estuvo comunicada por tierra con Francia, mientras que más tarde África estuvo unida a Europa mediante el puente terrestre de Sicilia. En la época de las emigraciones andónicas, un camino terrestre continuo, que pasaba por Europa y Asia, conectaba a Inglaterra en el oeste con Java en el este; pero Australia estaba de nuevo aislada, lo que acentuó aún más el desarrollo de su propia fauna peculiar.

<a name="U64_1_6"></a>*64:1.6 (719.1)* Hace *950.000* años, los descendientes de Andón y Fonta habían emigrado muy lejos hacia el este y el oeste. En el oeste, cruzaron por Europa y llegaron hasta Francia e Inglaterra. En épocas posteriores penetraron hacia el este hasta llegar a Java, donde recientemente se han encontrado sus huesos — el llamado hombre de Java — y luego continuaron su viaje hasta Tasmania.

<a name="U64_1_7"></a>*64:1.7 (719.2)* Los grupos que fueron hacia el oeste se contaminaron menos con las cepas atrasadas de origen ancestral común que los que se dirigieron hacia el este, los cuales se mezclaron muy ampliamente con sus primos animales retrasados. Estos individuos no progresivos se encaminaron hacia el sur y se aparearon enseguida con las tribus inferiores. Más tarde, un número creciente de mestizos regresaron al norte y se emparejaron con los pueblos andónicos que se extendían con rapidez; estas uniones desafortunadas deterioraron infaliblemente la raza superior. Cada vez menos poblados primitivos conservaron la adoración de Aquél que da el Aliento. Esta civilización en sus albores estuvo amenazada de extinción.

<a name="U64_1_8"></a>*64:1.8 (719.3)* Siempre ha sido así en Urantia. Unas civilizaciones muy prometedoras se han deteriorado sucesivamente y han terminado por extinguirse debido a la locura de permitir que los individuos superiores procreen libremente con los inferiores.

### <a name="U64_2_0"></a>2&#8228;&#160;Los pueblos de Foxhall

<a name="U64_2_1"></a>*64:2.1 (719.4)* Hace *900.000* años, las artes de Andón y Fonta y la cultura de Onagar estaban desapareciendo de la faz de la Tierra; la cultura, la religión e incluso el trabajo del sílex se encontraban en su punto más bajo.

<a name="U64_2_2"></a>*64:2.2 (719.5)* Fue en estos tiempos cuando grandes grupos de mestizos inferiores, procedentes del sur de Francia, llegaron a Inglaterra. Estas tribus estaban tan cruzadas con las criaturas simiescas de los bosques que apenas eran humanas. No tenían ninguna religión, pero trabajaban el sílex de manera rudimentaria y poseían la suficiente inteligencia para encender el fuego.

<a name="U64_2_3"></a>*64:2.3 (719.6)* Estas tribus fueron seguidas, en Europa, por un pueblo prolífico y un poco superior, cuyos descendientes se diseminaron pronto por todo el continente, desde los hielos del norte hasta los Alpes y el Mediterráneo en el sur. Estas tribus formaban la llamada *raza de Heidelberg.*

<a name="U64_2_4"></a>*64:2.4 (719.7)* Durante este largo período de decadencia cultural, los pueblos de Foxhall en Inglaterra y las tribus de Badonán en el noroeste de la India continuaron manteniendo algunas tradiciones de Andón y ciertos restos de la cultura de Onagar.

<a name="U64_2_5"></a>*64:2.5 (719.8)* Los pueblos de Foxhall eran los más occidentales y lograron conservar una gran parte de la cultura andónica; también preservaron sus conocimientos sobre el trabajo del sílex y los trasmitieron a sus descendientes, los antiguos antepasados de los esquimales.

<a name="U64_2_6"></a>*64:2.6 (719.9)* Aunque los vestigios de los pueblos de Foxhall han sido los últimos que se han descubierto en Inglaterra, estos andonitas fueron en realidad los primeros seres humanos que vivieron en estas regiones. En aquella época, el puente terrestre unía todavía a Francia con Inglaterra; y como la mayoría de las primeras colonias de los descendientes de Andón estaban situadas a lo largo de los ríos y las costas de aquellos tiempos antiguos, actualmente se encuentran bajo las aguas del Canal de la Mancha y del Mar del Norte, pero unas tres o cuatro siguen todavía por encima del agua en la costa inglesa.

<a name="U64_2_7"></a>*64:2.7 (720.1)* Una gran parte de los pueblos de Foxhall más inteligentes y espirituales mantuvieron su superioridad racial y perpetuaron sus costumbres religiosas primitivas. Este pueblo se mezcló ulteriormente con razas más recientes, partió de Inglaterra hacia el oeste después de una invasión glaciar posterior, y ha sobrevivido como los esquimales actuales.

### <a name="U64_3_0"></a>3&#8228;&#160;Las tribus de Badonán

<a name="U64_3_1"></a>*64:3.1 (720.2)* Además de los pueblos de Foxhall en el oeste, otro centro combativo de cultura sobrevivió en el este. Este grupo estaba situado en las estribaciones de las tierras altas del noroeste de la India, entre las tribus de Badonán, un tataranieto de Andón. Estos pobladores fueron los únicos descendientes de Andón que nunca practicaron los sacrificios humanos.

<a name="U64_3_2"></a>*64:3.2 (720.3)* Estos badonitas de las tierras altas ocupaban una extensa meseta rodeada de bosques, atravesada por arroyos y provista de abundante caza. Al igual que algunos de sus primos del Tíbet, vivían en toscas cabañas de piedra, en grutas situadas en las laderas y en pasajes semisubterráneos.

<a name="U64_3_3"></a>*64:3.3 (720.4)* Mientras las tribus del norte tenían cada vez más miedo del hielo, las que vivían cerca de su tierra de origen sentían pánico del agua. Habían observado que la península mesopotámica se hundía paulatinamente en el océano, y aunque ésta emergió varias veces, las tradiciones de estas razas primitivas se forjaron alrededor de los peligros del mar y del miedo a un hundimiento periódico. Este miedo, unido a su experiencia con las inundaciones fluviales, explica por qué buscaron las tierras altas como lugar seguro para vivir.

<a name="U64_3_4"></a>*64:3.4 (720.5)* Al este de los pueblos de Badonán, en las colinas Siwalik del norte de la India, se pueden encontrar los fósiles que se acercan, más que ningún otro en la Tierra, a los tipos de transición entre el hombre y los diversos grupos prehumanos.

<a name="U64_3_5"></a>*64:3.5 (720.6)* Hace *850.000* años, las tribus superiores de Badonán empezaron una guerra de exterminio contra sus vecinos inferiores parecidos a los animales. En menos de mil años, la mayoría de los grupos animales de las fronteras de estas regiones habían sido destruídos o forzados a retroceder hasta los bosques del sur. Esta campaña para exterminar a los seres inferiores provocó un ligero mejoramiento de las tribus montañesas de aquella época. Los descendientes mezclados de este linaje badonita mejorado aparecieron en escena como un pueblo aparentemente nuevo, la *raza de Neandertal.*

### <a name="U64_4_0"></a>4&#8228;&#160;Las razas de Neandertal

<a name="U64_4_1"></a>*64:4.1 (720.7)* Los hombres de Neandertal eran excelentes luchadores y viajaron enormemente. Partiendo de las tierras altas del noroeste de la India, se diseminaron gradualmente hasta Francia en el oeste, China en el este, y descendieron incluso hasta el norte de África. Dominaron el mundo durante casi medio millón de años, hasta la época de la emigración de las razas evolutivas de color.

<a name="U64_4_2"></a>*64:4.2 (720.8)* Hace *800.000* años, la caza era abundante; muchas especies de ciervos, así como los elefantes y los hipopótamos, vagaban por Europa. Había gran cantidad de ganado; los caballos y los lobos estaban por todas partes. Los hombres de Neandertal eran grandes cazadores, y las tribus de Francia fueron las primeras que adoptaron la costumbre de conceder a los mejores cazadores el privilegio de elegir a las mujeres que deseaban como esposas.

<a name="U64_4_3"></a>*64:4.3 (721.1)* El reno fue extremadamente útil para estos pueblos neandertales, sirviéndoles de alimento, de vestido y para hacer herramientas, pues los cuernos y los huesos los empleaban para usos diversos. Tenían poca cultura, pero mejoraron tanto el trabajo del sílex que casi llegó a alcanzar los niveles de la época de Andón. Empezaron a utilizarse de nuevo los grandes sílex atados a unos mangos de madera que servían como hachas y piquetas.

<a name="U64_4_4"></a>*64:4.4 (721.2)* Hace *750.000* años, la cuarta capa de hielo había avanzado mucho hacia el sur. Con sus herramientas mejoradas, los neandertales hacían agujeros en el hielo que cubría los ríos nórdicos, y así podían arponear los peces que subían hasta estas aberturas. Estas tribus retrocedieron constantemente ante el hielo que avanzaba, el cual efectuaba en aquella época su invasión más extensa en Europa.

<a name="U64_4_5"></a>*64:4.5 (721.3)* En aquellos tiempos, el glaciar siberiano estaba realizando su máximo avance hacia el sur, obligando al hombre primitivo a retroceder en la misma dirección hacia su tierra de origen. Pero la especie humana se había diferenciado tanto, que el peligro de mezclarse de nuevo con sus parientes simios, incapaces de progresar, había disminuido enormemente.

<a name="U64_4_6"></a>*64:4.6 (721.4)* Hace *700.000* años que el cuarto glaciar, el más grande de todos en Europa, estaba retrocediendo; los hombres y los animales regresaban hacia el norte. El clima era fresco y húmedo, y el hombre primitivo prosperó de nuevo en Europa y Asia occidental. Los bosques se extendieron gradualmente hacia el norte sobre las tierras que el glaciar había cubierto tan recientemente.

<a name="U64_4_7"></a>*64:4.7 (721.5)* El gran glaciar había cambiado poco la vida de los mamíferos. Estos animales sobrevivieron en la estrecha franja de tierra situada entre el hielo y los Alpes, y cuando el glaciar retrocedió, volvieron a extenderse rápidamente por toda Europa. Los elefantes de colmillos rectos, los rinocerontes de hocico ancho, las hienas y los leones africanos llegaron de África por el puente terrestre de Sicilia; estos nuevos animales exterminaron prácticamente a los tigres con dientes de sable y a los hipopótamos.

<a name="U64_4_8"></a>*64:4.8 (721.6)* Hace *650.000* años el clima continuaba siendo templado. Hacia mediados del período interglacial se había vuelto tan cálido que los Alpes casi se despojaron del hielo y la nieve.

<a name="U64_4_9"></a>*64:4.9 (721.7)* Hace *600.000* años, el hielo había alcanzado entonces su máximo punto de retroceso hacia el norte, y después de una pausa de pocos miles de años, partió de nuevo en su quinto viaje hacia el sur. Pero el clima se modificó poco durante cincuenta mil años. Los hombres y los animales de Europa cambiaron muy poco. Disminuyó la ligera aridez del período anterior y los glaciares alpinos descendieron mucho hacia los valles de los ríos.

<a name="U64_4_10"></a>*64:4.10 (721.8)* Hace *550.000* años, el avance del glaciar empujó de nuevo a los hombres y a los animales hacia el sur. Pero en esta ocasión los hombres dispusieron de mucho espacio dentro de la ancha franja de tierra que se extendía hacia el nordeste de Asia, y que estaba situada entre la capa de hielo y el Mar Negro, una prolongación entonces muy dilatada del Mediterráneo.

<a name="U64_4_11"></a>*64:4.11 (721.9)* Esta época de los glaciares cuarto y quinto contempló una nueva propagación de la cultura rudimentaria de las razas neandertales. Pero los progresos eran tan pequeños, que parecía en verdad que la tentativa de producir un tipo nuevo y modificado de vida inteligente en Urantia estaba a punto de fracasar. Durante cerca de un cuarto de millón de años, estos pueblos primitivos fueron a la deriva, cazando y luchando, mejorando esporádicamente en algunos aspectos, pero en general, degenerando continuamente en comparación con sus antepasados andónicos superiores.

<a name="U64_4_12"></a>*64:4.12 (721.10)* Durante estos tiempos de tinieblas espirituales, la humanidad supersticiosa alcanzó sus niveles culturales más bajos. En realidad, la religión de los neandertales no iba más allá de una vergonzosa superstición. Tenían un miedo mortal de las nubes, y principalmente de las brumas y las nieblas. Se desarrolló gradualmente una religión primitiva basada en el miedo a las fuerzas naturales, mientras que la adoración de los animales declinó a medida que el mejoramiento de las herramientas y la abundancia de la caza permitieron que estos pueblos vivieran con menos ansiedad por la comida; las recompensas sexuales concedidas a los mejores cazadores contribuyeron a mejorar enormemente las técnicas de la caza. Esta nueva religión del miedo condujo a las tentativas por aplacar las fuerzas invisibles que estaban ocultas detrás de los elementos naturales, y más tarde culminó en los sacrificios humanos a fin de apaciguar estas fuerzas físicas invisibles y desconocidas. Esta práctica terrible de los sacrificios humanos se ha perpetuado entre los pueblos más atrasados de Urantia hasta el mismo siglo veinte.

<a name="U64_4_13"></a>*64:4.13 (722.1)* Estos primeros hombres de Neandertal difícilmente pueden ser calificados de adoradores del Sol. Vivían más bien con el temor a la oscuridad; tenían un terror mortal del anochecer. Mientras la Luna brillaba un poco, se las arreglaban para seguir adelante; pero cuando ésta se oscurecía, se llenaban de pánico y empezaban a sacrificar a sus mejores especímenes de hombres y mujeres en un esfuerzo por incitar a la Luna a que brillara de nuevo. Pronto aprendieron que el Sol reaparecía con regularidad, pero conjeturaban que la Luna sólo volvía porque sacrificaban a los miembros de su tribu. A medida que la raza progresaba, el objeto y la meta de los sacrificios cambiaron gradualmente, pero la ofrenda de sacrificios humanos como parte del ceremonial religioso perduró durante mucho tiempo.

### <a name="U64_5_0"></a>5&#8228;&#160;El origen de las razas de color

<a name="U64_5_1"></a>*64:5.1 (722.2)* Hace *500.000* años, las tribus de Badonán de las tierras altas del noroeste de la India se enredaron en otra gran lucha racial. Esta guerra implacable hizo estragos durante más de cien años, y cuando la larga lucha terminó, sólo quedaban unas cien familias. Pero estos supervivientes eran los más inteligentes y deseables de todos los descendientes de Andón y Fonta que vivían entonces.

<a name="U64_5_2"></a>*64:5.2 (722.3)* Un acontecimiento nuevo y extraño se produjo entonces entre estos badonitas de las tierras altas. Un hombre y una mujer que vivían en la parte nordeste de la región de las tierras altas entonces habitadas, empezaron a producir *repentinamente* una familia de hijos excepcionalmente inteligentes. Fue la *familia sangik,* los antepasados de las seis razas de color de Urantia.

<a name="U64_5_3"></a>*64:5.3 (722.4)* Estos hijos sangiks, diecinueve en total, no sólo eran más inteligentes que sus semejantes, sino que su piel manifestaba una tendencia sin igual a ponerse de colores diferentes cuando permanecía expuesta a la luz del Sol. De estos diecinueve hijos, cinco eran rojos, dos anaranjados, cuatro amarillos, dos verdes, cuatro azules y dos índigos. Estos colores se volvieron más pronunciados a medida que los niños crecieron, y cuando estos jóvenes se casaron más tarde con otros miembros de su tribu, todos sus descendientes tendieron a coger el color de la piel de su progenitor sangik.

<a name="U64_5_4"></a>*64:5.4 (722.5)* Interrumpo ahora esta narración cronológica, después de llamar vuestra atención sobre la llegada del Príncipe Planetario alrededor de esta época, para examinar por separado las seis razas sangiks de Urantia.

### <a name="U64_6_0"></a>6&#8228;&#160;Las seis razas Sangik de Urantia

<a name="U64_6_1"></a>*64:6.1 (722.6)* En un planeta evolutivo medio, las seis razas evolutivas de color aparecen de una en una; el hombre rojo es el primero que evoluciona, y vaga por el mundo durante épocas enteras antes de que aparezcan las siguientes razas de color. La aparición simultánea de las seis razas en Urantia, *y dentro de una sola familia,* fue totalmente excepcional.

<a name="U64_6_2"></a>*64:6.2 (723.1)* La temprana aparición de los andonitas en Urantia fue también algo nuevo en Satania. En ningún otro mundo del sistema local se ha desarrollado una raza así de criaturas volitivas con antelación a las razas evolutivas de color.

<a name="U64_6_3"></a>*64:6.3 (723.2)* 1. *El hombre rojo.* Estos pueblos fueron unos especímenes extraordinarios de la raza humana, superiores en muchos aspectos a Andón y Fonta. Formaron un grupo sumamente inteligente y fueron los primeros hijos sangiks que desarrollaron una civilización y un gobierno tribales. Siempre fueron monógamos, e incluso sus descendientes mezclados practicaron rara vez la poligamia.

<a name="U64_6_4"></a>*64:6.4 (723.3)* En tiempos posteriores tuvieron dificultades graves y prolongadas con sus hermanos amarillos en Asia. Les sirvió de ayuda el hecho de haber inventado pronto el arco y la flecha, pero desgraciadamente habían heredado una gran parte de la tendencia de sus antepasados a luchar entre ellos, y esto los debilitó de tal manera que las tribus amarillas pudieron expulsarlos del continente asiático.

<a name="U64_6_5"></a>*64:6.5 (723.4)* Hace aproximadamente ochenta y cinco mil años, los supervivientes relativamente puros de la raza roja pasaron en masa a América del Norte, y poco después el istmo terrestre de Bering se hundió, lo cual los aisló por completo. Ningún hombre rojo volvió nunca a Asia. Pero por toda Siberia, China, Asia central, la India y Europa, dejaron tras ellos a muchos descendientes suyos mezclados con las otras razas de color.

<a name="U64_6_6"></a>*64:6.6 (723.5)* Cuando el hombre rojo pasó a América, se llevó consigo muchas enseñanzas y tradiciones de su origen primero. Sus antepasados inmediatos habían estado en contacto con las últimas actividades de la sede mundial del Príncipe Planetario. Pero poco tiempo después de haber llegado a las Américas, el hombre rojo empezó a perder de vista estas enseñanzas y su cultura intelectual y espiritual sufrió una gran decadencia. Estos pueblos empezaron muy pronto a pelearse de nuevo entre ellos con tanta violencia, que pareció que estas guerras tribales ocasionarían la rápida extinción de este resto relativamente puro de la raza roja.

<a name="U64_6_7"></a>*64:6.7 (723.6)* Los hombres rojos parecían estar sentenciados a causa de este gran retroceso, cuando hace unos sesenta y cinco mil años apareció Onamonalontón como jefe y libertador espiritual. Trajo una paz temporal entre los hombres rojos americanos y restableció la adoración del «Gran Espíritu». Onamonalontón vivió hasta los noventa y seis años de edad, y mantuvo su cuartel general entre las grandes secoyas de California. Muchos de sus descendientes posteriores han llegado hasta los tiempos modernos entre los indios Pies Negros.

<a name="U64_6_8"></a>*64:6.8 (723.7)* A medida que el tiempo pasaba, las enseñanzas de Onamonalontón se convirtieron en tradiciones muy vagas. Las guerras de aniquilación mutua empezaron de nuevo, y después de la época de este gran educador, ningún otro jefe ha logrado nunca establecer una paz universal entre ellos. Los linajes más inteligentes perecieron cada vez más en estas luchas tribales; de lo contrario, estos hombres rojos capaces e inteligentes hubieran construido una gran civilización en el continente norteamericano.

<a name="U64_6_9"></a>*64:6.9 (723.8)* Después de pasar desde China a América, el hombre rojo del norte nunca más volvió a entrar en contacto con otras influencias mundiales (a excepción de los esquimales) hasta que fue descubierto más tarde por el hombre blanco. Es muy lamentable que el hombre rojo perdiera casi por completo la oportunidad de mejorar su raza mezclándose con los descendientes posteriores de Adán. Tal como estaban las cosas, el hombre rojo no podía dominar al hombre blanco, y no quería servirlo voluntariamente. En tales circunstancias, si las dos razas no se mezclan, una u otra está condenada.

<a name="U64_6_10"></a>*64:6.10 (723.9)* 2. *El hombre anaranjado.* La característica más destacada de esta raza fue su peculiar impulso de construir, de construir cualquier cosa, aunque sólo fuera apilar enormes montículos de piedra únicamente para ver qué tribu podía construir el montículo más grande. Aunque no fueron un pueblo progresivo, se beneficiaron mucho de las escuelas del Príncipe y enviaron allí a sus delegados para que se instruyeran.

<a name="U64_6_11"></a>*64:6.11 (724.1)* La raza anaranjada fue la primera que bajó por la costa hacia el sur en dirección a África a medida que el Mediterráneo se retiraba hacia el oeste. Pero nunca consiguieron establecerse en África y fueron aniquilados por la raza verde que llegó más tarde.

<a name="U64_6_12"></a>*64:6.12 (724.2)* Antes de que llegara su fin, este pueblo perdió una gran parte de sus fundamentos culturales y espirituales. Pero alcanzaron un gran renacimiento y una forma de vida superior a consecuencia de la sabia dirección de Porshunta, el cerebro principal de esta raza desafortunada, el cual les aportó su ministerio cuando tenían su cuartel general en Armagedón, hace unos trescientos mil años.

<a name="U64_6_13"></a>*64:6.13 (724.3)* La última gran batalla entre los hombres anaranjados y los verdes tuvo lugar en la región del bajo valle del Nilo, en Egipto. Esta guerra interminable se libró durante cerca de cien años, y cuando finalizó, muy pocos miembros de la raza anaranjada quedaban con vida. Los restos dispersos de este pueblo fueron absorbidos por los hombres verdes, y luego por los índigos que llegaron más tarde. Pero el hombre anaranjado dejó de existir como raza hace aproximadamente cien mil años.

<a name="U64_6_14"></a>*64:6.14 (724.4)* 3. *El hombre amarillo.* Las tribus amarillas primitivas fueron las primeras que abandonaron la caza, establecieron comunidades estables y desarrollaron una vida hogareña basada en la agricultura. Intelectualmente eran un poco inferiores al hombre rojo, pero social y colectivamente se mostraron superiores a todos los pueblos sangiks en cuanto al fomento de la civilización racial. Como las diversas tribus desarrollaron un espíritu fraternal y aprendieron a convivir en una paz relativa, fueron capaces de empujar a la raza roja por delante de ellas a medida que se extendieron por Asia.

<a name="U64_6_15"></a>*64:6.15 (724.5)* Se alejaron mucho de las influencias del centro espiritual del mundo y cayeron en una gran oscuridad después de la apostasía de Caligastia; pero este pueblo conoció una época brillante hace alrededor de cien mil años, cuando Singlangtón asumió la dirección de estas tribus y proclamó la adoración de la «Verdad Única».

<a name="U64_6_16"></a>*64:6.16 (724.6)* El número relativamente importante de supervivientes de la raza amarilla se debe a la paz que reinaba entre sus tribus. Desde la época de Singlangtón hasta los tiempos de la China moderna, la raza amarilla ha figurado entre las naciones más pacíficas de Urantia. Esta raza recibió un legado pequeño, pero poderoso, del linaje adámico importado posteriormente.

<a name="U64_6_17"></a>*64:6.17 (724.7)* 4. *El hombre verde.* La raza verde fue uno de los grupos menos capaces de hombres primitivos y se debilitaron enormemente a causa de sus grandes emigraciones en diferentes direcciones. Antes de dispersarse, estas tribus experimentaron un gran renacimiento cultural bajo la dirección de Fantad, hace unos trescientos cincuenta mil años.

<a name="U64_6_18"></a>*64:6.18 (724.8)* La raza verde se fraccionó en tres divisiones mayores: Las tribus del norte fueron vencidas, esclavizadas y absorbidas por las razas amarilla y azul. El grupo oriental se amalgamó con los pueblos de la India de aquellos tiempos, y aún subsisten algunos restos entre ellos. La nación meridional penetró en África, donde destruyeron a sus primos anaranjados casi tan inferiores como ellos.

<a name="U64_6_19"></a>*64:6.19 (724.9)* En muchos aspectos, los dos grupos se enfrentaron de manera equitativa en esta lucha, puesto que cada uno poseía descendientes del tipo gigante: muchos de sus jefes medían entre dos metros cuarenta y dos metros setenta de altura. Estas familias gigantes del hombre verde estuvieron limitadas principalmente a esta nación meridional o egipcia.

<a name="U64_6_20"></a>*64:6.20 (725.1)* Los supervivientes victoriosos de los hombres verdes fueron absorbidos posteriormente por la raza índiga, el último de los pueblos de color que se desarrolló y emigró desde el centro original de dispersión racial de los sangiks.

<a name="U64_6_21"></a>*64:6.21 (725.2)* 5. *El hombre azul.* Los hombres azules fueron un gran pueblo. Inventaron muy pronto la lanza y posteriormente elaboraron los rudimentos de muchas artes de la civilización moderna. El hombre azul tenía la capacidad cerebral del hombre rojo junto con el alma y los sentimientos del hombre amarillo. Los descendientes adámicos los prefirieron a todas las demás razas de color que subsistieron ulteriormente.

<a name="U64_6_22"></a>*64:6.22 (725.3)* Los primeros hombres azules fueron sensibles a las persuasiones de los instructores del estado mayor del Príncipe Caligastia, y cayeron en una gran confusión cuando estos jefes traidores desvirtuaron posteriormente sus propias enseñanzas. Al igual que otras razas primitivas, nunca se recuperaron por completo del trastorno provocado por la traición de Caligastia, y tampoco superaron nunca totalmente su tendencia a luchar entre ellos.

<a name="U64_6_23"></a>*64:6.23 (725.4)* Unos quinientos años después de la caída de Caligastia, se produjo un renacimiento generalizado del conocimiento y de la religión de tipo primitivo — aunque no por ello menos real y beneficioso. Orlandof se convirtió en un gran instructor de la raza azul y volvió a llevar a muchas tribus a la adoración del verdadero Dios bajo el nombre de «el Jefe Supremo». Éste fue el progreso más grande del hombre azul hasta las épocas más tardías en que su raza mejoró considerablemente gracias a la mezcla con la estirpe adámica.

<a name="U64_6_24"></a>*64:6.24 (725.5)* Las investigaciones y exploraciones europeas sobre la antigua edad de piedra han consistido ampliamente en la exhumación de herramientas, huesos y objetos de arte de estos antiguos hombres azules, puesto que permanecieron en Europa hasta una fecha reciente. Las llamadas *razas blancas* de Urantia son los descendientes de estos hombres azules, que primero fueron modificados por una ligera mezcla con los amarillos y los rojos, y más tarde mejoraron enormemente debido a la asimilación de la mayor parte de la raza violeta.

<a name="U64_6_25"></a>*64:6.25 (725.6)* 6. *La raza índiga.* Así como los hombres rojos fueron los más avanzados de todos los pueblos sangiks, los hombres negros fueron los menos progresivos. Fueron los últimos que emigraron de sus hogares de las tierras altas. Viajaron hasta África, tomaron posesión del continente y han permanecido allí desde entonces, excepto cuando han sido sacados a la fuerza, de siglo en siglo, para convertirlos en esclavos.

<a name="U64_6_26"></a>*64:6.26 (725.7)* Aislados en África, los pueblos índigos, al igual que los hombres rojos, recibieron poca o ninguna de la elevación racial que podrían haber obtenido de la inyección de la sangre adámica. Sola en África, la raza índiga hizo pocos progresos hasta los tiempos de Orvonón, durante los cuales experimentó un gran despertar espiritual. Más tarde olvidaron casi por completo al «Dios de los Dioses» proclamado por Orvonón, pero no perdieron del todo el deseo de adorar al Desconocido; al menos mantuvieron una forma de culto hasta hace pocos miles de años.

<a name="U64_6_27"></a>*64:6.27 (725.8)* A pesar de su atraso, estos pueblos índigos tienen exactamente la misma posición ante los poderes celestiales que cualquier otra raza de la Tierra.

<a name="U64_6_28"></a>*64:6.28 (725.9)* Fueron épocas de intensos combates entre las diversas razas, pero cerca de la sede central del Príncipe Planetario, los grupos más cultos y que habían sido instruidos en fechas más recientes convivieron en una armonía relativa; las razas del mundo aún no habían conseguido ninguna gran conquista cultural cuando este régimen quedó gravemente trastornado por el estallido de la rebelión de Lucifer.

<a name="U64_6_29"></a>*64:6.29 (726.1)* Todos estos diferentes pueblos experimentaron, de vez en cuando, renacimientos culturales y espirituales. Mansant fue un gran instructor de la época posterior al Príncipe Planetario. Pero sólo mencionamos a los dirigentes e instructores destacados que influyeron e inspiraron de manera notable a una raza entera. Con el paso del tiempo, numerosos educadores menos importantes aparecieron en distintas regiones; en conjunto, todos contribuyeron mucho a la suma total de influencias salvadoras que impidieron el hundimiento completo de la civilización cultural, sobre todo durante el largo período de oscurantismo entre la rebelión de Caligastia y la llegada de Adán.

<a name="U64_6_30"></a>*64:6.30 (726.2)* Existen muchas razones, buenas y suficientes, para llevar a cabo el proyecto de producir por evolución tres o seis razas de color en los mundos del espacio. Aunque los mortales de Urantia quizás no se encuentren en condiciones de apreciar plenamente todas estas razones, quisiéramos llamar la atención sobre los puntos siguientes:

<a name="U64_6_31"></a>*64:6.31 (726.3)* 1. La variedad es indispensable para permitir el amplio funcionamiento de la selección natural, la supervivencia diferencial de las cepas superiores.

<a name="U64_6_32"></a>*64:6.32 (726.4)* 2. Se obtienen razas mejores y más fuertes mediante el cruce entre los diversos pueblos, cuando esas razas diferentes son portadoras de factores hereditarios superiores. Las razas de Urantia se hubieran beneficiado pronto de una fusión semejante, si un pueblo así de amalgamado hubiera podido después ser mejorado eficazmente mezclándose por completo con la raza adámica superior. En las condiciones raciales actuales, cualquier intento por llevar a cabo un experimento de este tipo en Urantia sería extremadamente desastroso.

<a name="U64_6_33"></a>*64:6.33 (726.5)* 3. La diversificación de las razas incita a una sana competición.

<a name="U64_6_34"></a>*64:6.34 (726.6)* 4. Las diferencias de categoría entre las razas, y entre los grupos dentro de cada raza, son esenciales para el desarrollo de la tolerancia y del altruismo humanos.

<a name="U64_6_35"></a>*64:6.35 (726.7)* 5. La homogeneidad de la raza humana no es deseable hasta que los pueblos de un mundo evolutivo no alcanzan unos niveles relativamente elevados de desarrollo espiritual.

### <a name="U64_7_0"></a>7&#8228;&#160;La dispersión de las razas de color

<a name="U64_7_1"></a>*64:7.1 (726.8)* Cuando los descendientes de color de la familia sangik empezaron a multiplicarse y a buscar la posibilidad de expandirse por los territorios vecinos, el quinto glaciar, el tercero según el cálculo de los geólogos, ya había avanzado mucho en su camino hacia el sur sobre Europa y Asia. Estas primeras razas de color sufrieron una prueba extraordinaria debido a los rigores y dificultades del período glaciar en el cual se originaron. Este glaciar era tan extenso en Asia, que la emigración hacia el este de Asia estuvo cortada durante miles de años. Y no les fue posible llegar a África hasta que el Mar Mediterráneo retrocedió posteriormente a consecuencia de la elevación de Arabia.

<a name="U64_7_2"></a>*64:7.2 (726.9)* Por este motivo, durante cerca de cien mil años, los pueblos sangiks se diseminaron alrededor de sus colinas y se mezclaron más o menos entre ellos, a pesar de las antipatías particulares, pero naturales, que se manifestaron desde el principio entre las diferentes razas.

<a name="U64_7_3"></a>*64:7.3 (726.10)* Entre la época del Príncipe Planetario y la de Adán, la India se convirtió en el hogar de la población más cosmopolita que se haya visto nunca sobre la faz de la Tierra. Pero es muy lamentable que esta mezcla contuviera tanta proporción de las razas verde, anaranjada e índiga. Estos pueblos sangiks secundarios encontraban la existencia más fácil y agradable en las tierras del sur, y muchos emigraron posteriormente a África. Los pueblos sangiks primarios, las razas superiores, evitaron los trópicos; el hombre rojo se dirigió hacia el nordeste hasta llegar a Asia, seguido de cerca por el hombre amarillo, mientras que la raza azul partió hacia el noroeste hasta entrar en Europa.

<a name="U64_7_4"></a>*64:7.4 (727.1)* Los hombres rojos empezaron pronto a emigrar hacia el nordeste, pisándole los talones a los hielos que retrocedían, rodearon las tierras altas de la India y ocuparon todo el nordeste de Asia. Fueron seguidos de cerca por las tribus amarillas, las cuales los echaron posteriormente de Asia hacia América del Norte.

<a name="U64_7_5"></a>*64:7.5 (727.2)* Cuando los restos relativamente puros de la raza roja abandonaron Asia, formaban once tribus y sumaban poco más de siete mil hombres, mujeres y niños. Estas tribus iban acompañadas de tres pequeños grupos de ascendencia mixta, y el más grande de ellos era una combinación de las razas anaranjada y azul. Estos tres grupos nunca fraternizaron por completo con los hombres rojos y pronto se dirigieron hacia el sur hasta Méjico y América Central, donde más tarde se unió a ellos un pequeño grupo de amarillos y rojos mezclados. Todos estos pueblos se casaron entre sí y fundaron una nueva raza amalgamada mucho menos belicosa que los hombres rojos de raza pura. En el espacio de cinco mil años, esta raza amalgamada se dividió en tres grupos, los cuales establecieron las civilizaciones respectivas de Méjico, América Central y América del Sur. La ramificación sudamericana recibió un ligero toque de la sangre de Adán.

<a name="U64_7_6"></a>*64:7.6 (727.3)* Los primeros hombres rojos y amarillos se mezclaron en Asia hasta cierto punto, y los descendientes de esta unión se dirigieron hacia el este y a lo largo de la costa meridional; con el tiempo, la raza amarilla que se multiplicaba con rapidez los empujó hacia las penínsulas y las islas cercanas. Son los hombres cobrizos de la actualidad.

<a name="U64_7_7"></a>*64:7.7 (727.4)* La raza amarilla ha continuado ocupando las regiones centrales de Asia oriental. De las seis razas de color, ésta es la que ha sobrevivido en mayor número. Aunque los hombres amarillos se enfrascaron de vez en cuando en guerras raciales, no mantuvieron las guerras de exterminio constantes e implacables que sostuvieron los hombres rojos, verdes y anaranjados. Estas tres razas se destruyeron prácticamente a sí mismas antes de ser finalmente casi aniquiladas por sus enemigos de las otras razas.

<a name="U64_7_8"></a>*64:7.8 (727.5)* Puesto que el quinto glaciar no se extendió mucho hacia el sur de Europa, estos pueblos sangiks tuvieron el camino parcialmente abierto para emigrar hacia el noroeste; cuando el hielo se retiró, los hombres azules, junto con otros grupos raciales pequeños, emigraron hacia el oeste siguiendo las antiguas pistas de las tribus de Andón. Invadieron Europa en oleadas sucesivas y ocuparon la mayor parte del continente.

<a name="U64_7_9"></a>*64:7.9 (727.6)* Pronto se encontraron en Europa con los descendientes neandertales de su antepasado primitivo común, Andón. Estos neandertales europeos más antiguos habían sido empujados hacia el sur y el este por el glaciar, y se hallaban así en condiciones de encontrar y absorber rápidamente a sus primos invasores de las tribus sangiks.

<a name="U64_7_10"></a>*64:7.10 (727.7)* Para empezar, las tribus sangiks eran en general más inteligentes que los descendientes degenerados de los primeros hombres andónicos de las llanuras, y muy superiores a ellos en casi todos los aspectos; la unión de estas tribus sangiks con los pueblos neandertales mejoró inmediatamente a la raza más antigua. Esta inyección de sangre sangik, principalmente la del hombre azul, fue la que produjo en los pueblos neandertales la mejora apreciable que se manifestó en las oleadas sucesivas de las tribus cada vez más inteligentes que se extendieron por Europa viniendo del este.

<a name="U64_7_11"></a>*64:7.11 (727.8)* Durante el período interglacial siguiente, esta nueva raza neandertal se extendió desde Inglaterra hasta la India. El resto de la raza azul que había permanecido en la antigua península pérsica se amalgamó más tarde con algunos otros, principalmente amarillos; la mezcla resultante, que posteriormente fue un poco mejorada por la raza violeta de Adán, ha sobrevivido bajo la forma de las tribus nómadas morenas de los árabes modernos.

<a name="U64_7_12"></a>*64:7.12 (728.1)* Todos los esfuerzos por identificar a los antepasados sangiks de los pueblos modernos han de tener en cuenta la mejora ulterior que los linajes raciales obtuvieron al mezclarse posteriormente con la sangre adámica.

<a name="U64_7_13"></a>*64:7.13 (728.2)* Las razas superiores buscaron los climas nórdicos o templados, mientras que las razas anaranjada, verde e índiga tendieron a dirigirse sucesivamente hacia África por el puente terrestre recién emergido que separaba al Mediterráneo, que se retiraba hacia el oeste, del Océano Índico.

<a name="U64_7_14"></a>*64:7.14 (728.3)* El hombre índigo fue el último pueblo sangik que emigró desde el centro de origen de las razas. Aproximadamente en la época en que el hombre verde exterminaba a la raza anaranjada en Egipto, debilitándose mucho él mismo al hacerlo, el gran éxodo negro se puso en camino hacia el sur a lo largo de la costa de Palestina. Más tarde, cuando estos pueblos índigos con un gran vigor físico invadieron Egipto, borraron de la existencia al hombre verde con la sola fuerza de su número. Estas razas índigas absorbieron los restos del hombre anaranjado y una gran parte de la raza del hombre verde, y algunas tribus índigas mejoraron considerablemente gracias a esta amalgamación racial.

<a name="U64_7_15"></a>*64:7.15 (728.4)* Se puede observar así que Egipto estuvo dominado en primer lugar por el hombre anaranjado, luego por el verde, seguido por el hombre índigo (negro), y más tarde aún por una raza mestiza de índigos, azules y hombres verdes modificados. Pero mucho antes de la llegada de Adán, los hombres azules de Europa y las razas mezcladas de Arabia habían arrojado a la raza índiga fuera de Egipto muy lejos hacia el sur del continente africano.

<a name="U64_7_16"></a>*64:7.16 (728.5)* A medida que las emigraciones sangiks se acercan a su fin, las razas verde y anaranjada ya no existen, el hombre rojo ocupa América del Norte, el hombre amarillo Asia oriental, el hombre azul Europa, y la raza índiga se ha dirigido a África. La India alberga una mezcla de las razas sangiks secundarias, y el hombre cobrizo, una mezcla del rojo y el amarillo, posee las islas que se encuentran a la altura de la costa asiática. Una raza amalgamada dotada de un potencial más bien superior ocupa las tierras altas de América del Sur. Los andonitas más puros viven en las regiones nórdicas extremas de Europa, en Islandia, Groenlandia y el nordeste de América del Norte.

<a name="U64_7_17"></a>*64:7.17 (728.6)* Durante los períodos de máximo avance glaciar, las tribus andonitas más occidentales estuvieron a punto de ser arrojadas al mar. Vivieron durante años en una estrecha franja de tierra al sur de la actual isla de Inglaterra. La tradición de estos repetidos avances glaciares fue la que los impulsó a hacerse a la mar cuando finalmente apareció el sexto y último glaciar. Fueron los primeros aventureros del mar. Construyeron unos barcos y partieron a la búsqueda de nuevas tierras con la esperanza de que estuvieran libres de las espantosas invasiones de hielo. Algunos llegaron a Islandia, otros a Groenlandia, pero la gran mayoría pereció de hambre y de sed en pleno mar.

<a name="U64_7_18"></a>*64:7.18 (728.7)* Hace poco más de ochenta mil años, poco después de que el hombre rojo penetrara por el noroeste en América del Norte, la congelación de los mares del norte y el avance de los campos de hielo locales en Groenlandia obligaron a estos descendientes esquimales de los aborígenes de Urantia a buscar una tierra mejor, un nuevo hogar. Y lo consiguieron, cruzando sanos y salvos los angostos estrechos que separaban entonces a Groenlandia de las masas terrestres del nordeste de Norteamérica. Alcanzaron el continente unos dos mil cien años después de que el hombre rojo llegara a Alaska. Posteriormente, algunos descendientes mestizos del hombre azul viajaron hacia el oeste y se amalgamaron con los esquimales más recientes, y esta unión fue ligeramente beneficiosa para las tribus esquimales.

<a name="U64_7_19"></a>*64:7.19 (728.8)* Hace unos cinco mil años, una tribu india y un grupo esquimal aislado se encontraron por casualidad en la costa sudeste de la Bahía de Hudson. Estas dos tribus tuvieron dificultades para comunicarse entre sí, pero muy pronto se casaron entre ellos con el resultado de que estos esquimales fueron absorbidos finalmente por los hombres rojos más numerosos. Éste es el único contacto que tuvo el hombre rojo norteamericano con otra raza humana hasta hace aproximadamente mil años, cuando el hombre blanco desembarcó casualmente por primera vez en la costa atlántica.

<a name="U64_7_20"></a>*64:7.20 (729.1)* Las luchas de estas épocas primitivas estuvieron caracterizadas por el coraje, la valentía e incluso el heroísmo. Todos lamentamos que tantos de aquellos rasgos robustos y excelentes de vuestros primeros antepasados se hayan perdido para las razas más recientes. Aunque apreciamos el valor de muchos refinamientos de la civilización que progresa, echamos de menos la magnífica obstinación y la espléndida dedicación de vuestros primeros antepasados, las cuales rayaban a veces en la grandeza y la sublimidad.

<a name="U64_7_21"></a>*64:7.21 (729.2)* [Presentado por un Portador de Vida, residente en Urantia.]
