﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento064.md" title="Las razas evolutivas de color">Documento 64</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento066.md" title="El Príncipe Planetario de Urantia">Documento 66</a>&#160;&#62;&#62;</p><hr />

## Documento 65

## <a name="U65_0_0"></a>El supercontrol de la evolución

<a name="U65_0_1"></a>*65:0.1 (730.1)* LA VIDA material evolutiva de base — la vida anterior a la mente — es formulada por los Controladores Físicos Maestros y conferida por el ministerio de los Siete Espíritus Maestros en asociación con los servicios activos de los Portadores de Vida encargados de ello. Debido al funcionamiento coordinado de esta triple actividad creadora, se desarrolla en el organismo una capacidad física para alojar a la mente — unos mecanismos materiales destinados a reaccionar de manera inteligente a los estímulos ambientales externos y, más tarde, a los estímulos internos, a esas influencias que se originan en la mente misma del organismo.

<a name="U65_0_2"></a>*65:0.2 (730.2)* Existen, pues, tres niveles distintos de producción y de evolución de la vida:

<a name="U65_0_3"></a>*65:0.3 (730.3)* 1. El ámbito físico-energético — la producción de la capacidad mental.

<a name="U65_0_4"></a>*65:0.4 (730.4)* 2. El ministerio mental de los espíritus ayudantes — que incide en la capacidad espiritual.

<a name="U65_0_5"></a>*65:0.5 (730.5)* 3. La dotación espiritual de la mente mortal — que culmina en el otorgamiento de los Ajustadores del Pensamiento.

<a name="U65_0_6"></a>*65:0.6 (730.6)* Los niveles maquinales y no enseñables de reacción al entorno que poseen los organismos pertenecen al ámbito de los controladores físicos. Los espíritus ayudantes de la mente activan y regulan los tipos de mentes adaptables o no maquinales y enseñables — esos mecanismos reactivos de los organismos que son capaces de aprender por experiencia. De la misma manera que los espíritus ayudantes manipulan así los potenciales de la mente, los Portadores de Vida ejercen un considerable control discrecional sobre los aspectos ambientales de los procesos evolutivos, hasta el momento en que aparece la voluntad humana — la capacidad para conocer a Dios y el poder de elegir adorarlo.

<a name="U65_0_7"></a>*65:0.7 (730.7)* El funcionamiento integrado de los Portadores de Vida, los controladores físicos y los espíritus ayudantes es el que condiciona el curso de la evolución orgánica en los mundos habitados. Por eso la evolución — en Urantia o en otro lugar — siempre es intencional y nunca accidental.

### <a name="U65_1_0"></a>1&#8228;&#160;Las funciones de los Portadores de Vida

<a name="U65_1_1"></a>*65:1.1 (730.8)* Los Portadores de Vida están dotados de unos potenciales de metamorfosis de la personalidad que muy pocas clases de criaturas poseen. Estos Hijos del universo local son capaces de ejercer su actividad en tres fases diferentes de existencia. Normalmente desempeñan sus tareas como Hijos de la fase media, siendo éste su estado original. Pero un Portador de Vida en ese estado de existencia no podría actuar de ninguna manera en el ámbito electroquímico como transformador de las energías físicas y de las partículas materiales en unidades de existencia viviente.

<a name="U65_1_2"></a>*65:1.2 (730.9)* Los Portadores de Vida son capaces de actuar, y actúan de hecho, en los tres niveles siguientes:

<a name="U65_1_3"></a>*65:1.3 (730.10)* 1. El nivel físico de la electroquímica.

<a name="U65_1_4"></a>*65:1.4 (730.11)* 2. La fase media habitual de existencia casi morontial.

<a name="U65_1_5"></a>*65:1.5 (730.12)* 3. El nivel semiespiritual avanzado.

<a name="U65_1_6"></a>*65:1.6 (731.1)* Cuando los Portadores de Vida se preparan para emprender una implantación de vida, y después de haber escogido los emplazamientos para tal empresa, convocan a la comisión arcangélica para la transmutación de los Portadores de Vida. Este grupo está compuesto de diez órdenes de personalidades diversas, incluyendo a los controladores físicos y sus asociados, y lo preside el jefe de los arcángeles, que actúa con esta autoridad por mandato de Gabriel y con el permiso de los Ancianos de los Días. Cuando estos seres están situados en circuito de manera adecuada, pueden efectuar sobre los Portadores de Vida las modificaciones que les permitirán funcionar inmediatamente en los niveles físicos de la electroquímica.

<a name="U65_1_7"></a>*65:1.7 (731.2)* Después de que los modelos de vida se han formulado y las organizaciones materiales se han concluido debidamente, las fuerzas supermateriales implicadas en la propagación de la vida se activan enseguida, y la vida existe. Entonces, los Portadores de Vida son devueltos inmediatamente a su fase media normal de existencia de la personalidad, en cuyo estado pueden manipular las unidades vivientes y manejar los organismos en evolución, aunque están despojados de toda capacidad para organizar — para crear — nuevos modelos de materia viviente.

<a name="U65_1_8"></a>*65:1.8 (731.3)* Después de que la evolución orgánica ha alcanzado cierto nivel y el libre albedrío de tipo humano ha aparecido en los organismos evolutivos más elevados, los Portadores de Vida deben abandonar el planeta o bien hacer una promesa solemne de renuncia; es decir, que deben comprometerse a abstenerse de todo intento por influir posteriormente en el curso de la evolución orgánica. Cuando esta promesa es pronunciada voluntariamente por los Portadores de Vida que eligen permanecer en el planeta para aconsejar en el futuro a los que estarán encargados de favorecer a las criaturas volitivas recién aparecidas por evolución, se convoca una comisión de doce miembros, presidida por el jefe de las Estrellas Vespertinas, que actúa por autorización del Soberano del Sistema y con el permiso de Gabriel; y estos Portadores de Vida son transmutados inmediatamente a la tercera fase de existencia de la personalidad — al nivel semiespiritual de existencia. Y he trabajado en Urantia, en esta tercera fase de existencia, desde los tiempos de Andón y Fonta.

<a name="U65_1_9"></a>*65:1.9 (731.4)* Esperamos con ansia la época en que el universo estará establecido en la luz y la vida, y logremos un posible cuarto estado de existencia en el cual seremos totalmente espirituales; pero nunca se nos ha revelado la técnica por la cual podremos alcanzar ese estado deseable y avanzado.

### <a name="U65_2_0"></a>2&#8228;&#160;El panorama de la evolución

<a name="U65_2_1"></a>*65:2.1 (731.5)* La historia de la ascensión del hombre desde las algas marinas hasta el dominio de la creación terrestre es, en verdad, una aventura de luchas biológicas y de supervivencia mental. Los antepasados primordiales del hombre fueron literalmente el limo y el cieno del fondo oceánico, depositados en las bahías y lagunas de aguas cálidas y tranquilas de los extensos litorales de los antiguos mares interiores, las mismas aguas en las que los Portadores de Vida establecieron las tres implantaciones independientes de vida en Urantia.

<a name="U65_2_2"></a>*65:2.2 (731.6)* Existen en la actualidad muy pocas especies de los primeros tipos de vegetales marinos que participaron en los cambios históricos que dieron como resultado los organismos situados en la frontera de la vida animal. Las esponjas son las supervivientes de uno de estos tipos intermedios primitivos, de esos organismos a través de los cuales se produjo la transición *gradual* del vegetal al animal. Estas primeras formas transitorias no eran idénticas a las esponjas modernas, pero sí muy similares a ellas; fueron unos organismos verdaderamente limítrofes — ni vegetales ni animales — pero condujeron finalmente al desarrollo de las verdaderas formas de vida animal.

<a name="U65_2_3"></a>*65:2.3 (732.1)* Las bacterias, unos simples organismos vegetales de naturaleza muy primitiva, han cambiado muy poco desde los primeros albores de la vida; incluso muestran cierto grado de retroceso en su comportamiento parasitario. Muchos hongos representan también un movimiento retrógrado en la evolución, pues se trata de plantas que han perdido su capacidad para fabricar clorofila y se han vuelto más o menos parasitarias. La mayoría de las bacterias que producen las enfermedades, y sus cuerpos auxiliares los virus, pertenecen en realidad a este grupo de hongos parasitarios renegados. Durante las épocas intermedias, todo el inmenso reino de la vida vegetal evolucionó a partir de unos antepasados de los que descienden también las bacterias.

<a name="U65_2_4"></a>*65:2.4 (732.2)* Pronto apareció, y apareció *repentinamente,* el tipo protozoario más elevado de la vida animal. La ameba, el típico organismo animal unicelular, ha llegado desde aquellos tiempos tan lejanos hasta nuestros días con pocas modificaciones. Hoy retoza de manera muy parecida a como lo hacía cuando era el último logro más importante de la evolución de la vida. Esta criatura diminuta y sus primos protozoarios son, para la creación animal, lo mismo que las bacterias para el reino vegetal; representan la supervivencia de las primeras etapas evolutivas en la diferenciación de la vida, así como un *fracaso en su desarrollo posterior.*

<a name="U65_2_5"></a>*65:2.5 (732.3)* Los primeros tipos de animales unicelulares no tardaron en asociarse en comunidades, al principio siguiendo la disposición del volvox, y luego a la manera de la hidra y la medusa. Más tarde aún aparecieron por evolución la estrella de mar, los crinoideos, erizos de mar, holoturias, ciempiés, insectos, arañas, crustáceos y los grupos estrechamente emparentados de los gusanos y las sanguijuelas, seguidos de cerca por los moluscos — la ostra, el pulpo y el caracol. Cientos y cientos de especies aparecieron y perecieron; sólo mencionamos a aquellas que sobrevivieron a la interminable lucha. Estos especímenes no progresivos, así como la familia de los peces que apareció más tarde, representan en la actualidad los tipos estacionarios de animales primitivos e inferiores, las ramas del árbol de la vida que no lograron progresar.

<a name="U65_2_6"></a>*65:2.6 (732.4)* El escenario estaba así preparado para la aparición de los primeros animales vertebrados, los peces. De esta familia de los peces surgieron dos modificaciones excepcionales: la rana y la salamandra. Y fue la rana la que empezó, dentro de la vida animal, la serie de diferenciaciones progresivas que culminaron finalmente en el hombre mismo.

<a name="U65_2_7"></a>*65:2.7 (732.5)* La rana es uno de los antepasados supervivientes más primitivos de la raza humana, pero tampoco logró progresar, y su aspecto de hoy se parece mucho al de aquellos tiempos lejanos. La rana es la única especie ancestral de los albores de las razas que vive hoy en día sobre la faz de la Tierra. La raza humana no posee ningún antepasado que haya sobrevivido entre la rana y el esquimal.

<a name="U65_2_8"></a>*65:2.8 (732.6)* Las ranas dieron nacimiento a los reptiles, una gran familia animal prácticamente extinguida, pero que antes de desaparecer dio origen a toda la familia de las aves y a las numerosas clases de mamíferos.

<a name="U65_2_9"></a>*65:2.9 (732.7)* El salto aislado más grande de toda la evolución prehumana se llevó a cabo probablemente cuando el reptil se convirtió en un ave. Los tipos de aves actuales — águilas, patos, palomas y avestruces — descienden todos de los enormes reptiles de los tiempos prehistóricos.

<a name="U65_2_10"></a>*65:2.10 (732.8)* El reino de los reptiles, descendiente de la familia de las ranas, está representado actualmente por cuatro divisiones supervivientes: dos no progresivas, las serpientes y los lagartos, junto con sus primos los cocodrilos y las tortugas; una parcialmente progresiva, la familia de las aves; y la cuarta representa a los antepasados de los mamíferos y a la línea que desciende directamente hasta la especie humana. Aunque los reptiles del pasado desaparecieron hace mucho tiempo, su aspecto macizo encontró resonancia en el elefante y el mastodonte, mientras que sus formas particulares se perpetuaron en los canguros saltadores.

<a name="U65_2_11"></a>*65:2.11 (733.1)* En Urantia sólo han aparecido catorce phyla, siendo los peces el último de ellas, y no se ha desarrollado ninguna clase nueva después de las aves y los mamíferos.

<a name="U65_2_12"></a>*65:2.12 (733.2)* Los mamíferos placentarios surgieron *repentinamente* de un ágil y pequeño dinosaurio reptil de hábitos carnívoros, pero provisto de un cerebro relativamente grande. Estos mamíferos se desarrollaron rápidamente y de muchas maneras diferentes, dando nacimiento no solamente a las variedades comunes modernas, sino que evolucionaron también hacia los tipos marinos tales como las ballenas y las focas, y hacia los navegantes aéreos como la familia de los murciélagos.

<a name="U65_2_13"></a>*65:2.13 (733.3)* El hombre se desarrolló pues a partir de los mamíferos superiores procedentes principalmente de la *implantación occidental* de vida que se había efectuado en los antiguos mares abrigados situados entre el este y el oeste. El *grupo oriental* y *el grupo central* de organismos vivientes pronto progresaron favorablemente hacia la conquista de niveles prehumanos de existencia animal. Pero a medida que pasaban las épocas, el foco oriental de vida no logró alcanzar un nivel satisfactorio de inteligencia prehumana, pues había sufrido tales pérdidas repetidas e irreparables en sus tipos superiores de plasma germinal, que quedó privado para siempre de la capacidad de rehabilitar sus potencialidades humanas.

<a name="U65_2_14"></a>*65:2.14 (733.4)* Como la calidad de la capacidad mental para desarrollarse, en este grupo oriental, era tan claramente inferior a la de los otros dos grupos, los Portadores de Vida, con la aprobación de sus superiores, manipularon el entorno de tal manera que circunscribieron aún más estas cepas prehumanas inferiores de la vida evolutiva. Según las apariencias exteriores, la eliminación de estos grupos inferiores de criaturas fue accidental, pero en realidad fue enteramente intencional.

<a name="U65_2_15"></a>*65:2.15 (733.5)* En una fecha posterior del desarrollo evolutivo de la inteligencia, los antepasados lémures de la especie humana estaban mucho más avanzados en Norteamérica que en otras regiones; por eso fueron inducidos a emigrar desde el área de implantación de vida occidental, pasando por el puente terrestre de Bering y a lo largo de la costa, hasta el sudoeste de Asia, donde continuaron evolucionando y se beneficiaron de la adición de ciertas cepas del grupo central de vida. El hombre evolucionó así a partir de ciertas cepas vitales del centro-oeste, pero en las regiones centrales y próximo-orientales.

<a name="U65_2_16"></a>*65:2.16 (733.6)* La vida que se había plantado en Urantia evolucionó de esta manera hasta el período glaciar, época en que el hombre mismo apareció por primera vez y empezó su agitada carrera planetaria. Esta aparición del hombre primitivo en la Tierra durante el período glaciar no fue precisamente un accidente; fue intencional. Los rigores y la severidad climática de la era glaciar se adaptaban en todos los aspectos a la finalidad de fomentar la producción de un tipo robusto de ser humano, dotado de una formidable capacidad para sobrevivir.

### <a name="U65_3_0"></a>3&#8228;&#160;El fomento de la evolución

<a name="U65_3_1"></a>*65:3.1 (733.7)* Será muy difícil explicarle a la mente humana actual muchos sucesos extraños y aparentemente grotescos del progreso evolutivo inicial. A lo largo de todas estas evoluciones aparentemente extrañas de seres vivientes estaba funcionando un plan intencional, pero no nos está permitido intervenir arbitrariamente en el desarrollo de los modelos de vida una vez que se han activado.

<a name="U65_3_2"></a>*65:3.2 (733.8)* Los Portadores de Vida pueden emplear todos los recursos naturales posibles y utilizar todas y cada una de las circunstancias fortuitas que mejoren el progreso y el desarrollo del experimento de la vida, pero no nos está permitido intervenir mecánicamente en la evolución vegetal o animal, ni manipular arbitrariamente su conducta o su rumbo.

<a name="U65_3_3"></a>*65:3.3 (733.9)* Habéis sido informados de que los mortales de Urantia se desarrollaron pasando por la evolución de una rana primitiva, y que esta cepa ascendiente, contenida en potencia dentro de una sola rana, por poco se destruye en cierta ocasión. Pero no se debe deducir que la evolución de la humanidad hubiera terminado debido a un accidente en esta coyuntura. En aquel mismo momento estábamos observando y fomentando no menos de mil cepas de vida mutantes, diferentes y alejadas entre sí, que podían haber sido dirigidas hacia diversos modelos de desarrollo prehumano. Esta rana ancestral particular representaba nuestra tercera selección, pues las dos cepas de vida anteriores habían perecido a pesar de todos nuestros esfuerzos por conservarlas.

<a name="U65_3_4"></a>*65:3.4 (734.1)* Incluso la pérdida de Andón y Fonta antes de que tuvieran descendencia no hubiera impedido la evolución humana, aunque la habría retrasado. Después de la aparición de Andón y Fonta, y antes de que se agotaran los potenciales humanos en mutación de la vida animal, evolucionaron no menos de siete mil cepas favorables que podrían haber alcanzado alguna clase de desarrollo de tipo humano. Muchas de estas mejores cepas fueron asimiladas posteriormente por las diversas ramas de la especie humana en expansión.

<a name="U65_3_5"></a>*65:3.5 (734.2)* Mucho antes de que el Hijo y la Hija Materiales, los mejoradores biológicos, lleguen a un planeta, los potenciales humanos de las especies animales en evolución ya se han agotado. Este estado biológico de la vida animal es revelado a los Portadores de Vida mediante el fenómeno de la tercera fase de movilización de los espíritus ayudantes, que se produce automáticamente en el mismo momento en que toda la vida animal ha agotado su capacidad para dar nacimiento a los potenciales mutantes de los individuos prehumanos.

<a name="U65_3_6"></a>*65:3.6 (734.3)* La humanidad de Urantia debe resolver sus problemas de desarrollo mortal con los linajes humanos que posee — ninguna nueva raza volverá a aparecer en el futuro a partir de fuentes prehumanas. Pero este hecho no impide la posibilidad de alcanzar unos niveles muy superiores de desarrollo humano mediante el fomento inteligente de los potenciales evolutivos que residen todavía en las razas mortales. Aquello que nosotros, los Portadores de Vida, hacemos para fomentar y conservar las cepas de vida antes de que aparezca la voluntad humana, el hombre debe hacerlo por sí mismo después de ese acontecimiento, cuando ya nos hemos retirado de toda participación activa en la evolución. El destino evolutivo del hombre se encuentra de manera general en sus propias manos, y tarde o temprano la inteligencia científica debe reemplazar el funcionamiento aleatorio de una selección natural no controlada y de una supervivencia sometida a la casualidad.

<a name="U65_3_7"></a>*65:3.7 (734.4)* Y hablando de fomento de la evolución, no sería inoportuno indicar que si en el lejano futuro que tenéis por delante alguna vez os vinculáis a un cuerpo de Portadores de Vida, dispondréis de amplias y abundantes ocasiones para ofrecer vuestras sugerencias y aportar todas las mejoras posibles a los planes y técnicas de gestión y trasplante de la vida. ¡Tened paciencia! Si tenéis buenas ideas, si vuestra imaginación es fértil en mejores métodos de administración para cualquier parte de los dominios universales, tendréis ciertamente la oportunidad de presentarlos a vuestros asociados y compañeros administradores en las épocas venideras.

### <a name="U65_4_0"></a>4&#8228;&#160;La aventura urantiana

<a name="U65_4_1"></a>*65:4.1 (734.5)* No olvidéis el hecho de que Urantia nos fue asignada como mundo para experimentar con la vida. En este planeta efectuamos nuestro sexagésimo intento para modificar y mejorar, si fuera posible, la adaptación sataniana de los diseños de vida de Nebadon, y consta en los registros que realizamos numerosas modificaciones beneficiosas en los modelos de vida normales. Para ser precisos, en Urantia elaboramos e hicimos la demostración satisfactoria de no menos de veintiocho características de modificación de la vida, que serán útiles para todo Nebadon en todas las épocas venideras.

<a name="U65_4_2"></a>*65:4.2 (735.1)* Pero el establecimiento de la vida nunca es experimental en ningún mundo, en el sentido de intentar algo desconocido y que no se ha probado. La evolución de la vida es una técnica siempre progresiva, diferencial y variable, pero nunca fortuita, incontrolada ni totalmente experimental en el sentido accidental.

<a name="U65_4_3"></a>*65:4.3 (735.2)* Muchas características de la vida humana proporcionan abundantes pruebas de que el fenómeno de la existencia mortal fue planeado de manera inteligente, que la evolución orgánica no es un simple accidente cósmico. Cuando una célula viviente es lesionada, posee la capacidad de elaborar ciertas sustancias químicas que tienen la facultad de estimular y activar las células normales vecinas, de tal manera que éstas empiezan inmediatamente a secretar ciertas sustancias que facilitan los procesos curativos de la herida. Al mismo tiempo, estas células normales no lesionadas empiezan a proliferar — se ponen a trabajar realmente para crear nuevas células que reemplacen a todas las células semejantes que puedan haber sido destruidas por el accidente.

<a name="U65_4_4"></a>*65:4.4 (735.3)* Esta acción y esta reacción químicas implicadas en la curación de las heridas y en la reproducción de las células representan la elección, efectuada por los Portadores de Vida, de una fórmula que abarca más de cien mil fases y características de reacciones químicas y de repercusiones biológicas posibles. Los Portadores de Vida realizaron en sus laboratorios más de medio millón de experimentos específicos antes de decidirse finalmente por esta fórmula para experimentar con la vida en Urantia.

<a name="U65_4_5"></a>*65:4.5 (735.4)* Cuando los científicos de Urantia conozcan mejor estas sustancias químicas curativas, serán más eficaces en el tratamiento de las heridas, e indirectamente sabrán controlar mejor ciertas enfermedades graves.

<a name="U65_4_6"></a>*65:4.6 (735.5)* Desde que la vida se estableció en Urantia, los Portadores de Vida han mejorado esta técnica curativa introduciéndola en otro mundo de Satania, donde proporciona más alivio al dolor y ejerce un mejor control sobre la capacidad de proliferación de las células normales asociadas.

<a name="U65_4_7"></a>*65:4.7 (735.6)* Hubo muchas características excepcionales en el experimento con la vida en Urantia, pero los dos episodios más sobresalientes fueron la aparición de la raza andónica antes de la evolución de los seis pueblos de color y, más tarde, la aparición simultánea de los mutantes sangiks en una sola familia. Urantia es el primer mundo de Satania donde las seis razas de color nacieron de la misma familia humana. Normalmente suelen surgir, en linajes diversos, a partir de mutaciones independientes dentro de la cepa animal prehumana, y generalmente aparecen en el mundo de una en una y de manera sucesiva a lo largo de grandes períodos de tiempo, empezando por el hombre rojo y pasando por todos los colores hasta llegar al índigo.

<a name="U65_4_8"></a>*65:4.8 (735.7)* Otra variación sobresaliente de procedimiento fue la llegada tardía del Príncipe Planetario. Por regla general, el príncipe aparece en un planeta aproximadamente en el momento en que se desarrolla la voluntad; si este plan se hubiera seguido, Caligastia podría haber llegado a Urantia incluso durante la vida de Andón y Fonta, en lugar de hacerlo casi quinientos mil años después, simultáneamente con la aparición de las seis razas sangiks.

<a name="U65_4_9"></a>*65:4.9 (735.8)* En un mundo habitado normal, un Príncipe Planetario habría sido concedido a petición de los Portadores de Vida en el momento de la aparición de Andón y Fonta, o poco tiempo después. Pero como Urantia había sido designada como planeta de modificación de la vida, los observadores Melquisedeks, doce en total, fueron enviados por acuerdo previo como consejeros de los Portadores de Vida y como supervisores del planeta hasta la llegada posterior del Príncipe Planetario. Estos Melquisedeks llegaron en el momento en que Andón y Fonta tomaron las decisiones que permitieron a los Ajustadores del Pensamiento venir a residir en su mente mortal.

<a name="U65_4_10"></a>*65:4.10 (736.1)* Los esfuerzos realizados en Urantia por los Portadores de Vida para mejorar los modelos de vida de Satania tuvieron como resultado necesario la producción de numerosas formas de vida transitorias, aparentemente inútiles. Pero los beneficios ya acumulados son suficientes para justificar las modificaciones urantianas efectuadas en los diseños de vida normales.

<a name="U65_4_11"></a>*65:4.11 (736.2)* Teníamos la intención de producir una temprana manifestación de la voluntad en la vida evolutiva de Urantia, y lo conseguimos. La voluntad no surge habitualmente hasta mucho tiempo después del nacimiento de las razas de color, y generalmente aparece por primera vez entre los tipos superiores del hombre rojo. Vuestro mundo es el único planeta de Satania donde el tipo humano de voluntad ha aparecido en una raza anterior a las de color.

<a name="U65_4_12"></a>*65:4.12 (736.3)* Pero en nuestro esfuerzo por asegurar esta combinación y asociación de factores hereditarios que finalmente dieron origen a los antepasados mamíferos de la raza humana, nos enfrentamos con la necesidad de permitir que se produjeran cientos de miles de otras combinaciones y asociaciones de factores hereditarios relativamente inútiles. Cuando investiguéis el pasado del planeta, vuestra mirada se encontrará seguramente con muchos de estos subproductos, aparentemente extraños, de nuestros esfuerzos, y puedo comprender muy bien cuán enigmáticas deben ser algunas de estas cosas para el punto de vista limitado de los hombres.

### <a name="U65_5_0"></a>5&#8228;&#160;Las vicisitudes de la evolución de la vida

<a name="U65_5_1"></a>*65:5.1 (736.4)* Para los Portadores de Vida supuso una gran pena que nuestros esfuerzos especiales por modificar la vida inteligente en Urantia encontraran tantos obstáculos debido a unas trágicas perversiones que estaban más allá de nuestro control: la traición de Caligastia y la falta de Adán.

<a name="U65_5_2"></a>*65:5.2 (736.5)* Pero durante toda esta aventura biológica, nuestra mayor decepción fue el retroceso de ciertas plantas primitivas hasta los niveles preclorofílicos de las bacterias parasitarias, y que se produjera a una escala tan grande e inesperada. Esta eventualidad en la evolución de la vida de las plantas ha causado muchas enfermedades desoladoras en los mamíferos superiores, principalmente en la especie humana más vulnerable. Cuando nos enfrentamos con esta complicada situación, disminuimos un poco las dificultades implícitas porque sabíamos que la dosis posterior del plasma vital adámico reforzaría de tal manera la capacidad de resistencia de la raza mezclada resultante, que la inmunizaría prácticamente contra todas las enfermedades producidas por este tipo de organismo vegetal. Pero nuestras esperanzas estaban condenadas a sufrir una decepción debido a la desgracia de la falta adámica.

<a name="U65_5_3"></a>*65:5.3 (736.6)* El universo de universos, incluido este pequeño mundo llamado Urantia, no está gobernado simplemente para recibir nuestra aprobación ni para adaptarse a nuestra conveniencia, y mucho menos para agradar nuestros caprichos y satisfacer nuestra curiosidad. Los seres sabios y todopoderosos que tienen la responsabilidad de administrar el universo saben, sin ninguna duda, exactamente lo que tienen que hacer. Por eso conviene a los Portadores de Vida e incumbe a la mente mortal alistarse, mediante una espera paciente y una cooperación sincera, con la regla de la sabiduría, el reino del poder y la marcha del progreso.

<a name="U65_5_4"></a>*65:5.4 (736.7)* Existen, por supuesto, ciertas compensaciones por las tribulaciones, tales como la donación de Miguel en Urantia. Pero independientemente de todas estas consideraciones, los supervisores celestiales más recientes de este planeta expresan su total confianza en el triunfo evolutivo último de la raza humana y en la justificación final de nuestros planes y modelos de vida originales.

### <a name="U65_6_0"></a>6&#8228;&#160;Las técnicas evolutivas de la vida

<a name="U65_6_1"></a>*65:6.1 (737.1)* Es imposible determinar con precisión, y de manera simultánea, la posición exacta y la velocidad de un objeto en movimiento; cualquier intento por medir una de ellas implica inevitablemente una modificación de la otra. El hombre mortal se enfrenta con el mismo tipo de paradoja cuando emprende el análisis químico del protoplasma. El químico puede dilucidar la composición química del protoplasma *muerto,* pero no puede percibir la organización física ni el comportamiento dinámico del protoplasma *vivo.* El científico se acercará siempre cada vez más a los secretos de la vida, pero nunca los descubrirá por la sencilla razón de que debe matar al protoplasma para poder analizarlo. El protoplasma muerto pesa lo mismo que el protoplasma vivo, pero no es el mismo.

<a name="U65_6_2"></a>*65:6.2 (737.2)* Existe un don original de adaptación en las criaturas y los seres vivos. En cada célula *viviente* animal o vegetal, en cada organismo *vivo —* material o espiritual — existe un deseo insaciable por alcanzar una perfección cada vez mayor de ajuste al entorno, de adaptación del organismo, y de conseguir una vida mejor. Estos esfuerzos interminables de todas las criaturas vivientes demuestran que dentro de ellas existe una lucha innata por la perfección.

<a name="U65_6_3"></a>*65:6.3 (737.3)* La etapa más importante de la evolución vegetal fue el desarrollo de la capacidad para fabricar la clorofila, y el segundo avance en importancia fue la transformación evolutiva de la espora en una semilla compleja. La espora es extremadamente eficaz como agente reproductor, pero carece de los potenciales de variedad y versatilidad inherentes a la semilla.

<a name="U65_6_4"></a>*65:6.4 (737.4)* Uno de los episodios más útiles y complejos de la evolución de los tipos superiores de animales consistió en el desarrollo de la capacidad del hierro, dentro de los glóbulos que circulan en la sangre, para efectuar la doble tarea de transportar el oxígeno y eliminar el dióxido de carbono. Y esta labor de los glóbulos rojos ilustra la manera en que los organismos en evolución son capaces de adaptar sus funciones a un entorno variable o cambiante. Los animales superiores, incluído el hombre, oxigenan sus tejidos gracias a la acción del hierro contenido en los glóbulos rojos de la sangre, el cual transporta el oxígeno hasta las células vivas y, con la misma eficacia, elimina el dióxido de carbono. Sin embargo, se pueden utilizar otros metales para conseguir el mismo fin. La jibia emplea el cobre para esta función, y la ascidia utiliza el vanadio.

<a name="U65_6_5"></a>*65:6.5 (737.5)* La continuidad de estos ajustes biológicos queda ilustrada en la evolución de los dientes de los mamíferos superiores de Urantia. Los antepasados lejanos del hombre tuvieron hasta treinta y seis dientes, y luego empezó un reajuste adaptativo hacia los treinta y dos dientes del hombre primitivo y sus parientes cercanos. En la actualidad, la especie humana tiende lentamente a tener veintiocho dientes. El proceso de la evolución continúa progresando activamente y adaptándose a las circunstancias de este planeta.

<a name="U65_6_6"></a>*65:6.6 (737.6)* Pero muchos ajustes aparentemente misteriosos de los organismos vivientes son puramente químicos, totalmente físicos. En cualquier momento existe la posibilidad de que ocurran, en la corriente sanguínea de cualquier ser humano, más de 15.000.000 de reacciones químicas entre la producción hormonal de una docena de glándulas endocrinas.

<a name="U65_6_7"></a>*65:6.7 (737.7)* Las formas inferiores de la vida vegetal son totalmente sensibles al entorno físico, químico y eléctrico. Pero a medida que se asciende en la escala de la vida, los servicios mentales de los siete espíritus ayudantes entran en acción uno tras otro, y la mente tiende a ajustar, crear, coordinar y dominar cada vez más. La capacidad de los animales para adaptarse al aire, al agua y a la tierra no es un don sobrenatural, sino un ajuste superfísico.

<a name="U65_6_8"></a>*65:6.8 (738.1)* La física y la química solas no pueden explicar cómo surgió el ser humano por evolución a partir del protoplasma primitivo de los primeros mares. La capacidad para aprender, la memoria y la reacción diferencial al entorno, es un atributo de la mente. Las leyes de la física no son sensibles a la enseñanza; son inmutables e invariables. Las reacciones de la química no son modificadas por la educación; son uniformes y fiables. Aparte de la presencia del Absoluto Incalificado, las reacciones eléctricas y químicas son previsibles. Pero la mente puede beneficiarse de la experiencia, puede aprender de los hábitos reactivos del comportamiento en respuesta a la repetición de los estímulos.

<a name="U65_6_9"></a>*65:6.9 (738.2)* Los organismos preinteligentes reaccionan a los estímulos del entorno, pero los organismos que reaccionan al ministerio de la mente pueden ajustar y manipular el entorno mismo.

<a name="U65_6_10"></a>*65:6.10 (738.3)* El cerebro físico con su sistema nervioso asociado posee una capacidad innata para responder al ministerio de la mente, tal como la mente en desarrollo de una personalidad posee cierta capacidad innata para la receptividad espiritual, y contiene por tanto los potenciales para el progreso y la consecución espirituales. La evolución intelectual, social, moral y espiritual depende del ministerio mental de los siete espíritus ayudantes y sus asociados superfísicos.

### <a name="U65_7_0"></a>7&#8228;&#160;Los niveles evolutivos de la mente

<a name="U65_7_1"></a>*65:7.1 (738.4)* Los siete espíritus ayudantes de la mente son los polifacéticos ministros mentales para los seres inteligentes inferiores de un universo local. Este tipo de mente es administrada desde la sede del universo local o desde algún mundo conectado con ella, pero las capitales de los sistemas ejercen una dirección influyente sobre la función mental inferior.

<a name="U65_7_2"></a>*65:7.2 (738.5)* En un mundo evolutivo hay muchísimas cosas que dependen de la labor de estos siete ayudantes. Pero son ministros de la mente, y no se ocupan de la evolución física, que es el terreno de los Portadores de Vida. Sin embargo, la integración perfecta de estos dones del espíritu con el procedimiento natural y ordenado del régimen inherente, y en proceso de desarrollo, de los Portadores de Vida, es responsable de la incapacidad que tienen los mortales para discernir, en el fenómeno de la mente, otra cosa que la mano de la naturaleza y el trabajo de los procesos naturales, aunque a veces os sentís un poco confusos para poder explicar todo lo que está relacionado con las reacciones naturales de la mente cuando está asociada con la materia. Y si Urantia funcionara más en consonancia con los planes originales, observaríais aún menos cosas que atraerían vuestra atención sobre el fenómeno de la mente.

<a name="U65_7_3"></a>*65:7.3 (738.6)* Los siete espíritus ayudantes se parecen más a unos circuitos que a unas entidades, y en los mundos normales están conectados con otras funciones de ayuda que se efectúan en todo el universo local. Sin embargo, en los planetas donde se experimenta con la vida, están relativamente aislados. Y en Urantia, dada la naturaleza excepcional de los modelos de vida, los ayudantes inferiores tuvieron muchas más dificultades para ponerse en contacto con los organismos evolutivos que las que hubieran tenido con un tipo de dotación vital más normalizado.

<a name="U65_7_4"></a>*65:7.4 (738.7)* Por otra parte, en un mundo evolutivo medio, los siete espíritus ayudantes están mucho mejor sincronizados con las etapas progresivas del desarrollo animal de lo que lo estuvieron en Urantia. Para ponerse en contacto con la mente evolutiva de los organismos de Urantia, los ayudantes experimentaron las dificultades más grandes que han tenido nunca, con una sola excepción, en toda su actividad en todo el universo de Nebadon. En este mundo se desarrollaron muchas formas de fenómenos límites — de combinaciones confusas de reacciones orgánicas de tipo maquinal no enseñable y de tipo no maquinal enseñable.

<a name="U65_7_5"></a>*65:7.5 (739.1)* Los siete espíritus ayudantes no se ponen en contacto con los tipos de organismos que reaccionan al entorno de manera puramente maquinal. Esas reacciones preinteligentes de los organismos vivientes pertenecen exclusivamente a los dominios energéticos de los centros de poder, de los controladores físicos y de sus asociados.

<a name="U65_7_6"></a>*65:7.6 (739.2)* La adquisición del potencial de la capacidad para *aprender* por experiencia señala el comienzo del funcionamiento de los espíritus ayudantes, una actividad que ejercen desde las mentes más inferiores de los seres primitivos e invisibles, hasta los tipos superiores en la escala evolutiva de los seres humanos. Los ayudantes son la fuente y el modelo del comportamiento y de las rápidas reacciones que tiene la mente hacia el entorno material, un comportamiento por lo demás más o menos misterioso, y unas reacciones no comprendidas por completo. Estas influencias fieles y siempre seguras tienen que aportar largo tiempo su ministerio preliminar antes de que la mente animal alcance los niveles humanos de receptividad espiritual.

<a name="U65_7_7"></a>*65:7.7 (739.3)* Los ayudantes actúan exclusivamente en la evolución de la mente experiencial hasta el nivel de la sexta fase, el espíritu de adoración. En este nivel se produce una superposición inevitable de ministerios — el fenómeno en el que lo superior desciende para coordinarse con lo inferior, esperando alcanzar posteriormente unos niveles avanzados de desarrollo. Un ministerio espiritual todavía adicional acompaña la actividad del séptimo y último ayudante, el espíritu de la sabiduría. A lo largo de todo el ministerio del mundo del espíritu, el individuo nunca experimenta transiciones bruscas en la cooperación espiritual; estos cambios son siempre graduales y recíprocos.

<a name="U65_7_8"></a>*65:7.8 (739.4)* Los ámbitos de las reacciones físicas (electroquímicas) y mentales a los estímulos del entorno deberían ser siempre diferenciados, y todos deben reconocerse a su vez como fenómenos separados de las actividades espirituales. Los ámbitos de la gravedad física, mental y espiritual son distintos reinos de la realidad cósmica, a pesar de sus correlaciones íntimas.

### <a name="U65_8_0"></a>8&#8228;&#160;La evolución en el tiempo y el espacio

<a name="U65_8_1"></a>*65:8.1 (739.5)* El tiempo y el espacio están indisolublemente enlazados; es una asociación innata. Los retrasos del tiempo son inevitables en presencia de ciertas condiciones del espacio.

<a name="U65_8_2"></a>*65:8.2 (739.6)* Si emplear tanto tiempo en efectuar los cambios evolutivos del desarrollo de la vida os produce perplejidad, os puedo decir que no podemos conseguir que los procesos de la vida se desarrollen más deprisa de lo que lo permiten las metamorfosis físicas de un planeta. Tenemos que esperar el desarrollo físico natural de un planeta; no tenemos absolutamente ningún control sobre la evolución geológica. Si las condiciones físicas lo permitieran, podríamos tomar medidas para que la evolución completa de la vida se efectuara en mucho menos de un millón de años. Pero todos estamos bajo la jurisdicción de los Gobernantes Supremos del Paraíso, y el tiempo no existe en el Paraíso.

<a name="U65_8_3"></a>*65:8.3 (739.7)* El patrón que utiliza una persona para medir el tiempo es la duración de su vida. Todas las criaturas están así condicionadas por el tiempo, y por eso consideran que la evolución es un proceso interminable. Para aquellos de nosotros cuya vida no está limitada por una existencia temporal, la evolución no parece ser una operación tan prolongada. En el Paraíso, donde el tiempo no existe, todas estas cosas están *presentes* en la mente de la Infinidad y en los actos de la Eternidad.

<a name="U65_8_4"></a>*65:8.4 (739.8)* De la misma manera que la evolución de la mente depende del lento desarrollo de las condiciones físicas, el cual la retrasa, el progreso espiritual depende de la expansión mental, y el retraso intelectual lo demora infaliblemente. Pero esto no significa que la evolución espiritual dependa de la educación, la cultura o la sabiduría. El alma puede evolucionar independientemente de la cultura mental, pero no en ausencia de la capacidad mental y del deseo — la elección de la supervivencia y la decisión de alcanzar una perfección siempre mayor — de hacer la voluntad del Padre que está en los cielos. Aunque la supervivencia pueda no depender de la posesión del conocimiento y la sabiduría, el progreso depende de ellos con toda seguridad.

<a name="U65_8_5"></a>*65:8.5 (740.1)* En los laboratorios evolutivos cósmicos la mente siempre domina a la materia, y el espíritu siempre está en correlación con la mente. Si estos diversos dones no logran sincronizarse y coordinarse, se pueden producir retrasos en el tiempo; pero si el individuo conoce realmente a Dios y desea encontrarlo y parecerse a él, entonces su supervivencia está asegurada, a pesar de los obstáculos del tiempo. El estado físico puede obstaculizar a la mente, y la perversidad mental puede retrasar la consecución espiritual, pero ninguno de estos obstáculos puede vencer la elección que la voluntad ha hecho con toda su alma.

<a name="U65_8_6"></a>*65:8.6 (740.2)* Cuando las condiciones físicas están maduras, se pueden producir evoluciones mentales *repentinas;* cuando el estado de la mente es propicio, pueden ocurrir transformaciones espirituales *repentinas;* cuando los valores espirituales reciben el reconocimiento adecuado, entonces los significados cósmicos se vuelven discernibles, y la personalidad se libera cada vez más de los obstáculos del tiempo y de las limitaciones del espacio.

<a name="U65_8_7"></a>*65:8.7 (740.3)* [Patrocinado por un Portador de Vida de Nebadon residente en Urantia.]
