﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento065.md" title="El supercontrol de la evolución">Documento 65</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento067.md" title="La rebelión planetaria">Documento 67</a>&#160;&#62;&#62;</p><hr />

## Documento 66

## <a name="U66_0_0"></a>El Príncipe Planetario de Urantia

<a name="U66_0_1"></a>*66:0.1 (741.1)* LA LLEGADA de un Hijo Lanonandek a un mundo normal significa que la voluntad, la capacidad para elegir el camino de la supervivencia eterna, se ha desarrollado en la mente del hombre primitivo. Pero el Príncipe Planetario llegó a Urantia casi medio millón de años después de la aparición de la voluntad humana.

<a name="U66_0_2"></a>*66:0.2 (741.2)* Caligastia, el Príncipe Planetario, llegó a Urantia hace unos quinientos mil años, coincidiendo con la aparición de las seis razas de color o razas sangiks. En el momento de llegar el Príncipe había en la Tierra cerca de quinientos millones de seres humanos primitivos, muy dispersos por Europa, Asia y África. La sede del Príncipe, que se estableció en Mesopotamia, estaba aproximadamente en el centro del mundo habitado.

### <a name="U66_1_0"></a>1&#8228;&#160;El Príncipe Caligastia

<a name="U66_1_1"></a>*66:1.1 (741.3)* Caligastia era un Hijo Lanonandek, el número 9.344 de la orden secundaria. Tenía experiencia en la administración de los asuntos del universo local en general, y durante las épocas más recientes, en la gestión del sistema local de Satania en particular.

<a name="U66_1_2"></a>*66:1.2 (741.4)* Antes del reinado de Lucifer en Satania, Caligastia había estado destinado en el consejo de asesores de los Portadores de Vida en Jerusem. Lucifer ascendió a Caligastia a un puesto en su estado mayor personal, y cumplió adecuadamente cinco misiones sucesivas de honor y de confianza.

<a name="U66_1_3"></a>*66:1.3 (741.5)* Caligastia intentó conseguir muy pronto un nombramiento como Príncipe Planetario pero, en diversas ocasiones, cada vez que su petición había sido sometida a la aprobación de los consejos de la constelación, no había logrado recibir el consentimiento de los Padres de la Constelación. Caligastia parecía particularmente deseoso de ser enviado como gobernante planetario a un mundo decimal o de modificación de la vida. Después de haberse denegado su demanda varias veces, fue asignado finalmente a Urantia.

<a name="U66_1_4"></a>*66:1.4 (741.6)* Caligastia salió de Jerusem, para hacerse cargo del gobierno de un mundo, con un historial envidiable de lealtad y de dedicación al bienestar de su universo de origen y de residencia, a pesar de cierta impaciencia característica unida a su tendencia a discrepar, en ciertos asuntos menores, con el orden establecido.

<a name="U66_1_5"></a>*66:1.5 (741.7)* Yo estaba presente en Jerusem cuando el brillante Caligastia partió de la capital del sistema. Ningún príncipe planetario había emprendido nunca una carrera de gobernante mundial con una experiencia preparatoria más rica ni con unas perspectivas mejores que las de Caligastia en aquel día memorable de hace medio millón de años. Una cosa es segura: Mientras efectuaba mi tarea de difundir la narración de aquel acontecimiento en las transmisiones del universo local, en ningún momento se me ocurrió la idea de que este noble Lanonandek traicionaría tan pronto su sagrado deber como custodio planetario, y mancharía de manera tan horrible el hermoso nombre de su elevada orden de filiación del universo. Yo consideraba realmente que Urantia era uno de los cinco o seis planetas más afortunados de toda Satania porque iba a tener, al timón de sus asuntos mundiales, a un cerebro tan original, brillante y experimentado. No comprendía entonces que Caligastia se estaba enamorando insidiosamente de sí mismo; no entendía entonces plenamente las sutilezas del orgullo de la personalidad.

### <a name="U66_2_0"></a>2&#8228;&#160;El estado mayor del Príncipe

<a name="U66_2_1"></a>*66:2.1 (742.1)* El Príncipe Planetario de Urantia no fue enviado solo a su misión, sino que le acompañó el cuerpo habitual de asistentes y de auxiliares en administración.

<a name="U66_2_2"></a>*66:2.2 (742.2)* A la cabeza de este grupo se encontraba Daligastia, el asistente asociado del Príncipe Planetario. Daligastia era también un Hijo Lanonandek secundario, el número 319.407 de esta orden. Tenía rango de asistente en el momento de ser asignado como asociado de Caligastia.

<a name="U66_2_3"></a>*66:2.3 (742.3)* El estado mayor planetario incluía una gran cantidad de cooperadores angélicos y una multitud de otros seres celestiales encargados de hacer progresar los intereses y de promover el bienestar de las razas humanas. Pero desde vuestro punto de vista, el grupo más interesante de todos era el de los miembros corpóreos del estado mayor del Príncipe — que a veces se mencionan como *loscien de Caligastia.*

<a name="U66_2_4"></a>*66:2.4 (742.4)* Caligastia escogió a estos cien miembros rematerializados del estado mayor del Príncipe entre más de 785.000 ciudadanos ascendentes de Jerusem que se ofrecieron voluntarios para embarcarse en la aventura de Urantia. Cada uno de los cien elegidos provenía de un planeta diferente, y ninguno de ellos era de Urantia.

<a name="U66_2_5"></a>*66:2.5 (742.5)* Estos voluntarios jerusemitas fueron traídos por transporte seráfico directamente desde la capital del sistema hasta Urantia. Después de su llegada, permanecieron enserafinados hasta que se les pudo proporcionar unas formas personales con la doble naturaleza del servicio planetario especial, unos verdaderos cuerpos de carne y hueso que también estaban adaptados a los circuitos vitales del sistema.

<a name="U66_2_6"></a>*66:2.6 (742.6)* Algún tiempo antes de la llegada de estos cien ciudadanos de Jerusem, los dos Portadores de Vida supervisores que residían en Urantia y que habían perfeccionado previamente sus planes, pidieron permiso a Jerusem y Edentia para trasplantar el plasma vital de cien supervivientes seleccionados del linaje de Andón y Fonta en los cuerpos materiales que estaban en proyecto para los miembros corpóreos del estado mayor del Príncipe. La petición fue concedida en Jerusem y aprobada en Edentia.

<a name="U66_2_7"></a>*66:2.7 (742.7)* En consecuencia, los Portadores de Vida escogieron a cincuenta hombres y cincuenta mujeres entre los descendientes de Andón y Fonta, que representaban la supervivencia de los mejores linajes de esta raza única. A excepción de uno o dos, estos andonitas que contribuyeron al progreso de la raza no se conocían entre sí. Procedían de lugares muy alejados y fueron reunidos en el umbral de la sede del Príncipe gracias a la dirección de los Ajustadores del Pensamiento en coordinación con la guía seráfica. Aquí, los cien sujetos humanos fueron puestos en manos de la comisión sumamente experta de voluntarios procedentes de Avalon, que dirigió la extracción material de una porción del plasma vital de estos descendientes de Andón. Este material viviente se transfirió después a los cuerpos materiales que se construyeron para los cien miembros jerusemitas del estado mayor del Príncipe. Mientras tanto, estos ciudadanos recién llegados de la capital del sistema permanecieron en el sueño del transporte seráfico.

<a name="U66_2_8"></a>*66:2.8 (742.8)* Estas operaciones, así como la creación literal de unos cuerpos especiales para los cien de Caligastia, dieron origen a numerosas leyendas, muchas de las cuales se confundieron posteriormente con las tradiciones más tardías acerca de la instalación planetaria de Adán y Eva.

<a name="U66_2_9"></a>*66:2.9 (743.1)* Toda la operación de la repersonalización, desde el momento de la llegada de los transportes seráficos que traían a los cien voluntarios de Jerusem, hasta que recuperaron la conciencia como seres triples del reino, duró exactamente diez días.

### <a name="U66_3_0"></a>3&#8228;&#160;Dalamatia — la ciudad del Príncipe

<a name="U66_3_1"></a>*66:3.1 (743.2)* La sede del Príncipe Planetario estaba situada en la región del Golfo Pérsico de aquellos tiempos, en la zona correspondiente a la Mesopotamia posterior.

<a name="U66_3_2"></a>*66:3.2 (743.3)* El clima y el paisaje de la Mesopotamia de aquellos tiempos eran favorables, en todos los aspectos, para las empresas del estado mayor del Príncipe y sus asistentes, y muy diferentes de las condiciones que a veces han prevalecido desde entonces. Era necesario disponer de un clima tan favorable como parte del entorno natural destinado a incitar a los urantianos primitivos a que realizaran algunos progresos iniciales en la cultura y la civilización. La primera gran tarea de aquellas épocas consistía en transformar a aquellos cazadores en pastores, con la esperanza de que más tarde se convertirían en agricultores pacíficos y hogareños.

<a name="U66_3_3"></a>*66:3.3 (743.4)* La sede del Príncipe Planetario en Urantia era un ejemplo típico de este tipo de estaciones en una joven esfera en vías de desarrollo. El núcleo de la colonia del Príncipe era una ciudad muy sencilla pero muy hermosa, rodeada por una muralla de doce metros de altura. A este centro mundial de cultura se le llamó Dalamatia en honor a Daligastia.

<a name="U66_3_4"></a>*66:3.4 (743.5)* La ciudad estaba construida en diez subdivisiones, con los edificios de las sedes centrales de los diez consejos del estado mayor corpóreo situados en el centro de estas subdivisiones. En medio de la ciudad se encontraba el templo del Padre invisible. La sede administrativa del Príncipe y de sus asociados estaba repartida en doce salas agrupadas directamente alrededor del templo mismo.

<a name="U66_3_5"></a>*66:3.5 (743.6)* Todos los edificios de Dalamatia tenían un solo piso, a excepción de las sedes de los consejos, que tenían dos pisos, y el templo central del Padre de todos, que era pequeño pero tenía tres pisos.

<a name="U66_3_6"></a>*66:3.6 (743.7)* La ciudad se había construido con el mejor material de construcción de aquellos tiempos primitivos — el ladrillo. Se empleó muy poca piedra o madera. El ejemplo de Dalamatia mejoró considerablemente la construcción de las viviendas y la arquitectura de las aldeas de los habitantes de los alrededores.

<a name="U66_3_7"></a>*66:3.7 (743.8)* Cerca de la sede del Príncipe vivían seres humanos de todos los colores y estratos sociales. Los primeros estudiantes de las escuelas del Príncipe se reclutaron entre estas tribus vecinas. Aunque estas primeras escuelas de Dalamatia eran rudimentarias, proporcionaban todo lo que se podía hacer por los hombres y las mujeres de aquella época primitiva.

<a name="U66_3_8"></a>*66:3.8 (743.9)* El estado mayor corpóreo del Príncipe reunía continuamente a su alrededor a los individuos superiores de las tribus circundantes, y después de haber preparado e inspirado a estos estudiantes, los enviaban de vuelta como instructores y dirigentes de sus pueblos respectivos.

### <a name="U66_4_0"></a>4&#8228;&#160;Los primeros días de los cien

<a name="U66_4_1"></a>*66:4.1 (743.10)* La llegada del estado mayor del Príncipe produjo una profunda impresión. Aunque se necesitaron casi mil años para que las noticias se difundieran por todas partes, las enseñanzas y la conducta de los cien nuevos habitantes de Urantia influyeron enormemente en estas tribus próximas a la sede mesopotámica. Una gran parte de vuestra mitología posterior tuvo su origen en las leyendas confusas sobre aquellos primeros días en que estos miembros del estado mayor del Príncipe fueron repersonalizados como superhombres en Urantia.

<a name="U66_4_2"></a>*66:4.2 (744.1)* La tendencia de los mortales a considerar a estos maestros extraplanetarios como si fueran dioses obstaculiza gravemente su buena influencia; pero aparte de la técnica de su aparición en la Tierra, los cien de Caligastia — cincuenta hombres y cincuenta mujeres — no recurrieron ni a métodos sobrenaturales ni a manipulaciones sobrehumanas.

<a name="U66_4_3"></a>*66:4.3 (744.2)* Pero sin embargo, el estado mayor corpóreo era superhumano. Empezaron su misión en Urantia como unos seres extraordinarios de naturaleza triple:

<a name="U66_4_4"></a>*66:4.4 (744.3)* 1. Eran materiales y relativamente humanos, pues tenían incorporado el verdadero plasma vital de una de las razas humanas, el plasma vital andónico de Urantia.

<a name="U66_4_5"></a>*66:4.5 (744.4)* Estos cien miembros del estado mayor del Príncipe estaban divididos por igual en cuanto al sexo, y con arreglo a su estado mortal anterior. Cada persona de este grupo era capaz de convertirse en el co-progenitor de algún nuevo tipo de seres físicos, pero se les había ordenado cuidadosamente que no recurrieran a la procreación salvo en ciertas condiciones. El estado mayor corpóreo de un Príncipe Planetario tiene la costumbre de procrear a sus sucesores algún tiempo antes de retirarse del servicio planetario especial. Esto sucede habitualmente en el momento de la llegada del Adán y la Eva Planetarios, o poco tiempo después.

<a name="U66_4_6"></a>*66:4.6 (744.5)* Por consiguiente, estos seres especiales tenían poca o ninguna idea del tipo de criatura material que podría nacer de su unión sexual. Y nunca lo supieron, porque antes de llegar a esta etapa de su obra mundial, la rebelión había trastornado todo el régimen, y aquellos que desempeñaron más tarde el papel de progenitores habían sido aislados de las corrientes vitales del sistema.

<a name="U66_4_7"></a>*66:4.7 (744.6)* Estos miembros materializados del estado mayor de Caligastia tenían el color de la piel y el idioma de la raza andónica. Se alimentaban como los mortales del reino, con la diferencia de que los cuerpos recreados de este grupo se satisfacían plenamente con una dieta sin carne. Ésta fue una de las razones que condujeron a que residieran en una región cálida donde abundaban las frutas y las nueces. La práctica de alimentarse mediante un régimen no carnívoro data de los tiempos de los cien de Caligastia, pues esta costumbre se extendió por todas partes y afectó los hábitos alimenticios de muchas tribus circundantes, unos grupos que descendían de las razas evolutivas que en otro tiempo habían sido exclusivamente carnívoras.

<a name="U66_4_8"></a>*66:4.8 (744.7)* 2. Los cien eran seres materiales pero superhumanos, y habían sido reconstituidos en Urantia como hombres y mujeres únicos de un orden especial y elevado.

<a name="U66_4_9"></a>*66:4.9 (744.8)* Aunque este grupo disfrutaba de la ciudadanía provisional de Jerusem, sus miembros aún no habían fusionado con sus Ajustadores del Pensamiento; cuando se ofrecieron como voluntarios y fueron aceptados para el servicio planetario en unión con las órdenes descendentes de filiación, sus Ajustadores se separaron de ellos. Pero estos jerusemitas eran seres superhumanos — tenían un alma de crecimiento ascendente. Durante la vida como mortal en la carne, el alma está en estado embrionario; nace (resucita) en la vida morontial y experimenta su crecimiento a través de los mundos morontiales sucesivos. Y las almas de los cien de Caligastia se habían desarrollado de esta manera mediante las experiencias progresivas de los siete mundos de las mansiones, hasta alcanzar el estado de ciudadanos de Jerusem.

<a name="U66_4_10"></a>*66:4.10 (744.9)* Siguiendo las instrucciones que habían recibido, el estado mayor no procedió a la reproducción sexual, pero estudiaron con esmero su constitución personal y exploraron cuidadosamente todas las fases imaginables de unión intelectual (de la mente) y morontial (del alma). Durante el trigésimo tercer año de su estancia en Dalamatia, mucho antes de que se terminara la muralla, el número dos y el número siete del grupo danita descubrieron por casualidad un fenómeno que acompañaba la unión (supuestamente no sexual y no material) de sus yoes morontiales, y la consecuencia de esta aventura resultó ser la primera de las criaturas intermedias primarias. Este nuevo ser era totalmente visible para el estado mayor planetario y sus asociados celestiales, pero era invisible para los hombres y las mujeres de las diversas tribus humanas. Con la autorización del Príncipe Planetario, todo el estado mayor corpóreo emprendió la procreación de seres similares, y todos lo lograron siguiendo las instrucciones de la pareja pionera danita. Así es como el estado mayor del Príncipe trajo finalmente a la existencia al cuerpo original de 50.000 intermedios primarios.

<a name="U66_4_11"></a>*66:4.11 (745.1)* Estas criaturas de tipo intermedio prestaban un gran servicio llevando adelante los asuntos de la sede mundial. Eran invisibles para los seres humanos, pero a los residentes primitivos de Dalamatia se les enseñó la existencia de estos semiespíritus invisibles, y durante siglos constituyeron la totalidad del mundo espiritual para estos mortales en evolución.

<a name="U66_4_12"></a>*66:4.12 (745.2)* 3. Los cien de Caligastia eran personalmente inmortales, o imperecederos. Los complementos alexifármacos de las corrientes de vida del sistema circulaban por sus formas materiales, y si no hubieran perdido el contacto con los circuitos de vida a causa de la rebelión, habrían continuado viviendo indefinidamente hasta la llegada posterior de un Hijo de Dios, o hasta que hubieran sido liberados más tarde para reanudar el viaje interrumpido hacia Havona y el Paraíso.

<a name="U66_4_13"></a>*66:4.13 (745.3)* Los complementos alexifármacos de las corrientes de vida de Satania procedían del fruto del árbol de la vida, un arbusto de Edentia que los Altísimos de Norlatiadek habían enviado a Urantia en el momento de la llegada de Caligastia. En la época de Dalamatia, este árbol crecía en el patio central del templo del Padre invisible, y el fruto del árbol de la vida es el que permitía que los seres materiales, por otra parte mortales, del estado mayor del Príncipe continuaran viviendo indefinidamente mientras tuvieran acceso a él.

<a name="U66_4_14"></a>*66:4.14 (745.4)* Aunque no tenía ningún valor para las razas evolutivas, este superalimento era más que suficiente para conferir una vida continua a los cien de Caligastia y también a los cien andonitas modificados que estaban asociados con ellos.

<a name="U66_4_15"></a>*66:4.15 (745.5)* Conviene explicar a este respecto que cuando los cien andonitas aportaron su plasma germinativo humano a los miembros del estado mayor del Príncipe, los Portadores de Vida introdujeron en sus cuerpos mortales el complemento de los circuitos del sistema, y esto les permitió continuar viviendo simultáneamente con el estado mayor, siglo tras siglo, desafiando a la muerte física.

<a name="U66_4_16"></a>*66:4.16 (745.6)* A los cien andonitas se les informó finalmente acerca de su contribución a las nuevas formas de sus superiores, y estos mismos cien hijos de las tribus de Andón permanecieron en la sede como asistentes personales del estado mayor corpóreo del Príncipe.

### <a name="U66_5_0"></a>5&#8228;&#160;La organización de los cien

<a name="U66_5_1"></a>*66:5.1 (745.7)* Los cien estaban organizados para el servicio en diez consejos autónomos de diez miembros cada uno. Cuando dos o más consejos de estos diez se reunían en sesión conjunta, estas asambleas de enlace eran presididas por Daligastia. Estos diez grupos estaban constituidos como sigue:

<a name="U66_5_2"></a>*66:5.2 (745.8)* 1. *El consejo de la alimentación y el bienestar material.* Ang presidía este grupo. Este cuerpo capaz fomentaba las cuestiones relacionadas con la alimentación, el agua, la ropa y el progreso material de la especie humana. Enseñaron la excavación de los pozos, el control de los manantiales y el riego. A los que venían de las altitudes más elevadas y de las zonas nórdicas les enseñaron mejores métodos para tratar las pieles destinadas a servir de vestidos, y los profesores de las artes y las ciencias introdujeron más tarde la tejeduría.

<a name="U66_5_3"></a>*66:5.3 (746.1)* Se realizaron grandes progresos en los métodos para almacenar los alimentos. La comida se conservó mediante la cocción, la desecación y el ahumado, convirtiéndose así en la primera forma de propiedad. Al hombre se le enseñó a prever los peligros de la escasez que diezmaba periódicamente al mundo.

<a name="U66_5_4"></a>*66:5.4 (746.2)* 2. *El consejo de la domesticación y utilización de los animales.* Este consejo estaba dedicado a la tarea de seleccionar y criar a aquellos animales que estaban mejor adaptados para ayudar a los seres humanos a llevar las cargas y trasportarlos a ellos mismos, para servir de alimento, y más adelante para utilizarlos en el cultivo de la tierra. Este cuerpo competente estaba dirigido por Bon.

<a name="U66_5_5"></a>*66:5.5 (746.3)* Se domesticaron diversos tipos de animales útiles ya extintos, así como otros que han continuado siendo animales domésticos hasta nuestros días. El hombre llevaba mucho tiempo viviendo en compañía del perro, y el hombre azul ya había logrado domar al elefante. La vaca había mejorado tanto gracias a una cría esmerada que se convirtió en una valiosa fuente de alimentación; la mantequilla y el queso se volvieron artículos corrientes en el régimen alimenticio humano. Los hombres aprendieron a emplear los bueyes para llevar las cargas, pero el caballo no fue domesticado hasta una fecha posterior. Los miembros de este cuerpo fueron los primeros que enseñaron a los hombres a utilizar la rueda para facilitar la tracción.

<a name="U66_5_6"></a>*66:5.6 (746.4)* Fue en esta época cuando se utilizaron por primera vez las palomas mensajeras; se llevaban en los viajes largos para enviar mensajes o pedir ayuda. El grupo de Bon consiguió amaestrar a los grandes fándores como aves de pasajeros, pero éstos se extinguieron hace más de treinta mil años.

<a name="U66_5_7"></a>*66:5.7 (746.5)* 3. *Los consejeros encargados de vencer a los animales de rapiña.* No era suficiente que el hombre primitivo intentara domesticar a ciertos animales, sino que también tenía que aprender a protegerse de la destrucción que podía causar el resto del mundo animal hostil. Este grupo estaba capitaneado por Dan.

<a name="U66_5_8"></a>*66:5.8 (746.6)* Las murallas de las ciudades antiguas tenían la finalidad de proteger contra las bestias feroces así como impedir los ataques por sorpresa de los humanos hostiles. Los que vivían fuera de las murallas y en el bosque dependían de los refugios en los árboles, de las cabañas de piedra y de las fogatas que alimentaban durante toda la noche. Por eso era muy natural que estos educadores consagraran mucho tiempo instruyendo a sus alumnos sobre cómo mejorar las viviendas humanas. Se realizaron grandes progresos en el sometimiento de los animales gracias al empleo de mejores técnicas y a la utilización de las trampas.

<a name="U66_5_9"></a>*66:5.9 (746.7)* 4. *El cuerpo docente encargado de difundir y conservar el conocimiento.* Este grupo organizó y dirigió los esfuerzos puramente educativos de aquellos tiempos primitivos. Estaba presidido por Fad. Los métodos educativos de Fad consistían en supervisar el trabajo al mismo tiempo que enseñaba mejores métodos para realizarlo. Fad formuló el primer alfabeto e introdujo un sistema de escritura. Este alfabeto contenía veinticinco caracteres. Estos pueblos primitivos utilizaban como material para escribir la corteza de los árboles, las tablillas de arcilla, las losas de piedra, un tipo de pergamino hecho de pieles machacadas y una especie de papel sin refinar que hacían con los nidos de las avispas. La biblioteca de Dalamatia, destruida poco después de la deslealtad de Caligastia, contenía más de dos millones de documentos distintos y era conocida como «la casa de Fad».

<a name="U66_5_10"></a>*66:5.10 (746.8)* El hombre azul tenía predilección por la escritura alfabética e hizo los mayores progresos en esta dirección. El hombre rojo prefería la escritura pictórica, mientras que las razas amarillas tendieron a utilizar símbolos para las palabras y las ideas, muy semejantes a los que emplean en la actualidad. Pero el alfabeto y otras muchas cosas se perdieron posteriormente para el mundo durante la confusión que acompañó a la rebelión. La deserción de Caligastia destruyó la esperanza mundial de tener un idioma universal, al menos durante incalculables milenios.

<a name="U66_5_11"></a>*66:5.11 (747.1)* 5. *La comisión de la industria y el comercio.* Este consejo estaba encargado de fomentar la industria dentro de las tribus y de promover el intercambio comercial entre los diversos grupos pacíficos. Su director era Nod. Este cuerpo estimuló todas las formas de manufactura primitiva. Contribuyeron directamente a elevar el nivel de vida proporcionando muchos productos nuevos para atraer la curiosidad de los hombres primitivos. Extendieron enormemente el comercio de una sal mejorada producida por el consejo de las ciencias y las artes.

<a name="U66_5_12"></a>*66:5.12 (747.2)* El crédito comercial se practicó por primera vez entre estos grupos instruidos, educados en las escuelas de Dalamatia. Adquirían unas fichas en una bolsa central de crédito que eran aceptadas en lugar de los objetos reales de trueque. El mundo no mejoró estos métodos comerciales hasta cientos de miles de años después.

<a name="U66_5_13"></a>*66:5.13 (747.3)* 6. *La escuela de la religión revelada.* Este cuerpo funcionó con lentitud. La civilización de Urantia se forjó literalmente entre el yunque de la necesidad y los martillos del miedo. Sin embargo, este grupo había hecho unos progresos considerables en sus esfuerzos por sustituir el temor a las criaturas (el culto de los fantasmas) por el temor al Creador, antes de que sus trabajos se vieran interrumpidos por la confusión posterior que acompañó al levantamiento separatista. El presidente de este consejo era Hap.

<a name="U66_5_14"></a>*66:5.14 (747.4)* Ningún miembro del estado mayor del Príncipe quiso ofrecer unas revelaciones que complicaran la evolución; sólo expusieron sus revelaciones como punto culminante cuando ya habían agotado las fuerzas de la evolución. Pero Hap cedió al deseo de los habitantes de la ciudad de que se estableciera una forma de servicio religioso. Su grupo proporcionó a los dalamatianos los siete cánticos del culto y también les dio la frase de alabanza diaria; luego les enseñó finalmente «la oración del Padre», que decía:

<a name="U66_5_15"></a>*66:5.15 (747.5)* «Padre de todos, cuyo Hijo honramos, míranos con favor. Líbranos del temor a todo, salvo a ti mismo. Haz que seamos una satisfacción para nuestros divinos maestros y pon siempre la verdad en nuestros labios. Líbranos de la violencia y de la ira; danos respeto por nuestros ancianos y por lo que pertenece a nuestro prójimo. Danos en esta época verdes pastos y rebaños abundantes para alegrarnos el corazón. Rogamos para que llegue pronto el mejorador prometido, y queremos hacer tu voluntad en este mundo al igual que otros la hacen en los mundos lejanos.»

<a name="U66_5_16"></a>*66:5.16 (747.6)* Aunque el estado mayor del Príncipe permaneció limitado a los medios naturales y a los métodos corrientes para mejorar las razas, les ofreció la promesa del don adámico de una nueva raza como meta del crecimiento evolutivo posterior cuando se alcanzara la cúspide del desarrollo biológico.

<a name="U66_5_17"></a>*66:5.17 (747.7)* 7. *Los guardianes de la salud y la vida.* Este consejo estaba encargado de introducir la sanidad y de promover una higiene primitiva; estaba dirigido por Lut.

<a name="U66_5_18"></a>*66:5.18 (747.8)* Sus miembros enseñaron muchas cosas que se perdieron durante la confusión de las épocas posteriores, y que nunca volvieron a descubrirse hasta el siglo veinte. Enseñaron a la humanidad que cocer, hervir y asar los alimentos eran medios de evitar las enfermedades; y también enseñaron que cocinar reducía enormemente la mortalidad infantil y facilitaba un pronto destete.

<a name="U66_5_19"></a>*66:5.19 (747.9)* Una gran parte de las primeras enseñanzas de los guardianes de la salud del grupo de Lut sobrevivieron entre las tribus de la Tierra hasta la época de Moisés, aunque de manera muy confusa y enormemente modificadas.

<a name="U66_5_20"></a>*66:5.20 (748.1)* El obstáculo principal para la promoción de la higiene entre estos pueblos ignorantes consistía en el hecho de que las verdaderas causas de muchas enfermedades eran demasiado pequeñas para poder verlas a simple vista, y también porque todos tenían un respeto supersticioso por el fuego. Se necesitaron miles de años para persuadirlos de que quemaran la basura. Mientras tanto se les insistió para que enterraran los desperdicios en descomposición. El gran progreso sanitario de esta época provino de la difusión del conocimiento relacionado con las propiedades saludables y curativas de la luz solar.

<a name="U66_5_21"></a>*66:5.21 (748.2)* Antes de la llegada del Príncipe, los baños habían sido un ceremonial exclusivamente religioso. Fue en verdad muy difícil persuadir a los hombres primitivos para que se lavaran el cuerpo como práctica de salud. Lut convenció finalmente a los educadores religiosos para que incluyeran las abluciones en las ceremonias de purificación que se practicaban una vez por semana durante las devociones del mediodía destinadas a la adoración del Padre de todos.

<a name="U66_5_22"></a>*66:5.22 (748.3)* Estos guardianes de la salud intentaron también introducir el apretón de manos para sustituir el intercambio de saliva o el beber la sangre como sello de amistad personal y símbolo de lealtad al grupo. Pero cuando se encontraron libres de la presión apremiante de las enseñanzas de sus jefes superiores, estos pueblos primitivos no tardaron en retroceder a sus antiguas prácticas ignorantes y supersticiosas que destruían la salud y multiplicaban las enfermedades.

<a name="U66_5_23"></a>*66:5.23 (748.4)* 8. *El consejo planetario de las artes y las ciencias.* Este cuerpo contribuyó mucho a mejorar las técnicas industriales del hombre primitivo y a elevar sus conceptos de la belleza. Su director se llamaba Mek.

<a name="U66_5_24"></a>*66:5.24 (748.5)* Las artes y las ciencias se encontraban en un nivel muy bajo en todo el mundo, pero a los dalamatianos se les enseñó los rudimentos de la física y la química. La alfarería avanzó, todas las artes decorativas mejoraron, y los ideales de la belleza humana aumentaron considerablemente. Pero la música progresó muy poco hasta después de la llegada de la raza violeta.

<a name="U66_5_25"></a>*66:5.25 (748.6)* A pesar de las reiteradas exhortaciones de sus educadores, estos hombres primitivos no consintieron en experimentar con la energía del vapor; nunca pudieron superar su enorme temor al poder explosivo del vapor confinado. Sin embargo, al final se dejaron persuadir para trabajar con los metales y el fuego, aunque un pedazo de metal al rojo era un objeto aterrador para el hombre primitivo.

<a name="U66_5_26"></a>*66:5.26 (748.7)* Mek contribuyó mucho a elevar la cultura de los andonitas y a mejorar las artes del hombre azul. Una mezcla de los hombres azules con el linaje de Andón produjo unos tipos de hombres dotados de talentos artísticos, y muchos de ellos se convirtieron en unos escultores maestros. No trabajaban ni la piedra ni el mármol, pero sus obras de arcilla, endurecidas por cocción, adornaban los jardines de Dalamatia.

<a name="U66_5_27"></a>*66:5.27 (748.8)* Las artes domésticas hicieron grandes progresos, pero la mayor parte se perdió durante las largas épocas sombrías de la rebelión, y nunca se volvieron a descubrir hasta los tiempos modernos.

<a name="U66_5_28"></a>*66:5.28 (748.9)* 9. *Los gobernadores de las relaciones tribales avanzadas.* Éste era el grupo encargado de la tarea de elevar la sociedad humana hasta el nivel de Estado. Su jefe era Tut.

<a name="U66_5_29"></a>*66:5.29 (748.10)* Estos dirigentes contribuyeron mucho a que se produjeran casamientos entre las diferentes tribus. Fomentaron el cortejo y el matrimonio después de haberlo pensado bien y de haber tenido amplias ocasiones para conocerse. Las danzas puramente guerreras fueron refinadas y puestas al servicio de valiosos fines sociales. Se introdujeron muchos juegos competitivos, pero estos pueblos antiguos eran serios; el humor no era una característica que adornara a estas tribus primitivas. Muy pocas de estas costumbres sobrevivieron a la desintegración posterior causada por la insurrección planetaria.

<a name="U66_5_30"></a>*66:5.30 (749.1)* Tut y sus compañeros se esforzaron por promover las asociaciones colectivas de naturaleza pacífica, por reglamentar y humanizar la guerra, por coordinar las relaciones intertribales y por mejorar los gobiernos tribales. En las cercanías de Dalamatia se desarrolló una cultura más avanzada, y estas relaciones sociales mejores tuvieron una influencia muy beneficiosa sobre las tribus más lejanas. Pero el modelo de civilización que prevalecía en la sede del Príncipe era muy diferente al de la sociedad bárbara que evolucionaba en otras partes, al igual que la sociedad del siglo veinte de la Ciudad del Cabo, en Sudáfrica, es totalmente distinta a la cultura rudimentaria de los pequeños bosquimanos del norte.

<a name="U66_5_31"></a>*66:5.31 (749.2)* 10. *El tribunal supremo de coordinación tribal y de cooperación racial.* Este consejo supremo estaba dirigido por Van y servía como tribunal de apelación para las otras nueve comisiones especiales encargadas de supervisar los asuntos humanos. Este consejo tenía funciones muy amplias, pues se le habían confiado todos los asuntos terrestres que no dependían específicamente de los otros grupos. Este cuerpo selecto había sido aprobado por los Padres de la Constelación de Edentia antes de ser autorizado a asumir las funciones de tribunal supremo de Urantia.

### <a name="U66_6_0"></a>6&#8228;&#160;El reinado del Príncipe

<a name="U66_6_1"></a>*66:6.1 (749.3)* El grado de cultura de un mundo se mide por la herencia social de sus nativos, y la velocidad de la expansión cultural está totalmente determinada por la capacidad de sus habitantes para comprender las ideas nuevas y avanzadas.

<a name="U66_6_2"></a>*66:6.2 (749.4)* La esclavitud a la tradición produce la estabilidad y la cooperación enlazando sentimentalmente el pasado con el presente, pero al mismo tiempo ahoga la iniciativa y esclaviza los poderes creativos de la personalidad. El mundo entero estaba atrapado en el estancamiento de las costumbres atadas a la tradición cuando llegaron los cien de Caligastia y empezaron a proclamar el nuevo evangelio de la iniciativa individual dentro de los grupos sociales de aquellos tiempos. Pero este reinado benéfico se interrumpió tan pronto, que las razas nunca se han liberado por completo de la esclavitud a las costumbres; las maneras establecidas continúan dominando indebidamente en Urantia.

<a name="U66_6_3"></a>*66:6.3 (749.5)* Los cien de Caligastia — diplomados de los mundos de las mansiones de Satania — conocían muy bien las artes y la cultura de Jerusem, pero estos conocimientos casi no tienen valor en un planeta bárbaro poblado por unos humanos primitivos. Estos seres sabios sabían que no debían emprender la transformación *repentina,* o la elevación en masa, de las razas primitivas de aquella época. Comprendían muy bien la lenta evolución de la especie humana, y se abstuvieron prudentemente de cualquier intento radical por modificar la manera de vivir de los hombres en la Tierra.

<a name="U66_6_4"></a>*66:6.4 (749.6)* Cada una de las diez comisiones planetarias se dedicó a hacer avanzar, de manera *lenta* y natural, los intereses que se les habían confiado. Su plan consistió en atraer a las mejores inteligencias de las tribus circundantes, y después de haberlos enseñado, enviarlos de vuelta a sus pueblos respectivos como emisarios del progreso social.

<a name="U66_6_5"></a>*66:6.5 (749.7)* Nunca se enviaron emisarios extranjeros a una raza, a menos que el pueblo en cuestión lo solicitara expresamente. Aquellos que trabajaron por la elevación y el progreso de una tribu o de una raza determinada siempre fueron nativos de esa tribu o de esa raza. Los cien no trataron de imponer a una tribu los hábitos y las costumbres de otra raza, aunque fuera superior. Siempre trabajaron pacientemente para elevar y hacer avanzar las costumbres probadas por el tiempo de cada raza. Los pueblos sencillos de Urantia trajeron sus costumbres sociales a Dalamatia, no para cambiarlas por unas prácticas nuevas y mejores, sino para mejorarlas mediante el contacto con una cultura más elevada y en asociación con unas inteligencias superiores. El proceso fue lento pero muy eficaz.

<a name="U66_6_6"></a>*66:6.6 (750.1)* Los instructores de Dalamatia trataron de añadir una selección social consciente a la selección puramente natural de la evolución biológica. No trastornaron la sociedad humana, pero sí aceleraron notablemente su evolución normal y natural. Su móvil era la progresión a través de la evolución, y no la revolución por medio de la revelación. La raza humana había necesitado miles de años para adquirir el poco de religión y de moralidad que poseía, y estos superhombres se guardaron de robarle a la humanidad estos pequeños progresos, sumiéndola en la confusión y la consternación que siempre se producen cuando unos seres superiores e instruídos emprenden la elevación de las razas atrasadas, enseñándolas e iluminándolas con exceso.

<a name="U66_6_7"></a>*66:6.7 (750.2)* Cuando los misioneros cristianos van hasta el corazón de África, donde se supone que los hijos y las hijas deben permanecer bajo el control y la dirección de sus padres mientras éstos vivan, sólo provocan la confusión y la ruptura de toda autoridad cuando intentan reemplazar esta práctica, en una sola generación, enseñando que los hijos deben liberarse de toda sujeción paternal después de cumplir los veintiún años.

### <a name="U66_7_0"></a>7&#8228;&#160;La vida en Dalamatia

<a name="U66_7_1"></a>*66:7.1 (750.3)* La sede del Príncipe, aunque era exquisitamente hermosa y estaba concebida para atemorizar a los hombres primitivos de aquella época, era en conjunto modesta. Los edificios no eran particularmente grandes, ya que estos instructores importados tenían la intención de estimular con el tiempo el desarrollo de la agricultura mediante la introducción de la ganadería. Las reservas de tierra dentro de las murallas de la ciudad eran suficientes para que los pastos y la horticultura pudieran mantener a una población de casi veinte mil habitantes.

<a name="U66_7_2"></a>*66:7.2 (750.4)* Los interiores del templo central de adoración y de las diez mansiones de los consejos de los grupos supervisores de superhombres eran en verdad hermosas obras de arte. Los edificios residenciales eran modelos de pulcritud y de limpieza, pero todo era muy sencillo y totalmente primitivo en comparación con los desarrollos posteriores. En esta sede de la cultura no se empleó ningún método que no perteneciera de manera natural a Urantia.

<a name="U66_7_3"></a>*66:7.3 (750.5)* El estado mayor corpóreo del Príncipe residía en viviendas sencillas y ejemplares, que cuidaban como hogares destinados a inspirar e impresionar favorablemente a los estudiantes observadores que residían temporalmente en el centro social y sede educativa del mundo.

<a name="U66_7_4"></a>*66:7.4 (750.6)* El orden definido de la vida familiar y la costumbre de vivir una sola familia en una sola vivienda en un lugar relativamente estable, data de estos tiempos de Dalamatia y se debe principalmente al ejemplo y las enseñanzas de los cien y sus alumnos. El hogar como unidad social nunca tuvo éxito hasta que los superhombres y las supermujeres de Dalamatia enseñaron a la humanidad a amar a sus nietos y a los hijos de sus nietos, y a hacer planes para ellos. El hombre salvaje ama a sus hijos, pero el hombre civilizado ama también a sus nietos.

<a name="U66_7_5"></a>*66:7.5 (750.7)* Los miembros del estado mayor del Príncipe vivían en parejas como padres y madres. Es cierto que no tenían hijos propios, pero los cincuenta hogares modelo de Dalamatia nunca albergaron menos de quinientos niños adoptados, escogidos entre las familias superiores de las razas andónicas y sangiks; muchos de estos niños eran huérfanos. Se beneficiaban de la disciplina y la educación de estos superpadres, y luego, después de tres años en las escuelas del Príncipe (entraban entre los trece y los quince años), eran adecuados para el matrimonio y estaban preparados para recibir su nombramiento como emisarios del Príncipe ante las tribus necesitadas de sus razas respectivas.

<a name="U66_7_6"></a>*66:7.6 (751.1)* Fad patrocinó el plan de enseñanza de Dalamatia, que se llevó a cabo mediante una escuela industrial en la que los alumnos aprendían a través de la práctica y se abrían camino realizando diariamente tareas útiles. Este plan educativo no pasaba por alto el lugar que ocupa el pensamiento y los sentimientos en el desarrollo del carácter, pero daba prioridad a la formación manual. La enseñanza era individual y colectiva. A los alumnos los enseñaban tanto los hombres como las mujeres, y los dos trabajando conjuntamente. La mitad de esta instrucción colectiva se impartía por sexos, y la otra mitad era enseñanza mixta. A los estudiantes se les enseñaba individualmente la destreza manual y se les reunía en grupos o clases para socializar. Se les educaba para que fraternizaran con los grupos más jóvenes, con los grupos de más edad y con los adultos, así como a trabajar en equipo con los de su misma edad. También se les familiarizaba con las asociaciones tales como los grupos familiares, los equipos de juego y las clases escolares.

<a name="U66_7_7"></a>*66:7.7 (751.2)* Entre los últimos estudiantes que se formaron en Mesopotamia para trabajar con sus razas respectivas se encontraban los andonitas de las tierras altas de la India occidental y algunos representantes de los hombres rojos y de los hombres azules; más tarde aún también se admitió a un pequeño número de la raza amarilla.

<a name="U66_7_8"></a>*66:7.8 (751.3)* Hap ofreció a las razas primitivas una ley moral. Este código era conocido como «el Camino del Padre» y consistía en los siete mandamientos siguientes:

<a name="U66_7_9"></a>*66:7.9 (751.4)* 1. No temerás ni servirás a ningún Dios, salvo al Padre de todos.

<a name="U66_7_10"></a>*66:7.10 (751.5)* 2. No desobedecerás al Hijo del Padre, el soberano del mundo, ni mostrarás falta de respeto por sus asociados superhumanos.

<a name="U66_7_11"></a>*66:7.11 (751.6)* 3. No mentirás cuando seas convocado ante los jueces del pueblo.

<a name="U66_7_12"></a>*66:7.12 (751.7)* 4. No matarás a hombres, mujeres o niños.

<a name="U66_7_13"></a>*66:7.13 (751.8)* 5. No robarás los bienes ni el ganado de tu prójimo.

<a name="U66_7_14"></a>*66:7.14 (751.9)* 6. No tocarás a la esposa de tu amigo.

<a name="U66_7_15"></a>*66:7.15 (751.10)* 7. No mostrarás falta de respeto por tus padres ni por los ancianos de la tribu.

<a name="U66_7_16"></a>*66:7.16 (751.11)* Ésta fue la ley de Dalamatia durante cerca de trescientos mil años. Muchas de las piedras donde se inscribió esta ley yacen actualmente bajo las aguas a la altura de las costas de Mesopotamia y Persia. Se convirtió en una costumbre retener en la memoria uno de estos mandamientos por cada día de la semana, empleándose como saludo y como acción de gracias a la hora de comer.

<a name="U66_7_17"></a>*66:7.17 (751.12)* En esta época, el tiempo se medía por meses lunares, y este período se consideraba de veintiocho días. A excepción del día y de la noche, ésta era la única medida de tiempo que conocían estos pueblos primitivos. Los instructores de Dalamatia introdujeron la semana de siete días, que tuvo su origen en el hecho de que el número siete es la cuarta parte de veintiocho. El significado del número siete en el superuniverso les proporcionó sin duda alguna la oportunidad de introducir un recordatorio espiritual en el cálculo habitual del tiempo. Pero el período semanal no tiene un origen natural.

<a name="U66_7_18"></a>*66:7.18 (751.13)* El campo estaba muy bien colonizado en un radio de ciento sesenta kilómetros alrededor de la ciudad. En las inmediaciones de la ciudad, cientos de diplomados de las escuelas del Príncipe practicaban la ganadería o llevaban a cabo de otras maneras la enseñanza que habían recibido de su estado mayor y de sus numerosos colaboradores humanos. Unos cuantos se dedicaron a la agricultura y la horticultura.

<a name="U66_7_19"></a>*66:7.19 (751.14)* La humanidad no fue destinada al duro trabajo de la agricultura como castigo por un supuesto pecado. «Comerás el fruto de los campos con el sudor de tu frente» no fue un castigo pronunciado contra el hombre por haber participado en las locuras de la rebelión de Lucifer bajo la dirección del traidor Caligastia. El cultivo de la tierra es inherente al establecimiento de una civilización progresiva en los mundos evolutivos, y este mandato fue el centro de toda la enseñanza del Príncipe Planetario y de su estado mayor durante los trescientos mil años que transcurrieron entre su llegada a Urantia y los días trágicos en que Caligastia compartió su suerte con la del rebelde Lucifer. El trabajo de la tierra no es una maldición; es más bien la bendición más elevada para todos aquellos que pueden disfrutar así de la más humana de todas las actividades humanas.

<a name="U66_7_20"></a>*66:7.20 (752.1)* Cuando estalló la rebelión, Dalamatia tenía una población permanente de casi seis mil habitantes. Esta cifra incluye a los estudiantes asiduos, pero no engloba a los visitantes ni a los observadores, que siempre ascendían a más de mil. Pero difícilmente os podéis hacer una idea de los progresos maravillosos de aquellos tiempos tan lejanos; la terrible confusión y las abyectas tinieblas espirituales que siguieron a la catástrofe de engaño y sedición de Caligastia destruyeron prácticamente todos los asombrosos logros humanos de aquella época.

### <a name="U66_8_0"></a>8&#8228;&#160;Las desgracias de Caligastia

<a name="U66_8_1"></a>*66:8.1 (752.2)* Cuando reflexionamos sobre la larga carrera de Caligastia, sólo encontramos una característica sobresaliente en su conducta que podría haber llamado la atención: era extremadamente individualista. Tenía la tendencia de ponerse de parte de casi todos los grupos que protestaban y simpatizaba generalmente con aquellos que expresaban con moderación sus críticas implícitas. Detectamos la aparición temprana de esta tendencia a impacientarse ante la autoridad, a ofenderse ligeramente ante todo tipo de supervisión. Aunque estuviera algo resentido por los consejos de sus mayores y fuera un poco reacio a la autoridad de sus superiores, sin embargo, cada vez que había sido sometido a una prueba, siempre se había mostrado leal a los gobernantes del universo y obediente a los mandatos de los Padres de la Constelación. Nunca se había encontrado ninguna verdadera falta en él hasta el momento de su vergonzosa traición en Urantia.

<a name="U66_8_2"></a>*66:8.2 (752.3)* Es preciso señalar que tanto a Lucifer como a Caligastia se les había informado con paciencia, y advertido con amor, acerca de sus tendencias a la crítica y del desarrollo sutil de su orgullo personal, con la correspondiente exageración del sentido de la vanidad. Pero todos estos intentos por ayudarlos habían sido malinterpretados como críticas infundadas e injerencias injustificadas en sus libertades personales. Tanto Caligastia como Lucifer estimaron que sus bondadosos consejeros actuaban con los mismos móviles reprensibles que empezaban a dominar sus propios pensamientos retorcidos y sus propios planes descaminados. Juzgaron a sus generosos consejeros según la evolución de su propio egoísmo.

<a name="U66_8_3"></a>*66:8.3 (752.4)* Desde la llegada del Príncipe Caligastia, la civilización planetaria progresó de manera bastante normal durante cerca de trescientos mil años. Aparte de ser una esfera de modificación de la vida, y por tanto sujeta a numerosas irregularidades y a episodios insólitos de fluctuaciones evolutivas, Urantia progresó de forma muy satisfactoria en su carrera planetaria hasta el momento de la rebelión de Lucifer y la traición simultánea de Caligastia. Este desatino catastrófico, así como el fracaso posterior de Adán y Eva en la realización de su misión planetaria, modificaron definitivamente toda la historia ulterior del planeta.

<a name="U66_8_4"></a>*66:8.4 (752.5)* El Príncipe de Urantia cayó en las tinieblas en el momento de la rebelión de Lucifer, precipitando así al planeta en una larga confusión. Posteriormente fue privado de su autoridad soberana mediante la acción coordinada de los gobernantes de la constelación y otras autoridades del universo. Compartió las vicisitudes inevitables del aislamiento de Urantia hasta la época de la estancia de Adán en el planeta, y contribuyó en parte al aborto del plan destinado a elevar las razas mortales mediante la inyección de la sangre vital de la nueva raza violeta — los descendientes de Adán y Eva.

<a name="U66_8_5"></a>*66:8.5 (753.1)* La encarnación como mortal de Maquiventa Melquisedek, en la época de Abraham, redujo enormemente el poder que tenía el Príncipe caído para perturbar los asuntos humanos. Y posteriormente, durante la vida de Miguel en la carne, este Príncipe traidor fue finalmente despojado de toda autoridad en Urantia.

<a name="U66_8_6"></a>*66:8.6 (753.2)* Aunque la doctrina de un demonio personal en Urantia tenía algún fundamento debido a la presencia planetaria del traidor e inicuo Caligastia, sin embargo es totalmente ficticia cuando enseña que tal «demonio» puede influir en la mente humana normal en contra de su libre elección natural. Incluso antes de la donación de Miguel en Urantia, ni Caligastia ni Daligastia fueron nunca capaces de oprimir a los mortales o de coaccionar a un individuo normal a que realizara algún acto en contra de su voluntad humana. El libre albedrío del hombre es supremo en los asuntos morales; incluso el Ajustador del Pensamiento interior se niega a obligar al hombre a que tenga un solo pensamiento o realice un solo acto en contra de la elección de su propia voluntad.

<a name="U66_8_7"></a>*66:8.7 (753.3)* Y ahora, este rebelde del reino, despojado de todo poder para perjudicar a sus antiguos súbditos, aguarda la sentencia final de los Ancianos de los Días de Uversa para todos los que participaron en la rebelión de Lucifer.

<a name="U66_8_8"></a>*66:8.8 (753.4)* [Presentado por un Melquisedek de Nebadon.]
