﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento067.md" title="La rebelión planetaria">Documento 67</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento069.md" title="Las instituciones humanas primitivas">Documento 69</a>&#160;&#62;&#62;</p><hr />

## Documento 68

## <a name="U68_0_0"></a>Los albores de la civilización

<a name="U68_0_1"></a>*68:0.1 (763.1)* HE AQUÍ el comienzo de la narración de la larguísima lucha hacia adelante de la especie humana, partiendo de un estado apenas mejor que el de la existencia animal, y pasando por las épocas intermedias hasta llegar a los tiempos más recientes durante los cuales una civilización real, aunque imperfecta, se ha desarrollado entre las razas superiores de la humanidad.

<a name="U68_0_2"></a>*68:0.2 (763.2)* La civilización es una adquisición racial; no es inherente a la biología; por eso todos los niños deben criarse en un entorno de cultura, mientras que la juventud de cada generación sucesiva debe recibir de nuevo su educación. Las cualidades superiores de la civilización — científicas, filosóficas y religiosas — no se transmiten de una generación a otra por herencia directa. Estos logros culturales sólo se pueden preservar mediante la conservación inteligente de la herencia social.

<a name="U68_0_3"></a>*68:0.3 (763.3)* Los instructores de Dalamatia introdujeron la evolución social de tipo cooperativo, y durante trescientos mil años, la humanidad fue educada en la idea de las actividades colectivas. El hombre azul se benefició más que los demás de estas primeras enseñanzas sociales, el hombre rojo hasta cierto punto, y el hombre negro menos que los demás. En tiempos más recientes, las razas amarilla y blanca han manifestado el desarrollo social más avanzado de Urantia.

### <a name="U68_1_0"></a>1&#8228;&#160;La socialización protectora

<a name="U68_1_1"></a>*68:1.1 (763.4)* Cuando los hombres tienen que vivir estrechamente unidos, a menudo aprenden a amarse mutuamente, pero el hombre primitivo no rebosaba por naturaleza de sentimientos fraternales ni del deseo de tener contactos sociales con sus semejantes. Las razas primitivas aprendieron más bien a través de experiencias dolorosas que «la unión hace la fuerza»; y esta falta de atracción fraternal natural es la que obstaculiza actualmente la realización inmediata de la fraternidad entre los hombres en Urantia.

<a name="U68_1_2"></a>*68:1.2 (763.5)* La asociación se convirtió pronto en el precio de la supervivencia. El hombre solitario estaba indefenso, a menos que llevara una marca tribal que demostrara que pertenecía a un grupo, el cual se vengaría indudablemente de cualquier ataque contra él. Incluso en la época de Caín resultaba muy peligroso salir solo al exterior sin llevar alguna marca de asociación a un grupo. La civilización se ha convertido en el seguro del hombre contra una muerte violenta, y las primas que hay que pagar son el sometimiento a las numerosas exigencias legales de la sociedad.

<a name="U68_1_3"></a>*68:1.3 (763.6)* La sociedad primitiva se fundó así sobre las necesidades recíprocas y sobre el aumento de la seguridad que proporcionaba la asociación. La sociedad humana ha evolucionado durante ciclos milenarios como consecuencia de este temor al aislamiento y gracias a una cooperación ofrecida a disgusto.

<a name="U68_1_4"></a>*68:1.4 (763.7)* Los seres humanos primitivos aprendieron pronto que los grupos son mucho más grandes y más fuertes que la simple suma de los individuos que los componen. Cien hombres unidos y trabajando al unísono pueden mover una piedra muy grande; una veintena de guardianes de la paz bien entrenados pueden contener a una muchedumbre enfurecida. Así es como nació la sociedad, no de una simple asociación numérica, sino más bien como consecuencia de la *organización* de unos cooperadores inteligentes. Pero la cooperación no es una característica natural del hombre; éste aprende a cooperar, en primer lugar, a causa del miedo, y más tarde porque descubre que es muy beneficioso para hacer frente a las dificultades del tiempo y para protegerse contra los supuestos peligros de la eternidad.

<a name="U68_1_5"></a>*68:1.5 (764.1)* Los pueblos que pronto se organizaron así en una sociedad primitiva tuvieron más éxito en su lucha contra la naturaleza así como en su defensa contra sus semejantes; tenían mayores posibilidades de supervivencia; de ahí que la civilización haya progresado continuamente en Urantia, a pesar de sus múltiples retrocesos. Hasta ahora, el hecho de que los numerosos desatinos del hombre no hayan conseguido detener ni destruir la civilización humana se debe únicamente a que el valor de la supervivencia aumenta por medio de la asociación.

<a name="U68_1_6"></a>*68:1.6 (764.2)* La sociedad cultural contemporánea es más bien un fenómeno reciente, y este hecho está bien demostrado en la supervivencia actual de unas condiciones sociales tan primitivas como las que caracterizan a los aborígenes australianos y a los bosquimanos y pigmeos de África. Entre estos pueblos atrasados se puede observar algo de la antigua hostilidad tribal, la desconfianza personal y otros rasgos extremadamente antisociales tan característicos de todas las razas primitivas. Estos restos deplorables de los pueblos asociales de los tiempos antiguos atestiguan elocuentemente el hecho de que la tendencia individualista natural del hombre no puede competir con éxito con las organizaciones y asociaciones más potentes y poderosas que promueven el progreso social. Estas razas antisociales atrasadas y desconfiadas, que hablan un dialecto diferente cada sesenta u ochenta kilómetros, demuestran en qué tipo de mundo estaríais viviendo ahora si no hubiera sido por las enseñanzas combinadas del estado mayor corpóreo del Príncipe Planetario y los trabajos posteriores del grupo adámico de mejoradores raciales.

<a name="U68_1_7"></a>*68:1.7 (764.3)* La expresión moderna «regreso a la naturaleza» es una ilusión de la ignorancia, una creencia en la realidad de una antigua «edad de oro» ficticia. La única base que tiene la leyenda de la edad de oro es el hecho histórico de la existencia de Dalamatia y del Edén. Pero aquellas sociedades mejoradas estaban lejos de haber realizado los sueños utópicos.

### <a name="U68_2_0"></a>2&#8228;&#160;Los factores del progreso social

<a name="U68_2_1"></a>*68:2.1 (764.4)* La sociedad civilizada es el resultado de los primeros esfuerzos del hombre por superar su aversión al *aislamiento.* Pero esto no indica necesariamente un afecto mutuo; y el estado turbulento actual de ciertos grupos primitivos ilustra muy bien las dificultades que tuvieron que vencer las primeras tribus. Pero aunque los individuos de una civilización puedan chocar entre sí y luchar entre ellos, y aunque la civilización misma pueda parecer un conjunto inconsistente de esfuerzos y de luchas, manifiesta de hecho un esfuerzo decidido, y no la monotonía mortal del estancamiento.

<a name="U68_2_2"></a>*68:2.2 (764.5)* Aunque el nivel de inteligencia ha contribuido considerablemente al ritmo del progreso cultural, la sociedad está fundamentalmente concebida para disminuir el elemento riesgo en el modo de vivir del individuo, y ha progresado con la misma rapidez que ha logrado disminuir el dolor y aumentar el elemento placer en la vida. Todo el cuerpo social avanza así lentamente hacia la meta de su destino — la supervivencia o la extinción — dependiendo de que esa meta sea la preservación de sí o la satisfacción propia. La preservación de sí da origen a la sociedad, mientras que el exceso de satisfacciones personales destruye la civilización.

<a name="U68_2_3"></a>*68:2.3 (764.6)* La sociedad se ocupa de perpetuarse, de conservarse y de satisfacerse, pero la autorrealización humana es digna de convertirse en el objetivo inmediato de muchos grupos culturales.

<a name="U68_2_4"></a>*68:2.4 (765.1)* El instinto gregario del hombre sencillo apenas es suficiente para explicar el desarrollo de una organización social como la que existe actualmente en Urantia. Aunque esta tendencia gregaria innata yace en la base de la sociedad humana, una gran parte de la sociabilidad del hombre es adquirida. El hambre y el deseo sexual fueron las dos grandes influencias que contribuyeron a que los seres humanos se asociaran pronto; el hombre comparte estos impulsos instintivos con el mundo animal. La vanidad y el temor, y más concretamente el miedo a los fantasmas, fueron otras dos emociones que empujaron a los seres humanos a unirse y a *mantenerse* unidos.

<a name="U68_2_5"></a>*68:2.5 (765.2)* La historia no es más que la narración de la lucha milenaria del hombre por la comida. *El hombre primitivo sólo pensaba cuando tenía hambre;* guardar la comida fue su primer acto de abnegación, de autodisciplina. Con el desarrollo de la sociedad, el hambre dejó de ser el único motivo para asociarse mutuamente. Otros muchos tipos de hambre, la satisfacción de diversas necesidades, condujeron a una asociación más estrecha de la humanidad. Pero la sociedad de hoy es inestable debido al crecimiento excesivo de unas supuestas necesidades humanas. La civilización occidental del siglo veinte se queja de cansancio bajo la enorme sobrecarga del lujo y la multiplicación desordenada de los deseos y anhelos humanos. La sociedad moderna sufre la tensión de una de sus fases más peligrosas debido a una extensa interasociación y a una interdependencia extremadamente complicada.

<a name="U68_2_6"></a>*68:2.6 (765.3)* La presión social del hambre, la vanidad y el miedo a los fantasmas era continua, pero el placer sexual era transitorio e irregular. El deseo sexual por sí solo no impulsó a los hombres y mujeres primitivos a asumir las pesadas cargas del mantenimiento de un hogar. El hogar primitivo estaba fundado en el desasosiego sexual que experimentaba el varón cuando estaba privado de satisfacciones frecuentes, y en el abnegado amor maternal de la mujer, que ésta comparte en cierta medida con las hembras de todos los animales superiores. La presencia de un bebé indefenso determinó la primera diferenciación entre las actividades masculinas y femeninas; la mujer tenía que mantener una residencia fija donde poder cultivar la tierra. Y desde los tiempos más primitivos, el lugar donde se halla la mujer siempre ha sido considerado como el hogar.

<a name="U68_2_7"></a>*68:2.7 (765.4)* De este modo, la mujer pronto se volvió indispensable para el sistema social en evolución, no tanto a causa de una pasión sexual efímera como a consecuencia de la *necesidad de comida;* la mujer era una asociada esencial para poder alimentarse. Era una proveedora de alimentos, una bestia de carga y una compañera que podía soportar grandes abusos sin resentimientos violentos, y además de todas estas características deseables, era un medio siempre presente de satisfacción sexual.

<a name="U68_2_8"></a>*68:2.8 (765.5)* Casi todos los valores duraderos de la civilización tienen sus raíces en la familia. La familia fue el primer grupo pacífico con éxito, pues el hombre y la mujer aprendieron a ajustar sus antagonismos al mismo tiempo que enseñaban a sus hijos ocupaciones pacíficas.

<a name="U68_2_9"></a>*68:2.9 (765.6)* La función del matrimonio, en la evolución, es asegurar la supervivencia de la raza, y no simplemente realizar la felicidad personal; la preservación y la perpetuación de sí mismo son los verdaderos objetivos del hogar. El placer personal es secundario y no es esencial salvo como estímulo para asegurar la asociación entre los sexos. La naturaleza exige la supervivencia, pero las artes de la civilización continúan acrecentando los placeres del matrimonio y las satisfacciones de la vida familiar.

<a name="U68_2_10"></a>*68:2.10 (765.7)* Si ampliamos la noción de vanidad hasta incluir el orgullo, la ambición y el honor, entonces podremos discernir no solamente la manera en que estas tendencias contribuyen a la formación de las asociaciones humanas, sino también cómo mantienen unidos a los hombres, puesto que estas emociones son inútiles sin un público ante quien poder alardear. A la vanidad se le unieron pronto otras emociones e impulsos que necesitaban un campo social donde poder exhibirse y satisfacerse. Este grupo de emociones dio nacimiento a las primeras manifestaciones de todas las artes, ceremoniales, y a todas las formas de juegos deportivos y competiciones.

<a name="U68_2_11"></a>*68:2.11 (766.1)* La vanidad contribuyó poderosamente al nacimiento de la sociedad; pero en el momento de estas revelaciones, los esfuerzos tortuosos de una generación jactanciosa amenazan con anegar y sumergir toda la complicada estructura de una civilización extremadamente especializada. Hace mucho tiempo que la necesidad de placer ha sustituido al hambre; los objetivos sociales legítimos de la preservación de sí se están transformando rápidamente en unas formas viles y amenazadoras de satisfacción egoísta. La preservación de sí edifica la sociedad; la satisfacción egoísta desenfrenada destruye infaliblemente la civilización.

### <a name="U68_3_0"></a>3&#8228;&#160;La influencia socializadora del miedo a los fantasmas

<a name="U68_3_1"></a>*68:3.1 (766.2)* Los deseos primitivos produjeron la sociedad original, pero el miedo a los fantasmas la mantuvo unida y confirió a su existencia un aspecto extrahumano. El miedo corriente tenía un origen fisiológico: miedo al dolor físico, al hambre insatisfecha o a alguna calamidad terrestre; pero el miedo a los fantasmas era una clase de terror nueva y suprema.

<a name="U68_3_2"></a>*68:3.2 (766.3)* El factor individual más importante en la evolución de la sociedad humana fue probablemente soñar con fantasmas. Aunque la mayoría de los sueños inquietaba profundamente a la mente primitiva, soñar con fantasmas aterrorizó realmente a los hombres primitivos, y estos soñadores supersticiosos se echaron los unos en brazos de los otros dispuestos a asociarse en serio para protegerse mutuamente contra los peligros imaginarios, vagos e invisibles, del mundo de los espíritus. Soñar con fantasmas fue una de las primeras diferencias que aparecieron entre la mente animal y la mente humana. Los animales no se imaginan la supervivencia después de la muerte.

<a name="U68_3_3"></a>*68:3.3 (766.4)* A excepción de este factor de los fantasmas, toda la sociedad se construyó sobre las necesidades fundamentales y los instintos biológicos básicos. Pero el miedo a los fantasmas introdujo un nuevo factor en la civilización, un miedo que trascendía las necesidades elementales del individuo y que se elevaba muy por encima incluso de las luchas por conservar el grupo. El terror a los espíritus de los difuntos reveló una nueva y asombrosa forma de miedo, un terror espantoso y poderoso que contribuyó a fustigar a las clases sociales relajadas de los primeros tiempos para convertirlas en los grupos primitivos más completamente disciplinados y mejor controlados de los tiempos antiguos. Esta superstición insensata, que todavía sobrevive en parte, preparó la mente de los hombres, a través del miedo supersticioso a lo irreal y a lo sobrenatural, para el descubrimiento posterior del «temor al Señor, que es el comienzo de la sabiduría». Los miedos infundados de la evolución están destinados a ser sustituidos por el temor a la Deidad inspirado por la revelación. El culto primitivo del miedo a los fantasmas se convirtió en un poderoso lazo social, y desde aquel día tan lejano la humanidad siempre se ha estado más o menos esforzando por alcanzar la espiritualidad.

<a name="U68_3_4"></a>*68:3.4 (766.5)* El hambre y el amor obligaron a los hombres a juntarse; la vanidad y el miedo a los fantasmas los mantuvieron unidos. Pero estas emociones por sí solas, sin la influencia de las revelaciones que promueven la paz, son incapaces de soportar las tensiones de las desconfianzas e irritaciones de las interasociaciones humanas. Sin la ayuda de las fuentes superhumanas, la tensión social estalla cuando alcanza ciertos límites, y estas mismas influencias que movilizan a la sociedad — el hambre, el amor, la vanidad y el miedo — se conjuran para sumergir a la humanidad en la guerra y el derramamiento de sangre.

<a name="U68_3_5"></a>*68:3.5 (766.6)* La tendencia a la paz de la raza humana no es una dotación natural; tiene su origen en las enseñanzas de la religión revelada, en la experiencia acumulada de las razas progresivas, y principalmente en las enseñanzas de Jesús, el Príncipe de la Paz.

### <a name="U68_4_0"></a>4&#8228;&#160;La evolución de las costumbres

<a name="U68_4_1"></a>*68:4.1 (767.1)* Todas las instituciones sociales modernas proceden de la evolución de las costumbres primitivas de vuestros antepasados salvajes; los convencionalismos de hoy son las costumbres modificadas y ampliadas de ayer. Lo que el hábito es para el individuo, la costumbre lo es para el grupo; y las costumbres de los grupos se convierten en culturas populares o en tradiciones tribales — en los convencionalismos de las masas. Todas las instituciones de la sociedad humana actual tienen su origen humilde en estos primeros comienzos.

<a name="U68_4_2"></a>*68:4.2 (767.2)* Debe recordarse que las costumbres tuvieron su origen en el esfuerzo por adaptar la vida de los grupos a las condiciones de la existencia colectiva; las costumbres fueron la primera institución social del hombre. Todas estas reacciones tribales surgieron del esfuerzo por evitar el dolor y la humillación, procurando al mismo tiempo disfrutar del placer y del poder. El origen de las culturas populares, al igual que el origen de las lenguas, siempre es inconsciente y no deliberado, y por lo tanto siempre está envuelto en un velo de misterio.

<a name="U68_4_3"></a>*68:4.3 (767.3)* El miedo a los fantasmas condujo al hombre primitivo a imaginar lo sobrenatural, y estableció así unas bases sólidas para las poderosas influencias sociales de la ética y la religión, que a su vez preservaron intactas, de generación en generación, las costumbres y tradiciones de la sociedad. Al principio, la única cosa que estableció y cristalizó las costumbres fue la creencia de que los difuntos deseaban conservar celosamente la manera de vivir y de morir que habían tenido; por consiguiente, enviarían un castigo terrible a los mortales vivos que se atrevieran a tratar con un desprecio negligente las reglas de vida que ellos habían respetado cuando vivían en la carne. Todo esto está perfectamente ilustrado en la veneración que la raza amarilla tiene actualmente por sus antepasados. La religión primitiva que se desarrolló más tarde reforzó enormemente el miedo a los fantasmas mediante la estabilización de las costumbres, pero la civilización en progreso ha liberado cada vez más a la humanidad de la servidumbre del miedo y de la esclavitud de la superstición.

<a name="U68_4_4"></a>*68:4.4 (767.4)* Antes de las enseñanzas liberadoras y liberalizadoras de los instructores de Dalamatia, el hombre antiguo era una víctima indefensa del ritual de las costumbres; el salvaje primitivo estaba rodeado de un ceremonial interminable. Todo lo que hacía desde el momento en que se despertaba por la mañana hasta la hora de dormirse en su caverna por la noche, tenía que hacerlo exactamente de una manera determinada — de acuerdo con la cultura popular de su tribu. Era un esclavo de la tiranía de la usanza; su vida no contenía nada libre, espontáneo ni original. No había ningún progreso natural hacia una existencia mental, moral o social superior.

<a name="U68_4_5"></a>*68:4.5 (767.5)* El hombre primitivo estaba extremadamente sujeto a la costumbre; el salvaje era un verdadero esclavo de la usanza; pero de vez en cuando surgieron diferentes tipos de personas que se atrevieron a introducir nuevas maneras de pensar y mejores métodos de vida. Sin embargo, la inercia del hombre primitivo constituye el freno de seguridad biológico contra la acción de precipitarse demasiado repentinamente en las inadaptaciones ruinosas de una civilización que progresa demasiado deprisa.

<a name="U68_4_6"></a>*68:4.6 (767.6)* Sin embargo, estas costumbres no son un mal absoluto; su evolución debe continuar. Emprender su modificación global mediante una revolución radical es casi fatal para la continuación de la civilización. La costumbre ha sido el hilo de continuidad que ha mantenido unida a la civilización. El sendero de la historia humana está sembrado de restos de costumbres desechadas y de prácticas sociales obsoletas; pero ninguna civilización que haya abandonado sus costumbres ha perdurado, a menos que haya adoptado unas costumbres mejores y más adecuadas.

<a name="U68_4_7"></a>*68:4.7 (767.7)* La supervivencia de una sociedad depende principalmente de la evolución progresiva de sus costumbres. El proceso de la evolución de las costumbres surge del deseo de experimentar; se proponen ideas nuevas — y se origina la rivalidad. Una civilización que progresa abraza las ideas avanzadas y perdura; el tiempo y las circunstancias seleccionan finalmente al grupo más apto para sobrevivir. Pero esto no significa que cada uno de los distintos cambios aislados en la composición de la sociedad humana haya sido para mejorar. ¡No! ¡Claro que no!, pues ha habido muchísimos retrocesos en la larga lucha de la civilización de Urantia por el progreso.

### <a name="U68_5_0"></a>5&#8228;&#160;El uso del territorio — las artes para sustentarse

<a name="U68_5_1"></a>*68:5.1 (768.1)* La tierra es el teatro de la sociedad; los hombres son los actores. El hombre debe adaptar constantemente su forma de actuar para ajustarse a las condiciones de la tierra. La evolución de las costumbres depende siempre de la proporción entre el hombre y la tierra. Esto es cierto, aunque sea difícil discernirlo. Las técnicas del hombre para utilizar el territorio, o artes para sustentarse, más su nivel de vida, son iguales a la suma total de las culturas populares, de las costumbres. Y la suma de la adaptación del hombre a las exigencias de la vida es igual a su civilización cultural.

<a name="U68_5_2"></a>*68:5.2 (768.2)* Las primeras culturas humanas aparecieron a lo largo de los ríos del hemisferio oriental, y hubo cuatro grandes etapas en la marcha hacia adelante de la civilización, a saber:

<a name="U68_5_3"></a>*68:5.3 (768.3)* 1. *La etapa de la recogida.* La coacción alimenticia, el hambre, condujo a la primera forma de organización industrial, a las filas primitivas para recoger alimentos. A veces, estas filas de caminantes hambrientos que atravesaban una región rebuscando alimentos medían quince kilómetros de longitud. Fue la etapa de la cultura nómada primitiva y es la forma de vida que siguen actualmente los bosquimanos de África.

<a name="U68_5_4"></a>*68:5.4 (768.4)* 2. *La etapa de la caza.* La invención de los utensilios para defenderse permitió al hombre convertirse en cazador y liberarse así considerablemente de la esclavitud de la comida. Un andonita reflexivo que se había magullado gravemente el puño en un violento combate redescubrió la idea de utilizar un largo palo en lugar de su brazo, y un trozo de duro sílex atado con tendones en la punta para reemplazar el puño. Muchas tribus hicieron descubrimientos independientes de esta índole, y estas diversas formas de martillos representaron uno de los grandes pasos hacia adelante de la civilización humana. En la actualidad, algunos indígenas australianos no han progresado mucho más allá de esta etapa.

<a name="U68_5_5"></a>*68:5.5 (768.5)* Los hombres azules se convirtieron en unos cazadores y tramperos expertos; cercaban los ríos y atrapaban grandes cantidades de peces, desecando el excedente para utilizarlo durante el invierno. Se empleaban muchas formas de cepos y trampas ingeniosos para atrapar las presas, pero las razas más primitivas no cazaban los animales más grandes.

<a name="U68_5_6"></a>*68:5.6 (768.6)* 3. *La etapa del pastoreo.* La domesticación de los animales hizo posible esta fase de la civilización. Los árabes y los indígenas de África figuran entre los pueblos pastores más recientes.

<a name="U68_5_7"></a>*68:5.7 (768.7)* La vida pastoril permitió un alivio adicional de la esclavitud de la comida; el hombre aprendió a vivir de los beneficios de su capital, del aumento de sus rebaños, y esto le proporcionó más tiempo libre para la cultura y el progreso.

<a name="U68_5_8"></a>*68:5.8 (768.8)* La sociedad prepastoril había sido una sociedad de cooperación entre los sexos, pero la diseminación de la ganadería sumió a la mujer en un abismo de esclavitud social. En las épocas más primitivas, el hombre tenía la obligación de garantizar la alimentación animal, y la mujer tenía la ocupación de proporcionar los comestibles vegetales. Por consiguiente, la dignidad de la mujer cayó enormemente cuando el hombre entró en la era pastoril de su existencia. La mujer tenía que continuar trabajando para producir los alimentos vegetales necesarios para la vida, mientras que el hombre sólo necesitaba recurrir a sus rebaños para proporcionar abundante comida animal. El hombre se volvió así relativamente independiente de la mujer; y la situación de la mujer declinó continuamente durante toda la época pastoril. Hacia el final de este período, la mujer apenas era más que un animal humano, relegada a trabajar y a dar a luz a la descendencia humana, en gran medida tal como se esperaba que los animales del rebaño trabajaran y parieran sus crías. Los hombres de la época pastoril tenían un gran amor por su ganado, y es aún más lamentable que no hayan sabido desarrollar un afecto más profundo por sus esposas.

<a name="U68_5_9"></a>*68:5.9 (769.1)* 4. *La etapa agrícola.* Esta era se originó debido a la aclimatación de las plantas, y representa el tipo más elevado de civilización material. Tanto Caligastia como Adán se esforzaron por enseñar la horticultura y la agricultura. Adán y Eva fueron horticultores y no pastores, pues el cultivo de la huerta era una forma avanzada de cultura en aquellos tiempos. El cultivo de las plantas ejerce una influencia ennoblecedora sobre todas las razas de la humanidad.

<a name="U68_5_10"></a>*68:5.10 (769.2)* La agricultura multiplicó por más de cuatro veces la proporción entre las tierras y los hombres en el mundo. Puede combinarse con las ocupaciones pastoriles de la etapa cultural anterior. Cuando las tres etapas se superponen, los hombres cazan y las mujeres cultivan la tierra.

<a name="U68_5_11"></a>*68:5.11 (769.3)* Siempre ha habido fricciones entre los pastores y los labradores. El cazador y el pastor eran belicosos, guerreros; el agricultor es más pacífico. El trato con los animales sugiere la lucha y la fuerza; la relación con las plantas inculca la paciencia, el sosiego y la paz. La agricultura y la industria son las actividades de la paz. Pero la debilidad de las dos, como actividades sociales mundiales, es que carecen de emoción y de aventura.

<a name="U68_5_12"></a>*68:5.12 (769.4)* La sociedad humana ha evolucionado desde la etapa de la caza, pasando por la de los pastores, hasta la etapa territorial de la agricultura. Cada etapa de esta civilización progresiva estuvo acompañada de una disminución constante del nomadismo; el hombre empezó a vivir cada vez más en el hogar.

<a name="U68_5_13"></a>*68:5.13 (769.5)* En la actualidad, la industria complementa a la agricultura, con el consiguiente aumento de la urbanización y la multiplicación de los grupos no agrícolas entre las clases de ciudadanos. Pero una era industrial no puede esperar sobrevivir si sus dirigentes no logran reconocer que los desarrollos sociales, incluso los más elevados, deben siempre descansar sobre una base agrícola sana.

### <a name="U68_6_0"></a>6&#8228;&#160;La evolución de la cultura

<a name="U68_6_1"></a>*68:6.1 (769.6)* El hombre es una criatura de la tierra, un hijo de la naturaleza; por mucho ardor que ponga en intentar liberarse de la tierra, a fin de cuentas puede estar seguro de que no lo logrará. «Polvo eres y al polvo volverás» se aplica al pie de la letra a toda la humanidad. La lucha básica del hombre era, es y siempre será por la tierra. Las primeras asociaciones sociales de seres humanos primitivos tuvieron por objetivo ganar estas batallas por la tierra. La proporción entre la tierra y el hombre es la base de toda la civilización social.

<a name="U68_6_2"></a>*68:6.2 (769.7)* La inteligencia del hombre acrecentó el rendimiento de la tierra por medio de las artes y las ciencias; al mismo tiempo, el aumento natural de su descendencia se pudo controlar un poco, y así se dispuso de los medios para subsistir y del tiempo libre para construir una civilización cultural.

<a name="U68_6_3"></a>*68:6.3 (769.8)* La sociedad humana está regulada por una ley que decreta que la población debe variar en proporción directa a las artes de la tierra y en proporción inversa a un nivel de vida determinado. A lo largo de todas estas épocas primitivas, mucho más que en la actualidad, la ley de la oferta y la demanda, en lo concerniente a los hombres y la tierra, determinaba el valor aproximado de los dos. Durante los períodos en que las tierras abundaban — territorios despoblados — la necesidad de hombres era grande, y por consiguiente el valor de la vida humana era muy elevado; de ahí que las pérdidas de vidas fueran consideradas con más horror. Durante los períodos de escasez de tierras y de la correspondiente superpoblación, el precio de la vida humana era comparativamente más bajo, de manera que la guerra, el hambre y la peste se consideraban con menos inquietud.

<a name="U68_6_4"></a>*68:6.4 (770.1)* Cuando disminuye el rendimiento de la tierra o aumenta la población, la inevitable lucha comienza de nuevo, y los peores rasgos de la naturaleza humana emergen a la superficie. El aumento del rendimiento de la tierra, la extensión de las artes mecánicas y la reducción de la población tienden a fomentar el desarrollo del lado mejor de la naturaleza humana.

<a name="U68_6_5"></a>*68:6.5 (770.2)* Una sociedad de pioneros produce obreros no cualificados; las bellas artes y el verdadero progreso científico, junto con la cultura espiritual, han prosperado mejor en los centros habitados más grandes, cuando han estado sostenidos por una población agrícola e industrial ligeramente por debajo de la proporción entre la tierra y el hombre. Las ciudades siempre multiplican el poder de sus habitantes para bien o para mal.

<a name="U68_6_6"></a>*68:6.6 (770.3)* El nivel de vida siempre ha influido sobre el tamaño de la familia. Cuanto más alto es el nivel más pequeña es la familia, hasta que se llega al punto en que la familia se estabiliza o se extingue gradualmente.

<a name="U68_6_7"></a>*68:6.7 (770.4)* A lo largo de todos los tiempos, los niveles de vida han determinado la calidad de una población sobreviviente en contraste con la simple cantidad. Los niveles de vida de una clase local dan nacimiento a nuevas castas sociales, a nuevas costumbres. Cuando los niveles de vida se vuelven demasiado complicados o excesivamente lujosos, tienden rápidamente al suicidio. Las castas son el resultado directo de la intensa presión social de una fuerte competencia producida por la densidad de la población.

<a name="U68_6_8"></a>*68:6.8 (770.5)* Las razas primitivas recurrieron a menudo a prácticas destinadas a restringir la población; todas las tribus primitivas mataban a los niños deformes o enfermizos. Antes de la época en que se compraban a las esposas, a las recién nacidas las mataban con frecuencia. A los niños los estrangulaban a veces al nacer, pero el método favorito era el abandono. El padre de unos gemelos insistía generalmente para que se matara a uno de los dos, porque se creía que los nacimientos múltiples eran causados por la magia o la infidelidad. Sin embargo, a los gemelos del mismo sexo se les perdonaba generalmente la vida. Aunque estos tabúes sobre los gemelos fueron en otro tiempo casi universales, nunca formaron parte de las costumbres de los andonitas; estos pueblos siempre consideraron a los gemelos como presagios de buena suerte.

<a name="U68_6_9"></a>*68:6.9 (770.6)* Muchas razas aprendieron la técnica del aborto, y esta práctica se volvió muy común después de que se estableciera el tabú sobre el alumbramiento entre las no casadas. Las solteras tuvieron durante mucho tiempo la costumbre de matar a sus hijos, pero entre los grupos más civilizados estos hijos ilegítimos se ponían bajo la tutela de la madre de la joven. Muchos clanes primitivos estuvieron a punto de exterminarse debido a la práctica conjunta del aborto y el infanticidio. Sin embargo, a pesar de los dictados de las costumbres, a muy pocos niños les quitaban la vida una vez que habían sido amamantados — el amor maternal es demasiado fuerte.

<a name="U68_6_10"></a>*68:6.10 (770.7)* En el siglo veinte sobreviven todavía algunos restos de estas regulaciones primitivas de la población. Existe una tribu en Australia donde las madres se niegan a criar a más de dos o tres hijos. No hace mucho tiempo, una tribu caníbal se comía a cada quinto hijo que nacía. En Madagascar, algunas tribus siguen matando a todos los niños que nacen durante ciertos días nefastos, ocasionando la muerte de casi el veinticinco por ciento de todos los recién nacidos.

<a name="U68_6_11"></a>*68:6.11 (770.8)* Desde el punto de vista mundial, la superpoblación nunca ha sido un grave problema en el pasado, pero si las guerras disminuyen y la ciencia controla cada vez más las enfermedades humanas, puede convertirse en un problema serio en el futuro cercano. En ese momento se presentará la gran prueba de sabiduría para los dirigentes del mundo. Los gobernantes de Urantia ¿tendrán la perspicacia y la valentía de fomentar la multiplicación de los seres humanos de tipo medio o estabilizados, en lugar de favorecer la de los grupos extremos compuestos por los que son superiores a la normalidad y por los grupos cada vez más grandes de seres inferiores a la normalidad? Se debería fomentar el hombre normal; él es la espina dorsal de la civilización y la fuente de los genios mutantes de la raza. El hombre inferior a la normalidad debería estar sujeto al control de la sociedad; no se deberían tener más de los que se necesitan para atender los niveles inferiores de la industria, aquellas tareas que requieren una inteligencia por encima del nivel animal, pero que precisan unos esfuerzos tan pequeños que resultan una verdadera esclavitud y una servidumbre para los tipos superiores de la humanidad.

<a name="U68_6_12"></a>*68:6.12 (771.1)* [Presentado por un Melquisedek destinado en otro tiempo en Urantia.]
