﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento068.md" title="Los albores de la civilización">Documento 68</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento070.md" title="La evolución del gobierno humano">Documento 70</a>&#160;&#62;&#62;</p><hr />

## Documento 69

## <a name="U69_0_0"></a>Las instituciones humanas primitivas

<a name="U69_0_1"></a>*69:0.1 (772.1)* EN el plano emocional, el hombre trasciende a sus antepasados animales por su capacidad para apreciar el humor, el arte y la religión. En el plano social, el hombre muestra su superioridad fabricando herramientas, comunicándose con los demás y estableciendo instituciones.

<a name="U69_0_2"></a>*69:0.2 (772.2)* Cuando los seres humanos mantienen sus grupos sociales durante mucho tiempo, estos colectivos siempre ocasionan la creación de ciertas tendencias a la actividad que culminan en la institucionalización. La mayoría de las instituciones del hombre han demostrado que economizan trabajo y al mismo tiempo contribuyen en cierta medida a mejorar la seguridad colectiva.

<a name="U69_0_3"></a>*69:0.3 (772.3)* El hombre civilizado está muy orgulloso del carácter, la estabilidad y la continuidad de sus instituciones establecidas, pero todas las instituciones humanas son simplemente las costumbres acumuladas del pasado, tal como han sido conservadas por los tabúes y dignificadas por la religión. Estos legados se convierten en tradiciones, y las tradiciones se transforman finalmente en convenciones.

### <a name="U69_1_0"></a>1&#8228;&#160;Las instituciones humanas fundamentales

<a name="U69_1_1"></a>*69:1.1 (772.4)* Todas las instituciones humanas sirven para alguna necesidad social, pasada o presente, aunque su desarrollo excesivo resta méritos infaliblemente al individuo, eclipsando su personalidad y disminuyendo sus iniciativas. El hombre debería controlar sus instituciones, en lugar de dejarse dominar por estas creaciones de la civilización en progreso.

<a name="U69_1_2"></a>*69:1.2 (772.5)* Las instituciones humanas son generalmente de tres clases:

<a name="U69_1_3"></a>*69:1.3 (772.6)* 1. *Las instituciones de autoconservación.* Estas instituciones abarcan las prácticas nacidas del hambre y de sus instintos asociados de autopreservación. Incluyen a la industria, la propiedad, la guerra de intereses y toda la maquinaria reguladora de la sociedad. Tarde o temprano, el instinto del miedo fomenta el establecimiento de estas instituciones de supervivencia mediante los tabúes, las convenciones y las sanciones religiosas. Pero el miedo, la ignorancia y la superstición han jugado un papel sobresaliente en el origen inicial y en el desarrollo posterior de todas las instituciones humanas.

<a name="U69_1_4"></a>*69:1.4 (772.7)* 2. *Las instituciones de autoperpetuación.* Son las organizaciones de la sociedad que surgen del apetito sexual, del instinto maternal y de los sentimientos afectivos superiores de las razas. Abarcan las salvaguardias sociales del hogar y la escuela, de la vida familiar, la educación, la ética y la religión. Incluyen las costumbres matrimoniales, la guerra defensiva y el establecimiento del hogar.

<a name="U69_1_5"></a>*69:1.5 (772.8)* 3. *Las instituciones de satisfacción personal.* Son las prácticas que surgen de las tendencias a la vanidad y de los sentimientos de orgullo; abarcan las costumbres de la vestimenta y del adorno personal, las usanzas sociales, las guerras de prestigio, el baile, la diversión, los juegos y otras formas de placeres sensuales. Pero la civilización nunca ha producido por evolución unas instituciones definidas para las satisfacciones personales.

<a name="U69_1_6"></a>*69:1.6 (773.1)* Estos tres grupos de prácticas sociales están íntimamente interrelacionados y son minuciosamente interdependientes los unos de los otros. En Urantia representan una organización compleja que funciona como un solo mecanismo social.

### <a name="U69_2_0"></a>2&#8228;&#160;Los albores de la industria

<a name="U69_2_1"></a>*69:2.1 (773.2)* La industria primitiva se desarrolló lentamente como un seguro contra los terrores del hambre. Desde el principio de su existencia, el hombre empezó a tomar lecciones de algunos animales que almacenaban la comida durante las cosechas abundantes para los períodos de escasez.

<a name="U69_2_2"></a>*69:2.2 (773.3)* Antes de la aparición de la frugalidad inicial y de la industria primitiva, la suerte que corrían las tribus de tipo medio era la miseria y los auténticos sufrimientos. El hombre primitivo tenía que competir con todo el reino animal para conseguir su comida. La presión de la competitividad siempre arrastra al hombre hacia el nivel de la bestia; la pobreza es su estado natural y tiránico. La riqueza no es un don natural; es el resultado del trabajo, del conocimiento y de la organización.

<a name="U69_2_3"></a>*69:2.3 (773.4)* El hombre primitivo no tardó en reconocer las ventajas de la asociación. La asociación condujo a la organización, y el primer resultado de la organización fue la división del trabajo, con su ahorro inmediato de tiempo y de materiales. Estas especializaciones del trabajo surgieron de la adaptación a las presiones — siguiendo las líneas de menor resistencia. Los salvajes primitivos no realizaron nunca un trabajo real con alegría o de buena gana. La conformidad que tenían se debía a la fuerza de la necesidad.

<a name="U69_2_4"></a>*69:2.4 (773.5)* El hombre primitivo tenía aversión por el trabajo duro, y no se apresuraba a menos que tuviera que enfrentarse con algún peligro grave. El tiempo, considerado como un elemento del trabajo, la idea de realizar una tarea determinada dentro de un cierto límite de tiempo, es una noción totalmente moderna. Los antiguos nunca tenían prisa. La doble exigencia de la intensa lucha por la existencia y del progreso constante de los niveles de vida fue lo que empujó a las razas de hombres primitivos, ociosas por naturaleza, por los caminos de la industria.

<a name="U69_2_5"></a>*69:2.5 (773.6)* El trabajo, los esfuerzos creativos, distinguen al hombre de la bestia, cuyos esfuerzos son ampliamente instintivos. La necesidad de trabajar es la bendición suprema del hombre. Todo el estado mayor del Príncipe trabajaba; contribuyeron mucho a ennoblecer el trabajo físico en Urantia. Adán fue horticultor; el Dios de los hebreos trabajaba — era el creador y el sostén de todas las cosas. Los hebreos fueron la primera tribu que dio un valor supremo a la industria; fueron el primer pueblo que decretó que «el que no trabaje no comerá». Pero muchas religiones del mundo volvieron al ideal primitivo de la ociosidad. Júpiter era un juerguista y Buda se convirtió en un partidario meditabundo del ocio.

<a name="U69_2_6"></a>*69:2.6 (773.7)* Las tribus sangiks fueron bastante trabajadoras mientras residieron lejos de los trópicos. Pero hubo una larguísima lucha entre los adeptos perezosos de la magia y los apóstoles del trabajo — los que practicaban la previsión.

<a name="U69_2_7"></a>*69:2.7 (773.8)* La primera previsión humana tuvo como finalidad la conservación del fuego, el agua y la comida. Pero el hombre primitivo era un jugador nato; siempre quería obtener algo a cambio de nada, y durante aquellos tiempos primitivos, los éxitos procedentes de un trabajo asiduo se atribuían con demasiada frecuencia a los hechizos. La magia tardó mucho tiempo en ceder su lugar a la previsión, la abnegación y la industria.

### <a name="U69_3_0"></a>3&#8228;&#160;La especialización del trabajo

<a name="U69_3_1"></a>*69:3.1 (773.9)* Las divisiones del trabajo, en la sociedad primitiva, estuvieron determinadas, primero, por las circunstancias naturales, y luego por las sociales. El orden primitivo de la especialización del trabajo fue el siguiente:

<a name="U69_3_2"></a>*69:3.2 (774.1)* 1. *La especialización basada en el sexo.* El trabajo de la mujer tuvo su origen en la presencia selectiva de los hijos; las mujeres, por naturaleza, aman a los bebés más que los hombres. La mujer se convirtió así en la trabajadora rutinaria, mientras que el hombre se hizo cazador y luchador, pasando por períodos muy diferenciados de trabajo y de descanso.

<a name="U69_3_3"></a>*69:3.3 (774.2)* A lo largo de todas las épocas, los tabúes han funcionado para mantener a la mujer estrictamente en su propio campo. El hombre ha escogido, de la manera más egoísta, el trabajo más agradable, dejando a la mujer el pesado trabajo rutinario. Al hombre siempre le ha avergonzado hacer el trabajo de la mujer, pero la mujer nunca ha mostrado la menor reticencia en hacer el trabajo del hombre. Y un hecho extraño a indicar es que tanto el hombre como la mujer siempre han trabajado juntos para construir y amueblar el hogar.

<a name="U69_3_4"></a>*69:3.4 (774.3)* 2. *Las modificaciones debidas a la edad y las enfermedades.* Estas diferencias determinaron la siguiente división del trabajo. A los ancianos y los lisiados los pusieron pronto a fabricar las herramientas y las armas. Más tarde se les asignó la construcción de las obras de regadío.

<a name="U69_3_5"></a>*69:3.5 (774.4)* 3. *La diferenciación basada en la religión.* Los curanderos fueron los primeros seres humanos que estuvieron exentos del trabajo físico; fueron los pioneros de las clases profesionales. Los herreros formaban un pequeño grupo que competía con los curanderos como magos. Su habilidad en el trabajo de los metales hizo que la gente tuviera miedo de ellos. Los «herreros blancos» (hojalateros) y los «herreros negros» (forjadores) dieron origen a las creencias primitivas en la magia blanca y la magia negra. Estas creencias se mezclaron más tarde con la superstición de los fantasmas buenos y malos, de los buenos y malos espíritus.

<a name="U69_3_6"></a>*69:3.6 (774.5)* Los herreros fueron el primer grupo no religioso que disfrutó de privilegios especiales. Eran considerados neutrales durante las guerras, y este tiempo libre adicional los llevó a convertirse, como clase, en los políticos de la sociedad primitiva. Pero debido a los grandes abusos que hicieron de estos privilegios, los herreros fueron odiados universalmente, y los curanderos se apresuraron en fomentar este odio por sus rivales. En esta primera contienda entre la ciencia y la religión, la religión (la superstición) fue la que triunfó. Después de ser arrojados fuera de los pueblos, los herreros mantuvieron las primeras posadas, las primeras casas de huéspedes públicas, en las afueras de las poblaciones.

<a name="U69_3_7"></a>*69:3.7 (774.6)* 4. *Los amos y los esclavos.* La siguiente diferenciación del trabajo tuvo su origen en las relaciones entre los conquistadores y los conquistados, lo que significó el comienzo de la esclavitud humana.

<a name="U69_3_8"></a>*69:3.8 (774.7)* 5. *La diferenciación basada en los diversos dones físicos y mentales.* Las diferencias intrínsecas entre los hombres favorecieron las nuevas divisiones del trabajo, pues todos los seres humanos no nacen iguales.

<a name="U69_3_9"></a>*69:3.9 (774.8)* Los primeros especialistas de la industria fueron los tallistas de sílex y los albañiles; a continuación vinieron los herreros. Posteriormente se desarrollaron las especializaciones colectivas; las familias y los clanes enteros se dedicaron a ciertos tipos de trabajos. El origen de una de las primeras castas sacerdotales, aparte de los curanderos tribales, se debió a la exaltación supersticiosa de una familia de expertos fabricantes de espadas.

<a name="U69_3_10"></a>*69:3.10 (774.9)* Los primeros especialistas colectivos de la industria fueron los exportadores de sal gema y los alfareros. Las mujeres fabricaban la alfarería sencilla y los hombres la de fantasía. En algunas tribus, la tejeduría y la costura las realizaban las mujeres, y en otras los hombres.

<a name="U69_3_11"></a>*69:3.11 (774.10)* Los primeros comerciantes fueron las mujeres; se las empleaba como espías, ejerciendo el comercio como actividad suplementaria. El comercio se expandió enseguida y las mujeres actuaron como intermediarias — como corredoras. Luego surgió la clase mercantil, que cobraba una comisión, un beneficio, por sus servicios. El crecimiento del trueque entre los grupos dio nacimiento al comercio, y al intercambio de las mercancías le siguió el intercambio de la mano de obra especializada.

### <a name="U69_4_0"></a>4&#8228;&#160;Los principios del comercio

<a name="U69_4_1"></a>*69:4.1 (775.1)* De la misma manera que el matrimonio por contrato siguió al matrimonio por captura, el comercio de trueque siguió a las incautaciones de los ataques por sorpresa. Pero transcurrió un largo período de piratería entre las primeras prácticas del trueque silencioso y el comercio posterior realizado con métodos de intercambio modernos.

<a name="U69_4_2"></a>*69:4.2 (775.2)* Los primeros trueques estuvieron dirigidos por comerciantes armados que dejaban sus mercancías en un sitio neutral. Las mujeres mantuvieron los primeros mercados; fueron las primeras comerciantes, y esto se produjo porque eran ellas las que llevaban las cargas; los hombres eran guerreros. Los mostradores de venta aparecieron muy pronto; se trataba de unos muros lo bastante anchos como para impedir que los comerciantes se alcanzaran con sus armas.

<a name="U69_4_3"></a>*69:4.3 (775.3)* Se utilizaba un fetiche para montar la guardia en los depósitos de mercancías destinados al trueque silencioso. Estos lugares de mercado estaban protegidos contra el robo; no se podía retirar nada, a menos que se hiciera mediante la permuta o la compra; con un fetiche de guardia, las mercancías siempre estaban a salvo. Los primeros comerciantes eran escrupulosamente honrados dentro de sus propias tribus, pero consideraban totalmente correcto engañar a los extraños que venían de lejos. Incluso los primeros hebreos admitían la utilización de un código ético distinto para sus transacciones con los gentiles.

<a name="U69_4_4"></a>*69:4.4 (775.4)* El trueque silencioso continuó existiendo durante miles de años, antes de que los hombres aceptaran reunirse sin armas en la plaza sagrada del mercado. Estas mismas plazas de los mercados se convirtieron en los primeros refugios, y en algunas regiones se conocieron más tarde como «ciudades de refugio». Cualquier fugitivo que alcanzara la plaza del mercado estaba a salvo y protegido contra todo ataque.

<a name="U69_4_5"></a>*69:4.5 (775.5)* Los primeros pesos que se utilizaron fueron los granos de trigo y de otros cereales. El primer medio de cambio fue un pescado o una cabra. Más tarde, la vaca se convirtió en una unidad de trueque.

<a name="U69_4_6"></a>*69:4.6 (775.6)* La escritura moderna tuvo su origen en los primeros registros comerciales; la primera literatura del hombre fue un documento de propaganda comercial, una publicidad para la sal. Muchas guerras primitivas se libraron por la posesión de los depósitos naturales, tales como el sílex, la sal y los metales. El primer tratado oficial entre tribus estuvo relacionado con la explotación en común de un depósito de sal. Estos lugares protegidos por un tratado proporcionaron la oportunidad, a las diversas tribus, de entremezclarse e intercambiar sus ideas de manera amistosa y pacífica.

<a name="U69_4_7"></a>*69:4.7 (775.7)* La escritura progresó desde las etapas del «bastón mensajero», las cuerdas anudadas, la pictografía, los jeroglíficos y los cinturones de cuentas de concha, hasta llegar a los primeros alfabetos simbólicos. El envío de los mensajes evolucionó desde las señales de humo primitivas hasta los corredores, los jinetes, los ferrocarriles y los aviones, así como el telégrafo, el teléfono y la comunicación radiofónica.

<a name="U69_4_8"></a>*69:4.8 (775.8)* Los comerciantes de la antigüedad llevaron nuevas ideas y métodos mejores por todo el mundo habitado. El comercio, unido a la aventura, condujo a la exploración y al descubrimiento. Y todo esto dio nacimiento al transporte. El comercio ha sido el gran civilizador al estimular la fecundación cruzada de las culturas.

### <a name="U69_5_0"></a>5&#8228;&#160;Los principios del capital

<a name="U69_5_1"></a>*69:5.1 (775.9)* El capital es un trabajo realizado, al que se renuncia en el presente en favor del futuro. Los ahorros representan una forma de seguridad para poder mantenerse y sobrevivir. La acumulación de la comida desarrolló el autocontrol y creó los primeros problemas del capital y del trabajo. El hombre que tenía comida, a condición de que pudiera protegerla contra los ladrones, poseía una clara ventaja sobre el que no la tenía.

<a name="U69_5_2"></a>*69:5.2 (775.10)* El banquero primitivo era el hombre más valiente de la tribu. Guardaba en depósito los tesoros del grupo y todo el clan defendía su choza en caso de ataque. De esta manera, la acumulación del capital individual y de la riqueza colectiva condujo inmediatamente a la organización militar. Al principio, estas precauciones estaban destinadas a defender la propiedad contra los invasores exteriores; pero más tarde se estableció la costumbre de mantener entrenada a la organización militar efectuando ataques por sorpresa contra la propiedad y la riqueza de las tribus vecinas.

<a name="U69_5_3"></a>*69:5.3 (776.1)* Los impulsos fundamentales que condujeron a la acumulación del capital fueron los siguientes:

<a name="U69_5_4"></a>*69:5.4 (776.2)* 1. *El hambre — asociada a la previsión.* Guardar y conservar la comida significaba poder y comodidad para aquellos que tenían la suficiente *previsión* como para precaverse así contra las necesidades futuras. El almacenamiento de los alimentos era un seguro adecuado contra el hambre y los desastres. Todo el conjunto de las costumbres primitivas estaba realmente diseñado para ayudar al hombre a subordinar el presente al futuro.

<a name="U69_5_5"></a>*69:5.5 (776.3)* 2. *El amor a la familia —* el deseo de asegurar sus necesidades. El capital representa el ahorro de unos bienes a pesar de la presión de las necesidades del presente, a fin de asegurarse contra las exigencias del futuro. Una parte de estas necesidades futuras puede estar relacionada con la posteridad del interesado.

<a name="U69_5_6"></a>*69:5.6 (776.4)* 3. *La vanidad —* el vivo deseo de mostrar la acumulación de sus bienes. La ropa suplementaria fue uno de los primeros signos de distinción. La vanidad de coleccionar atrajo pronto el orgullo del hombre.

<a name="U69_5_7"></a>*69:5.7 (776.5)* 4. *La posición social —* el ansia de comprar el prestigio social y político. Pronto surgió una nobleza comercializada, y el ser admitido en ella dependía de la prestación de algún servicio especial a la realeza, o simplemente se concedía a cambio de dinero.

<a name="U69_5_8"></a>*69:5.8 (776.6)* 5. *El poder —* el ansia de ser el amo. Prestar tesoros se empleó como un medio de esclavizar, pues en aquellos tiempos antiguos el interés de los préstamos era del cien por cien al año. Los prestamistas se convertían en reyes al crearse un ejército permanente de deudores. Los criados hipotecados se encontraron entre las primeras formas de propiedad que se acumularon, y en la antigüedad, la esclavitud ocasionada por las deudas se extendía incluso hasta tener autoridad sobre el cuerpo después de la muerte.

<a name="U69_5_9"></a>*69:5.9 (776.7)* 6. *El miedo a los fantasmas de los muertos —* los honorarios que se pagaban a los sacerdotes para protegerse. Los hombres empezaron pronto a hacer regalos fúnebres a los sacerdotes con la idea de que estos bienes se utilizaran para facilitar su progreso en la próxima vida. Los sacerdotes se volvieron así muy ricos; fueron los principales capitalistas antiguos.

<a name="U69_5_10"></a>*69:5.10 (776.8)* 7. *El impulso sexual —* el deseo de comprar una o varias esposas. La primera forma de comercio entre los hombres fue el intercambio de mujeres; éste comenzó mucho tiempo antes que el comercio de los caballos. Pero el trueque de esclavos por motivos sexuales nunca ha hecho progresar a la sociedad; este tráfico era y es una vergüenza racial, porque obstaculizó el desarrollo de la vida familiar y, al mismo tiempo, contaminó la aptitud biológica de los pueblos superiores.

<a name="U69_5_11"></a>*69:5.11 (776.9)* 8. *Las numerosas formas de placeres personales.* Algunos buscaron las riquezas porque conferían poder; otros trabajaron duro para conseguir propiedades porque significaban una vida fácil. Los hombres primitivos (y otros después de ellos) tendían a derrochar sus recursos en lujos. Las bebidas alcohólicas y las drogas intrigaban a las razas primitivas.

<a name="U69_5_12"></a>*69:5.12 (776.10)* A medida que se desarrollaba la civilización, los hombres encontraron nuevos motivos para ahorrar; al hambre original se agregaron rápidamente otras nuevas necesidades. La pobreza se volvió tan detestable que se suponía que los ricos eran los únicos que iban directamente al cielo después de morir. La propiedad se volvió tan apreciada que bastaba dar un festín presuntuoso para borrar el deshonor de un nombre.

<a name="U69_5_13"></a>*69:5.13 (777.1)* La acumulación de las riquezas se convirtió pronto en el símbolo de la distinción social. En algunas tribus, los individuos acumulaban propiedades durante años únicamente para causar impresión quemándolas algún día de fiesta o repartiéndolas gratuitamente entre los miembros de su tribu. Esto los convertía en grandes hombres. Incluso los pueblos modernos se deleitan distribuyendo pródigamente los regalos de Navidad, mientras que los hombres ricos hacen donaciones a las grandes instituciones filantrópicas y educativas. Las técnicas del hombre varían, pero su naturaleza no cambia mucho.

<a name="U69_5_14"></a>*69:5.14 (777.2)* Pero es justo indicar que muchos hombres ricos de la antigüedad distribuyeron una gran parte de su fortuna a causa del miedo a que los mataran los que codiciaban sus tesoros. Los ricos sacrificaban generalmente docenas de esclavos para demostrar su desdén por las riquezas.

<a name="U69_5_15"></a>*69:5.15 (777.3)* Aunque el capital ha contribuido a liberar al hombre, ha complicado enormemente su organización social e industrial. El empleo abusivo del capital por parte de unos capitalistas injustos no invalida el hecho de que es la base de la sociedad industrial moderna. Gracias al capital y a los inventos, la generación actual disfruta de un alto grado de libertad que nunca se había alcanzado anteriormente en la Tierra. Esto lo hacemos constar como un hecho, y no para justificar los numerosos abusos que los custodios irreflexivos y egoístas hacen del capital.

### <a name="U69_6_0"></a>6&#8228;&#160;El fuego en relación con la civilización

<a name="U69_6_1"></a>*69:6.1 (777.4)* La sociedad primitiva con sus cuatro divisiones — industrial, reguladora, religiosa y militar — nació gracias al papel decisivo que jugaron el fuego, los animales, los esclavos y la propiedad.

<a name="U69_6_2"></a>*69:6.2 (777.5)* Saber encender el fuego separó para siempre, de un solo salto, al hombre del animal; es el invento o descubrimiento humano fundamental. El fuego permitió al hombre permanecer en el suelo durante la noche ya que todos los animales le temen. El fuego estimuló las relaciones sociales a la caída de la tarde; no solamente protegía del frío y de las bestias feroces, sino que también se empleaba como protección contra los fantasmas. Al principio se utilizaba más para alumbrar que para calentar; muchas tribus atrasadas se niegan a dormir a menos que esté ardiendo una llama durante toda la noche.

<a name="U69_6_3"></a>*69:6.3 (777.6)* El fuego fue un gran civilizador, proporcionando al hombre el primer medio para ser altruista sin perder nada, pues le permitía ofrecer unas brasas ardientes a un vecino sin despojarse de nada. El fuego de la casa, que era cuidado por la madre o la hija mayor, fue el primer educador, pues necesitaba vigilancia y seriedad. El hogar primitivo no era un edificio, sino que la familia se reunía alrededor del fuego, del hogar familiar. Cuando un hijo fundaba un nuevo hogar, se llevaba una tea del hogar familiar.

<a name="U69_6_4"></a>*69:6.4 (777.7)* Aunque Andón, el descubridor del fuego, evitó tratarlo como si fuera un objeto de adoración, muchos de sus descendientes consideraron la llama como un fetiche o un espíritu. No lograron cosechar los beneficios higiénicos del fuego porque no querían quemar los residuos. El hombre primitivo tenía miedo del fuego y siempre procuraba mantenerlo de buen humor, de ahí que lo rociara de incienso. Los antiguos no hubieran escupido en el fuego bajo ningún concepto, ni tampoco hubieran pasado nunca entre una persona y un fuego encendido. La humanidad primitiva tenía por sagrados incluso las piritas de hierro y los pedernales que se utilizaban para encender el fuego.

<a name="U69_6_5"></a>*69:6.5 (777.8)* Apagar una llama era un pecado; si una choza se incendiaba, se dejaba que se quemara. Los fuegos de los templos y de los santuarios eran sagrados y nunca se permitía que se apagaran, salvo que existía la costumbre de encender nuevos fuegos cada año o después de alguna calamidad. Las mujeres fueron escogidas como sacerdotisas porque eran las que custodiaban los fuegos caseros.

<a name="U69_6_6"></a>*69:6.6 (778.1)* Los primeros mitos sobre la manera en que el fuego descendió de los dioses nacieron de la observación de los incendios provocados por los rayos. Estas ideas sobre el origen sobrenatural del fuego condujeron directamente a su adoración, y la adoración del fuego llevó a la costumbre de «pasar por el fuego», una práctica que se conservó hasta los tiempos de Moisés. Todavía persiste la idea de que se pasa a través del fuego después de la muerte. El mito del fuego fue un gran vínculo en los tiempos primitivos, y aún perdura todavía en el simbolismo de los parsis.

<a name="U69_6_7"></a>*69:6.7 (778.2)* El fuego condujo a la cocción, y «come crudo» se convirtió en una expresión desdeñosa. La cocción disminuyó el gasto de energía vital necesaria para digerir la comida, y dejó así al hombre primitivo algunas fuerzas para cultivarse socialmente; al mismo tiempo, la cría de ganado redujo el esfuerzo necesario para conseguir alimentos, y proporcionó tiempo para las actividades sociales.

<a name="U69_6_8"></a>*69:6.8 (778.3)* Se debe recordar que el fuego abrió las puertas de la metalurgia y condujo al descubrimiento posterior de la energía del vapor y al empleo actual de la electricidad.

### <a name="U69_7_0"></a>7&#8228;&#160;La utilización de los animales

<a name="U69_7_1"></a>*69:7.1 (778.4)* Al principio, todo el reino animal era enemigo del hombre; los seres humanos tuvieron que aprender a protegerse de las bestias. El hombre empezó primero a comerse a los animales, pero más tarde aprendió a domesticarlos y a ponerlos a su servicio.

<a name="U69_7_2"></a>*69:7.2 (778.5)* La domesticación de los animales se produjo por casualidad. El salvaje cazaba las manadas poco más o menos como los indios norteamericanos cazaban el bisonte. Rodeaban la manada y podían mantener así el control de los animales, pudiendo matarlos entonces a medida que necesitaban comida. Más tarde construyeron corrales y capturaron manadas enteras.

<a name="U69_7_3"></a>*69:7.3 (778.6)* Fue fácil domar a algunos animales, pero muchos de ellos, al igual que el elefante, no se reproducían en cautividad. Posteriormente se descubrió además que algunas especies de animales se sometían a la presencia del hombre y se reproducían en cautividad. La domesticación de los animales se desarrolló así mediante la cría selectiva, un arte que ha hecho grandes progresos desde los tiempos de Dalamatia.

<a name="U69_7_4"></a>*69:7.4 (778.7)* El perro fue el primer animal que se domesticó, y la difícil experiencia de domarlo empezó cuando cierto perro, después de seguir a un cazador durante todo el día, lo acompañó efectivamente hasta su casa. Durante miles de años, los perros se utilizaron como alimento, para la caza y el transporte, y como animales de compañía. Al principio los perros se limitaban a aullar, pero más tarde aprendieron a ladrar. El agudo sentido del olfato del perro condujo a la idea de que podía ver los espíritus, y así es como surgieron los cultos de los perros fetiches. El empleo de perros guardianes permitió por primera vez que todo el clan pudiera dormir por la noche. Entonces se estableció la costumbre de emplear los perros guardianes para proteger el hogar contra los espíritus, así como contra los enemigos materiales. Cuando el perro ladraba, algún hombre o alguna bestia se acercaba, pero cuando aullaba, los espíritus andaban cerca. Incluso hoy en día, mucha gente cree todavía que el aullido de un perro por la noche es un presagio de muerte.

<a name="U69_7_5"></a>*69:7.5 (778.8)* Cuando el hombre era cazador, era bastante amable con la mujer, pero después de la domesticación de los animales, unido a la confusión ocasionada por Caligastia, muchas tribus trataron a sus mujeres de manera vergonzosa. Las trataron en conjunto de manera muy similar a como trataban a sus animales. El tratamiento brutal que los hombres han infligido a las mujeres constituye uno de los capítulos más sombríos de la historia humana.

### <a name="U69_8_0"></a>8&#8228;&#160;La esclavitud como factor de la civilización

<a name="U69_8_1"></a>*69:8.1 (778.9)* El hombre primitivo no dudó nunca en esclavizar a sus semejantes. La mujer fue la primera esclava, una esclava familiar. Los pastores esclavizaron a sus mujeres como si fueran unas compañeras sexuales inferiores. Este tipo de esclavitud sexual surgió directamente del hecho de que el hombre dependió cada vez menos de la mujer.

<a name="U69_8_2"></a>*69:8.2 (779.1)* No hace mucho tiempo, la esclavitud era el destino de los prisioneros de guerra que se negaban a aceptar la religión de sus conquistadores. En épocas anteriores, los prisioneros habían sido comidos, torturados hasta morir, obligados a luchar entre sí, sacrificados a los espíritus o esclavizados. La esclavitud fue un gran progreso sobre las masacres y el canibalismo.

<a name="U69_8_3"></a>*69:8.3 (779.2)* La esclavitud fue un paso hacia adelante en el tratamiento más clemente de los prisioneros de guerra. La emboscada de Hai, con la matanza total de hombres, mujeres y niños, en la que sólo se salvó el rey para satisfacer la vanidad del vencedor, es una imagen fiel de las masacres bárbaras que practicaban incluso los pueblos supuestamente civilizados. El ataque por sorpresa a Og, el rey de Basan, fue igual de brutal e impresionante. Los hebreos «destruían por completo» a sus enemigos, y se apoderaban de todos sus bienes como botín. Imponían un tributo a todas las ciudades, so pena de «destruir a todos los varones». Pero muchas tribus de la misma época, que tenían menos egoísmo tribal, habían empezado a practicar desde hacía mucho tiempo la adopción de los cautivos superiores.

<a name="U69_8_4"></a>*69:8.4 (779.3)* Los cazadores, al igual que los hombres rojos americanos, no practicaban la esclavitud. O bien adoptaban a sus cautivos, o los mataban. La esclavitud no estaba extendida entre los pueblos pastoriles porque necesitaban poca mano de obra. Durante las guerras, los pastores tenían la costumbre de matar a todos los hombres cautivos, y sólo se llevaban como esclavos a las mujeres y los niños. El código de Moisés contenía instrucciones específicas para que estas cautivas se convirtieran en esposas. Si no eran satisfactorias, podían echarlas, pero a los hebreos no se les permitía vender como esclavas a estas consortes rechazadas — al menos fue un progreso en la civilización. Aunque las normas sociales de los hebreos eran rudimentarias, estaban muy por encima de las de las tribus circundantes.

<a name="U69_8_5"></a>*69:8.5 (779.4)* Los pastores fueron los primeros capitalistas; sus rebaños representaban un capital, y vivían de los intereses — de los incrementos naturales. Estaban poco dispuestos a confiar esta riqueza a los esclavos o a las mujeres. Pero más adelante hicieron prisioneros varones y los forzaron a cultivar el suelo. Éste es el origen primitivo de la servidumbre — el hombre atado a la tierra. A los africanos se les podía enseñar fácilmente a cultivar la tierra, y por eso se convirtieron en la gran raza esclava.

<a name="U69_8_6"></a>*69:8.6 (779.5)* La esclavitud fue un eslabón indispensable en la cadena de la civilización humana. Fue el puente por el que la sociedad pasó del caos y la indolencia al orden y a las actividades civilizadas; obligó a los pueblos atrasados y perezosos a trabajar y a proporcionar así a sus superiores la riqueza y el tiempo libre necesarios para el progreso social.

<a name="U69_8_7"></a>*69:8.7 (779.6)* La institución de la esclavitud obligó al hombre a inventar el mecanismo regulador de la sociedad primitiva; dio nacimiento a los inicios del gobierno. La esclavitud necesita una fuerte reglamentación, y desapareció prácticamente durante la Edad Media europea porque los señores feudales no podían controlar a los esclavos. Las tribus atrasadas de los tiempos antiguos, al igual que los aborígenes australianos de hoy, nunca tuvieron esclavos.

<a name="U69_8_8"></a>*69:8.8 (779.7)* Es verdad que la esclavitud era opresiva, pero en las escuelas de la opresión es donde el hombre aprendió la diligencia. Los esclavos compartieron finalmente las ventajas de una sociedad superior que habían ayudado a crear de manera tan involuntaria. La esclavitud crea una organización de cultura y de logros sociales, pero pronto ataca insidiosamente a la sociedad desde el interior como la enfermedad social destructiva más grave de todas.

<a name="U69_8_9"></a>*69:8.9 (779.8)* Los inventos mecánicos modernos han dejado obsoleto al esclavo. La esclavitud, al igual que la poligamia, está desapareciendo porque no es rentable. Pero siempre ha sido desastroso liberar repentinamente a una gran cantidad de esclavos; su emancipación paulatina origina menos dificultades.

<a name="U69_8_10"></a>*69:8.10 (780.1)* Hoy día los hombres ya no son unos esclavos sociales, pero miles de ellos permiten que la ambición los haga esclavos de las deudas. La esclavitud involuntaria ha cedido el paso a una forma nueva y mejorada de servidumbre industrial modificada.

<a name="U69_8_11"></a>*69:8.11 (780.2)* Aunque el ideal de la sociedad sea la libertad universal, la ociosidad no debería tolerarse nunca. Todas las personas sanas deberían ser obligadas a realizar una cantidad de trabajo que al menos les permita vivir.

<a name="U69_8_12"></a>*69:8.12 (780.3)* La sociedad moderna está dando marcha atrás. La esclavitud casi ha desaparecido; los animales domésticos se están extinguiendo. La civilización está volviendo al fuego — al mundo inorgánico — en busca de energía. El hombre salió del estado salvaje por medio del fuego, los animales y la esclavitud; hoy vuelve hacia atrás, descartando la ayuda de los esclavos y la asistencia de los animales, e intentando arrebatar nuevos secretos y nuevas fuentes de riqueza y energía a los depósitos elementales de la naturaleza.

### <a name="U69_9_0"></a>9&#8228;&#160;La propiedad privada

<a name="U69_9_1"></a>*69:9.1 (780.4)* Aunque la sociedad primitiva era prácticamente comunal, el hombre primitivo no practicaba las doctrinas modernas del comunismo. El comunismo de aquellos primeros tiempos no era una mera teoría o una doctrina social; era una adaptación automática simple y práctica. Aquel comunismo impedía el pauperismo y la miseria; la mendicidad y la prostitución eran casi desconocidas en aquellas tribus antiguas.

<a name="U69_9_2"></a>*69:9.2 (780.5)* El comunismo primitivo no niveló especialmente a los hombres por abajo, ni tampoco ensalzó a la mediocridad, pero sí dio un gran valor a la inactividad y a la pereza, y ahogó la diligencia y destruyó la ambición. El comunismo fue un andamiaje indispensable para el crecimiento de la sociedad primitiva, pero cedió el paso a la evolución de un orden social más elevado porque iba en contra de cuatro poderosas inclinaciones humanas:

<a name="U69_9_3"></a>*69:9.3 (780.6)* 1. *La familia.* El hombre no solamente anhela acumular propiedades, sino que desea legar sus bienes de equipo a sus descendientes. Pero en la sociedad comunal primitiva, el capital que un hombre dejaba a su muerte era consumido inmediatamente o bien se repartía entre los miembros del grupo. La propiedad no se heredaba — el impuesto sobre la herencia era del cien por cien. Las costumbres posteriores de acumular capitales y heredar propiedades representaron un progreso social indudable. Y esto es cierto a pesar de los grandes abusos posteriores que han acompañado al mal uso del capital.

<a name="U69_9_4"></a>*69:9.4 (780.7)* 2. *Las tendencias religiosas.* El hombre primitivo también quería conservar sus propiedades como base para empezar su vida en la siguiente existencia. Este motivo explica por qué existió durante tanto tiempo la costumbre de enterrar con el difunto sus efectos personales. Los antiguos creían que sólo los ricos sobrevivían a la muerte con algún tipo de placer y dignidad inmediatos. Los instructores de la religión revelada, y en particular los educadores cristianos, fueron los primeros que proclamaron que los pobres podían salvarse en las mismas condiciones que los ricos.

<a name="U69_9_5"></a>*69:9.5 (780.8)* 3. *El deseo de libertad y de tiempo libre.* En los primeros tiempos de la evolución social, el reparto de los ingresos individuales entre los miembros del grupo era prácticamente una forma de esclavitud; el trabajador se convertía en el esclavo del holgazán. La debilidad suicida de este comunismo fue que el imprevisor vivía habitualmente a expensas del ahorrativo. Incluso en los tiempos modernos, los imprevisores cuentan con el Estado (con los contribuyentes ahorrativos) para que cuide de ellos. Los que no tienen ningún capital esperan todavía que los que lo tienen les den de comer.

<a name="U69_9_6"></a>*69:9.6 (780.9)* 4. *La necesidad de seguridad y de poder.* El comunismo se destruyó finalmente debido a las estratagemas engañosas de los individuos prósperos y progresistas, que recurrieron a diversos subterfugios para evitar convertirse en los esclavos de los holgazanes indolentes de sus tribus. Pero al principio todo atesoramiento se hacía en secreto; la inseguridad que reinaba en los tiempos primitivos impedía que se acumulara abiertamente el capital. Incluso en una época más tardía fue sumamente peligroso amasar demasiadas riquezas; el rey no dejaría de inventar alguna acusación para confiscar las propiedades de un hombre rico; cuando un rico moría, los funerales se retrasaban hasta que la familia donaba una gran suma para el bienestar público o al rey, un impuesto sobre la herencia.

<a name="U69_9_7"></a>*69:9.7 (781.1)* En los tiempos más primitivos, las mujeres eran propiedad de la comunidad y la madre dominaba la familia. Los caciques primitivos poseían todas las tierras y eran propietarios de todas las mujeres; para casarse se necesitaba el consentimiento del jefe de la tribu. Cuando el comunismo desapareció, las mujeres se volvieron propiedad individual, y el padre asumió gradualmente el poder doméstico. Así es como nació el hogar, y las costumbres polígamas imperantes fueron reemplazadas paulatinamente por la monogamia. (La poligamia es la supervivencia del concepto de esclavitud femenina en el matrimonio. La monogamia es el ideal, libre de toda esclavitud, de la asociación incomparable entre un hombre y una mujer en la delicada empresa de formar un hogar, criar a los hijos, cultivarse mutuamente y mejorarse.)

<a name="U69_9_8"></a>*69:9.8 (781.2)* Al principio, todos los bienes, incluidas las herramientas y las armas, eran propiedad común de la tribu. La propiedad privada consistió en primer lugar en todas las cosas que había tocado una persona. Si un extraño bebía en una copa, desde ese momento en adelante la copa era suya. Más adelante, todo lugar donde se había derramado sangre se convirtió en la propiedad del herido o de su grupo.

<a name="U69_9_9"></a>*69:9.9 (781.3)* La propiedad privada se respetó así en un principio porque se suponía que estaba cargada con alguna parte de la personalidad de su dueño. La honradez con respecto a la propiedad descansaba sin peligro sobre este tipo de superstición; no se necesitaba ninguna policía para proteger los efectos personales. No había robos en el interior del grupo, pero los hombres no dudaban en apropiarse de los bienes de otras tribus. Las relaciones con la propiedad no terminaban con la muerte; al principio, los efectos personales se quemaban, luego se enterraban con el difunto, y más tarde los heredaban la familia sobreviviente o la tribu.

<a name="U69_9_10"></a>*69:9.10 (781.4)* Los efectos personales de tipo ornamental tuvieron su origen en el uso de los amuletos. La vanidad, unida al miedo de los fantasmas, condujeron al hombre primitivo a resistirse a todos los intentos por liberarlo de sus amuletos favoritos, ya que estas posesiones las valoraba por encima de sus necesidades vitales.

<a name="U69_9_11"></a>*69:9.11 (781.5)* Una de las primeras propiedades del hombre fue el lugar donde dormía. Más tarde, el domicilio familiar era asignado por el jefe de la tribu, el cual tenía en fideicomiso todos los bienes raíces del grupo. Luego, el lugar donde estaba un fuego confería su propiedad; y más tarde aún, un pozo constituyó un título de propiedad sobre las tierras adyacentes.

<a name="U69_9_12"></a>*69:9.12 (781.6)* Los abrevaderos y los pozos figuraron entre las primeras posesiones privadas. Se utilizaron todas las prácticas fetichistas para proteger los abrevaderos, los pozos, los árboles, los cultivos y la miel. Cuando desapareció la fe en los fetiches, se desarrollaron leyes para proteger las pertenencias privadas. Pero las leyes de la caza, el derecho a cazar, fueron muy anteriores a las leyes sobre los bienes raíces. El hombre rojo americano nunca entendió la propiedad privada de las tierras; no pudo comprender el punto de vista del hombre blanco.

<a name="U69_9_13"></a>*69:9.13 (781.7)* La propiedad privada pronto llevó la marca de la insignia familiar, y éste es el origen lejano de los emblemas familiares. Los bienes raíces también se podían poner bajo la custodia de los espíritus. Los sacerdotes «consagraban» un terreno, que luego quedaba bajo la protección de los tabúes mágicos erigidos sobre él. Se decía que los propietarios de estos terrenos poseían una «escritura de propiedad sacerdotal». Los hebreos tenían un gran respeto por estas marcas familiares: «Maldito sea el que quite la marca de su vecino». Estos indicadores de piedra llevaban las iniciales del sacerdote. Incluso los árboles se convertían en propiedad privada cuando se les ponían unas iniciales.

<a name="U69_9_14"></a>*69:9.14 (782.1)* En los tiempos primitivos, sólo los cultivos eran privados, pero las cosechas sucesivas conferían un derecho; la agricultura fue así la génesis de la propiedad privada de las tierras. Al principio los individuos sólo recibían un arrendamiento de por vida; a su muerte, la tierra volvía a ser de la tribu. Las primeras titularidades de tierras que las tribus concedieron a los individuos fueron las tumbas — los cementerios familiares. En tiempos posteriores, la tierra perteneció a quien la cercara. Pero las ciudades siempre reservaron cierta cantidad de tierras para pastos y para utilizarlas en caso de asedio; estos «ejidos» representan la supervivencia de las formas primitivas de propiedad colectiva.

<a name="U69_9_15"></a>*69:9.15 (782.2)* Con el tiempo, el Estado asignó la propiedad a los individuos, reservándose el derecho de cobrar impuestos. Una vez que habían asegurado sus títulos, los propietarios podían cobrar alquileres, y la tierra se convirtió en una fuente de ingresos — en un capital. Finalmente la tierra se volvió realmente negociable, con ventas, traspasos, hipotecas y ejecuciones hipotecarias.

<a name="U69_9_16"></a>*69:9.16 (782.3)* La propiedad privada acrecentó la libertad y aumentó la estabilidad; pero la propiedad privada de la tierra sólo recibió la aprobación social después de que el control y la dirección comunales hubieron fracasado, a lo cual pronto le siguió una sucesión de esclavos, de siervos y de clases sociales sin tierras. Pero el perfeccionamiento de las máquinas está liberando gradualmente al hombre del duro trabajo servil.

<a name="U69_9_17"></a>*69:9.17 (782.4)* El derecho a la propiedad no es absoluto; es puramente social. Pero todos los gobiernos, las leyes, el orden, los derechos civiles, las libertades sociales, las convenciones, la paz y la felicidad que disfrutan los pueblos modernos se han desarrollado alrededor de la propiedad privada de los bienes.

<a name="U69_9_18"></a>*69:9.18 (782.5)* El orden social actual no es necesariamente justo — no es ni divino ni sagrado — pero la humanidad hará bien en proceder lentamente a efectuar sus cambios. El sistema que tenéis es muy superior a todos los que conocieron vuestros antepasados. Cuando cambiéis el orden social, aseguraos de que lo cambiáis por otro mejor. No os dejéis persuadir de que hay que experimentar con las fórmulas desechadas por vuestros antecesores ¡Avanzad, no retrocedáis! ¡Dejad que continúe la evolución! ¡No deis un paso atrás!

<a name="U69_9_19"></a>*69:9.19 (782.6)* [Presentado por un Melquisedek de Nebadon.]
