﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento069.md" title="Las instituciones humanas primitivas">Documento 69</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento071.md" title="El desarrollo del Estado">Documento 71</a>&#160;&#62;&#62;</p><hr />

## Documento 70

## <a name="U70_0_0"></a>La evolución del gobierno humano

<a name="U70_0_1"></a>*70:0.1 (783.1)* EN cuanto el hombre resolvió parcialmente el problema de ganarse la vida, tuvo que hacer frente a la tarea de reglamentar las relaciones humanas. El desarrollo de la industria exigía unas leyes, orden y un ajuste social; la propiedad privada necesitaba un gobierno.

<a name="U70_0_2"></a>*70:0.2 (783.2)* En un mundo evolutivo, los antagonismos son naturales; la paz sólo se consigue mediante algún tipo de sistema social regulador. La reglamentación social es inseparable de la organización social; la asociación implica alguna autoridad que controle. El gobierno obliga a coordinar los antagonismos entre las tribus, los clanes, las familias y los individuos.

<a name="U70_0_3"></a>*70:0.3 (783.3)* El gobierno es un desarrollo inconsciente; evoluciona a base de aciertos y errores. Posee un valor de supervivencia, y por esta razón se vuelve tradicional. La anarquía aumentaba la miseria; por eso los gobiernos, la ley y el orden relativos, surgieron lentamente o están surgiendo. Las exigencias coactivas de la lucha por la existencia empujaron literalmente a la raza humana por el camino progresivo de la civilización.

### <a name="U70_1_0"></a>1&#8228;&#160;La génesis de la guerra

<a name="U70_1_1"></a>*70:1.1 (783.4)* La guerra es el estado y la herencia naturales del hombre en evolución; la paz es la vara social que mide el progreso de la civilización. Antes de que las razas progresivas se socializaran parcialmente, el hombre era enormemente individualista, extremadamente desconfiado e increíblemente pendenciero. La violencia es la ley de la naturaleza, la hostilidad es la reacción automática de los hijos de la naturaleza, mientras que la guerra no es más que estas mismas actividades pero realizadas de manera colectiva. En todas las circunstancias en que las complicaciones del progreso de la sociedad ponen en tensión la estructura de la civilización, siempre se produce una vuelta inmediata y ruinosa a estos métodos primitivos para ajustar, por medio de la violencia, las irritaciones que se producen en las interasociaciones humanas.

<a name="U70_1_2"></a>*70:1.2 (783.5)* La guerra es una reacción animal ante los malentendidos y las irritaciones; la paz acompaña a la solución civilizada de todos estos problemas y dificultades. Las razas sangiks, así como los adamitas y los noditas degenerados posteriores, eran todos belicosos. A los andonitas se les enseñó pronto la regla de oro, y hoy todavía sus descendientes esquimales viven en gran parte siguiendo este código; las costumbres están muy arraigadas entre ellos y se encuentran relativamente libres de antagonismos violentos.

<a name="U70_1_3"></a>*70:1.3 (783.6)* Andón enseñó a sus hijos a resolver sus disputas golpeando cada uno de ellos un árbol con un palo, mientras maldecían el árbol; el primero que rompía el palo era el vencedor. Los andonitas posteriores tenían la costumbre de arreglar sus controversias organizando un espectáculo público, durante el cual los adversarios se reían del otro y se ridiculizaban mutuamente, mientras que el público decidía con sus aplausos quién era el ganador.

<a name="U70_1_4"></a>*70:1.4 (783.7)* Pero un fenómeno como la guerra no podía existir hasta que la sociedad hubiera evolucionado lo suficiente como para experimentar auténticos períodos de paz y aprobar las prácticas bélicas. El concepto mismo de la guerra implica cierto grado de organización.

<a name="U70_1_5"></a>*70:1.5 (784.1)* Con la aparición de las agrupaciones sociales, las irritaciones personales empezaron a sumergirse en los sentimientos colectivos, lo cual fomentó la tranquilidad dentro de las tribus, pero a costa de la paz entre ellas. Así pues, la paz se disfrutó primero dentro del grupo interno, o tribu, que siempre detestaba y odiaba al grupo externo, a los extranjeros. El hombre primitivo consideraba que derramar sangre extranjera era una virtud.

<a name="U70_1_6"></a>*70:1.6 (784.2)* Pero incluso esto no dio resultado al principio. Cuando los primeros jefes intentaron allanar los malentendidos, a menudo se vieron en la necesidad de autorizar los combates a pedradas en la tribu al menos una vez al año. El clan se dividía en dos grupos y emprendían una batalla que duraba todo el día, sin ninguna otra razón que la de divertirse; en verdad les gustaba pelear.

<a name="U70_1_7"></a>*70:1.7 (784.3)* La guerra continúa existiendo porque el hombre es humano, desciende por evolución del animal, y todos los animales son belicosos. Entre las primeras causas de la guerra figuran las siguientes:

<a name="U70_1_8"></a>*70:1.8 (784.4)* 1. *El hambre —* que conducía a los saqueos para conseguir alimentos. La escasez de tierras siempre ha llevado a la guerra, y durante estas luchas, las tribus pacíficas primitivas fueron prácticamente exterminadas.

<a name="U70_1_9"></a>*70:1.9 (784.5)* 2. *La escasez de mujeres —* el intento de mitigar la falta de ayuda doméstica. El rapto de las mujeres siempre ha provocado guerras.

<a name="U70_1_10"></a>*70:1.10 (784.6)* 3. *La vanidad —* el deseo de demostrar las proezas de la tribu. Los grupos superiores combatían para imponer su manera de vivir a los pueblos inferiores.

<a name="U70_1_11"></a>*70:1.11 (784.7)* 4. *Los esclavos —* la necesidad de nuevos miembros como mano de obra.

<a name="U70_1_12"></a>*70:1.12 (784.8)* 5. *La venganza* era un motivo de guerra cuando una tribu creía que otra tribu vecina había ocasionado la muerte de uno de los suyos. El luto se prolongaba hasta que se traía una cabeza a la tribu. La guerra por venganza ha estado bien vista hasta una época relativamente reciente.

<a name="U70_1_13"></a>*70:1.13 (784.9)* 6. *El divertimiento —* los jóvenes de aquellos tiempos antiguos consideraban la guerra como una forma de diversión. Cuando no surgía ningún pretexto válido y suficiente como para desencadenar una guerra, cuando la paz se volvía agobiante, las tribus vecinas tenían la costumbre de salir a combatir de manera semi-amistosa, emprendiendo una incursión de carácter festivo para disfrutar de una batalla simulada.

<a name="U70_1_14"></a>*70:1.14 (784.10)* 7. *La religión —* el deseo de hacer conversos a un culto. Todas las religiones primitivas aprobaban la guerra. La religión sólo ha empezado a desaprobar la guerra en los tiempos recientes. Por desgracia, los cleros primitivos estaban habitualmente aliados con el poder militar. Uno de los grandes pasos que se han dado en todos los tiempos a favor de la paz ha sido el intento de separar la iglesia del Estado.

<a name="U70_1_15"></a>*70:1.15 (784.11)* Estas tribus antiguas siempre hacían la guerra por orden de sus dioses, a petición de sus jefes o de sus curanderos. Los hebreos creían en este tipo de «Dios de las batallas», y la narración de su ataque repentino a los madianitas es un típico relato de la crueldad atroz de las antiguas guerras entre tribus; este ataque, con la masacre de todos los varones y la matanza posterior de todos los niños varones y de todas las mujeres que no eran vírgenes, hubiera hecho honor a las costumbres de un jefe tribal de hace doscientos mil años. Y todo esto se llevó a cabo en «nombre del Señor Dios de Israel».

<a name="U70_1_16"></a>*70:1.16 (784.12)* Esta narración describe la evolución de la sociedad — la solución natural de los problemas de las razas — el hombre elaborando su propio destino en la Tierra. La Deidad no instiga este tipo de atrocidades, a pesar de la tendencia del hombre a responsabilizar a sus dioses.

<a name="U70_1_17"></a>*70:1.17 (784.13)* La clemencia militar ha tardado en manifestarse en la humanidad. Incluso cuando una mujer, Débora, gobernaba a los hebreos, continuaba existiendo la misma crueldad sistemática. Cuando su general venció a los gentiles, hizo que «todo el ejército cayera bajo la espada; no quedó ni uno vivo.»

<a name="U70_1_18"></a>*70:1.18 (785.1)* Las armas envenenadas se utilizaron muy pronto en la historia de la raza. Se practicaron todo tipo de mutilaciones. Saúl no dudó en exigir a David cien prepucios de filisteos como dote a pagar por su hija Mical.

<a name="U70_1_19"></a>*70:1.19 (785.2)* Las primeras guerras tenían lugar entre tribus enteras, pero en épocas posteriores, cuando dos individuos de tribus diferentes tenían una disputa, en lugar de permitir que lucharan las dos tribus, los dos rivales se batían en duelo. También se estableció la costumbre de que dos ejércitos lo arriesgaran todo al resultado del combate entre los representantes escogidos por cada lado, como en el caso de David y Goliat.

<a name="U70_1_20"></a>*70:1.20 (785.3)* El primer refinamiento de la guerra fue hacer prisioneros. Después, a las mujeres se les eximió de las hostilidades, y luego vino el reconocimiento de los no combatientes. Pronto se desarrollaron las castas militares y los ejércitos permanentes para mantenerse al mismo ritmo que la creciente complejidad del combate. A estos guerreros se les prohibió pronto que se asociaran con las mujeres, y hace mucho tiempo que las mujeres dejaron de combatir, aunque siempre han alimentado y curado a los soldados y los han incitado a luchar.

<a name="U70_1_21"></a>*70:1.21 (785.4)* La práctica de declarar la guerra representó un gran progreso. Estas declaraciones de intención de combatir anunciaron la llegada de un sentido de la equidad, a lo cual le siguió el desarrollo gradual de las reglas de la guerra «civilizada». Muy pronto se estableció la costumbre de no combatir cerca de los lugares religiosos, y aún más tarde, de no luchar durante ciertos días sagrados. Luego vino el reconocimiento general del derecho de asilo; los refugiados políticos recibieron protección.

<a name="U70_1_22"></a>*70:1.22 (785.5)* La guerra evolucionó así paulatinamente desde la primitiva caza del hombre hasta el sistema un poco más ordenado de las naciones «civilizadas» más recientes. Pero la actitud social de amistad tarda mucho tiempo en reemplazar a la actitud de enemistad.

### <a name="U70_2_0"></a>2&#8228;&#160;El valor social de la guerra

<a name="U70_2_1"></a>*70:2.1 (785.6)* En las épocas pasadas, una guerra feroz provocaba tales cambios sociales y facilitaba la adopción de tales nuevas ideas, que éstos no habrían aparecido de manera natural en diez mil años. El precio terrible que se pagaba por estas ventajas indudables de la guerra era el retroceso temporal de la sociedad al estado salvaje; la razón civilizada tenía que abdicar. La guerra es un remedio poderoso, muy costoso y sumamente peligroso; aunque cura a menudo ciertos males sociales, a veces mata al paciente, destruye la sociedad.

<a name="U70_2_2"></a>*70:2.2 (785.7)* La necesidad constante de la defensa nacional produce muchos ajustes sociales nuevos y avanzados. La sociedad disfruta hoy de los beneficios de una larga lista de innovaciones útiles que al principio eran totalmente militares; y a la guerra le debe incluso la danza, una de cuyas primeras formas fue un ejercicio militar.

<a name="U70_2_3"></a>*70:2.3 (785.8)* La guerra ha tenido un valor social para las civilizaciones pasadas porque:

<a name="U70_2_4"></a>*70:2.4 (785.9)* 1. Imponía la disciplina, forzaba a la cooperación.

<a name="U70_2_5"></a>*70:2.5 (785.10)* 2. Premiaba la entereza y la valentía.

<a name="U70_2_6"></a>*70:2.6 (785.11)* 3. Fomentaba y consolidaba el nacionalismo.

<a name="U70_2_7"></a>*70:2.7 (785.12)* 4. Destruía a los pueblos débiles e ineptos.

<a name="U70_2_8"></a>*70:2.8 (785.13)* 5. Deshacía la ilusión de la igualdad primitiva y estratificaba selectivamente a la sociedad.

<a name="U70_2_9"></a>*70:2.9 (785.14)* La guerra ha tenido cierto valor evolutivo y selectivo, pero al igual que la esclavitud, deberá abandonarse alguna vez a medida que la civilización progrese lentamente. Las guerras antiguas favorecían los viajes y los intercambios culturales; los métodos modernos de transporte y de comunicación sirven ahora mejor para estos fines. Las guerras de antaño fortalecían a las naciones, pero las luchas modernas trastornan la cultura civilizada. Las guerras antiguas conducían a diezmar a los pueblos inferiores; el resultado neto de los conflictos modernos es la destrucción selectiva de los mejores linajes humanos. Las guerras primitivas estimulaban la organización y la eficacia, pero éstas últimas se han convertido ahora en los objetivos de la industria moderna. Durante las épocas pasadas, la guerra era un fermento social que empujaba a la civilización hacia adelante; este resultado ahora se logra mejor mediante la ambición y la invención. Las guerras antiguas sostenían el concepto de un Dios de las batallas, pero al hombre moderno se le ha informado de que Dios es amor. La guerra ha servido para muchos fines valiosos en el pasado; ha sido un andamiaje indispensable para construir la civilización, pero se está declarando rápidamente en quiebra cultural — es incapaz de producir, en beneficios sociales, los dividendos de alguna forma proporcionales a las terribles pérdidas que acompañan a su invocación.

<a name="U70_2_10"></a>*70:2.10 (786.1)* En otra época, los médicos creían que la sangría curaba numerosas enfermedades, pero desde entonces han descubierto remedios más eficaces para la mayoría de estas dolencias. La sangría internacional de la guerra deberá también ceder el paso indudablemente al descubrimiento de mejores métodos para curar los males de las naciones.

<a name="U70_2_11"></a>*70:2.11 (786.2)* Las naciones de Urantia ya han emprendido la lucha gigantesca entre el militarismo nacionalista y el industrialismo, y este conflicto es análogo en muchos aspectos a la lucha secular entre los pastores-cazadores y los agricultores. Pero si el industrialismo ha de triunfar sobre el militarismo, debe evitar los peligros que le acechan. Los peligros para la industria incipiente de Urantia son:

<a name="U70_2_12"></a>*70:2.12 (786.3)* 1. La fuerte tendencia hacia el materialismo, la ceguera espiritual.

<a name="U70_2_13"></a>*70:2.13 (786.4)* 2. La adoración del poder de las riquezas, la deformación de los valores.

<a name="U70_2_14"></a>*70:2.14 (786.5)* 3. Los vicios del lujo, la inmadurez cultural.

<a name="U70_2_15"></a>*70:2.15 (786.6)* 4. Los peligros crecientes de la indolencia, la insensibilidad al servicio.

<a name="U70_2_16"></a>*70:2.16 (786.7)* 5. El desarrollo de una debilidad racial indeseable, la degeneración biológica.

<a name="U70_2_17"></a>*70:2.17 (786.8)* 6. La amenaza de una esclavitud industrial estandarizada, el estancamiento de la personalidad. El trabajo ennoblece, pero las faenas monótonas embrutecen.

<a name="U70_2_18"></a>*70:2.18 (786.9)* El militarismo es autocrático y cruel — salvaje. Favorece la organización social entre los vencedores, pero desintegra a los vencidos. El industrialismo es más civilizado y debería promoverse de tal manera que favorezca la iniciativa y estimule el individualismo. La sociedad debería fomentar la originalidad por todos los medios.

<a name="U70_2_19"></a>*70:2.19 (786.10)* No cometáis el error de glorificar la guerra; discernid más bien lo que ha hecho por la sociedad, para que podáis imaginar con más exactitud lo que deben proporcionar sus sustitutos a fin de que continúe el progreso de la civilización. Si no se proveen esos sustitutos adecuados, entonces podéis estar seguros de que la guerra continuará existiendo durante mucho tiempo.

<a name="U70_2_20"></a>*70:2.20 (786.11)* El hombre nunca aceptará la paz como una manera normal de vivir hasta que no se haya convencido repetidas veces y por completo de que la paz es lo mejor para su bienestar material, y hasta que la sociedad no haya facilitado sabiamente los sustitutos pacíficos para satisfacer la tendencia inherente a dar rienda suelta periódicamente al impulso colectivo destinado a liberar las emociones y energías que se acumulan constantemente, y que forman parte de las reacciones autopreservatorias de la especie humana.

<a name="U70_2_21"></a>*70:2.21 (786.12)* Pero la guerra debería ser reconocida, aunque sea de paso, como la escuela experiencial que ha obligado a una raza de individualistas arrogantes a someterse a una autoridad extremadamente concentrada — a un jefe ejecutivo. La guerra a la antigua usanza escogía como jefes a los hombres que eran eminentes por naturaleza, pero la guerra moderna ya no lo hace. Para descubrir a sus dirigentes, la sociedad debe recurrir ahora a las conquistas de la paz: la industria, la ciencia y las realizaciones sociales.

### <a name="U70_3_0"></a>3&#8228;&#160;Las asociaciones humanas primitivas

<a name="U70_3_1"></a>*70:3.1 (787.1)* En la sociedad más primitiva, la *horda* lo es todo; incluso los niños son su propiedad común. La familia evolutiva sustituyó a la horda en la crianza de los hijos, mientras que los clanes y las tribus emergentes la reemplazaron como unidad social.

<a name="U70_3_2"></a>*70:3.2 (787.2)* El apetito sexual y el amor maternal establecen la familia. Pero el gobierno real no aparece hasta que no se han empezado a formar los grupos superfamiliares. En los tiempos prefamiliares de la horda, los individuos escogidos sin ceremonias eran los que aseguraban el caudillaje. Los bosquimanos africanos nunca han sobrepasado este estado primitivo; no tienen jefes en la horda.

<a name="U70_3_3"></a>*70:3.3 (787.3)* Las familias se unieron por lazos de sangre en clanes, en conjuntos de parientes, y estos clanes se convirtieron más tarde en tribus, en comunidades territoriales. La guerra y la presión externa forzaron a los clanes de parientes a organizarse en tribus, pero el comercio y los negocios son los que mantuvieron unidos a estos grupos primitivos iniciales con cierto grado de paz interna.

<a name="U70_3_4"></a>*70:3.4 (787.4)* Las organizaciones comerciales internacionales favorecerán la paz en Urantia mucho más que toda la sofistería sensiblera de los planes quiméricos de paz. El desarrollo del lenguaje y los métodos más perfectos de comunicación, así como la mejora del transporte, han facilitado las relaciones comerciales.

<a name="U70_3_5"></a>*70:3.5 (787.5)* La ausencia de un lenguaje común siempre ha obstaculizado el crecimiento de los grupos pacíficos, pero el dinero se ha convertido en el lenguaje universal del comercio moderno. La sociedad moderna se mantiene unida en gran parte gracias al mercado industrial. El afán de lucro es un poderoso civilizador cuando contiene además el deseo de servir.

<a name="U70_3_6"></a>*70:3.6 (787.6)* En las épocas primitivas, cada tribu estaba rodeada por unos círculos concéntricos de miedo y de desconfianza crecientes; de ahí que en otro tiempo fuera costumbre matar a todos los extraños, y más adelante, esclavizarlos. La idea antigua de la amistad significaba la adopción por parte del clan; y se creía que uno continuaba perteneciendo al clan después de la muerte — fue uno de los primeros conceptos de la vida eterna.

<a name="U70_3_7"></a>*70:3.7 (787.7)* La ceremonia de adopción consistía en beber uno la sangre del otro. En algunos grupos se intercambiaban la saliva en lugar de beber la sangre, y éste es el antiguo origen de la costumbre de besarse en sociedad. Y todas las ceremonias de asociación, ya se tratara de casamientos o de adopciones, siempre terminaban en un banquete.

<a name="U70_3_8"></a>*70:3.8 (787.8)* En tiempos posteriores se utilizó la sangre diluida en vino tinto, y finalmente sólo se bebió el vino para sellar la ceremonia de adopción, la cual se notificaba poniendo en contacto las copas de vino y se consumaba tragando la bebida. Los hebreos emplearon una forma modificada de esta ceremonia de adopción. Sus antepasados árabes utilizaban un juramento que se prestaba mientras la mano del candidato descansaba en el órgano genital del nativo de la tribu. Los hebreos trataban a los extranjeros adoptados con amabilidad y fraternidad. «El extranjero que vive con vosotros será como alguien que ha nacido entre vosotros, y lo amaréis como a vosotros mismos.»

<a name="U70_3_9"></a>*70:3.9 (787.9)* «La amistad con los huéspedes» era una relación de hospitalidad temporal. Cuando los huéspedes que estaban de visita se marchaban, se rompía un plato en dos mitades y se entregaba una de ellas al amigo que partía, para que sirviera de introducción apropiada a una tercera persona que pudiera llegar de visita en el futuro. Existía la costumbre de que los huéspedes pagaran su estancia contando las historias de sus viajes y aventuras. Los narradores de antaño se volvieron tan populares, que las costumbres terminaron por prohibirles que ejercieran su actividad durante las temporadas de caza o de cosecha.

<a name="U70_3_10"></a>*70:3.10 (788.1)* Los primeros tratados de paz fueron los «lazos de sangre». Los embajadores de la paz de dos tribus en guerra se reunían, se rendían homenaje, y luego procedían a pincharse la piel hasta que ésta sangraba; después de lo cual se chupaban mutuamente la sangre y declaraban la paz.

<a name="U70_3_11"></a>*70:3.11 (788.2)* Las primeras misiones de paz consistieron en delegaciones de hombres que llevaban a sus doncellas escogidas para la satisfacción sexual de sus antiguos enemigos, y utilizaban este apetito sexual para combatir los impulsos bélicos. La tribu honrada de este modo devolvía la visita, con su ofrenda de doncellas; después de esto la paz se establecía firmemente. Al poco tiempo se autorizaban los matrimonios entre las familias de los jefes.

### <a name="U70_4_0"></a>4&#8228;&#160;Los clanes y las tribus

<a name="U70_4_1"></a>*70:4.1 (788.3)* El primer grupo pacífico fue la familia, luego el clan, la tribu, y más tarde la nación, que con el tiempo se convertiría en el Estado territorial moderno. Es sumamente alentador el hecho de que los grupos pacíficos de hoy en día se hayan ampliado desde hace mucho tiempo más allá de los lazos de sangre hasta englobar a las naciones, a pesar del hecho de que las naciones de Urantia continúan gastando inmensas sumas en preparativos de guerra.

<a name="U70_4_2"></a>*70:4.2 (788.4)* Los clanes eran los grupos consanguíneos dentro de la tribu, y debían su existencia a ciertos intereses comunes, tales como:

<a name="U70_4_3"></a>*70:4.3 (788.5)* 1. Su origen se remontaba a un antepasado común.

<a name="U70_4_4"></a>*70:4.4 (788.6)* 2. Eran leales a un tótem religioso común.

<a name="U70_4_5"></a>*70:4.5 (788.7)* 3. Hablaban el mismo dialecto.

<a name="U70_4_6"></a>*70:4.6 (788.8)* 4. Compartían un lugar de residencia común.

<a name="U70_4_7"></a>*70:4.7 (788.9)* 5. Temían a los mismos enemigos.

<a name="U70_4_8"></a>*70:4.8 (788.10)* 6. Tenían una experiencia militar común.

<a name="U70_4_9"></a>*70:4.9 (788.11)* Los jefes de los clanes estaban siempre subordinados al jefe de la tribu, y los primeros gobiernos tribales fueron una vaga confederación de clanes. Los aborígenes australianos nunca han desarrollado una forma de gobierno tribal.

<a name="U70_4_10"></a>*70:4.10 (788.12)* Los jefes pacíficos de los clanes gobernaban generalmente por la línea materna; los jefes guerreros de las tribus establecieron la línea paterna. Las cortes de los jefes tribales y de los primeros reyes estaban compuestas por los jefes de los clanes, y era costumbre invitarlos a que se presentaran ante el rey varias veces al año. Esto permitía a este último vigilarlos y asegurarse mejor su cooperación. Los clanes desempeñaron un valioso servicio en los gobiernos locales, pero retrasaron enormemente el desarrollo de naciones grandes y fuertes.

### <a name="U70_5_0"></a>5&#8228;&#160;Los principios del gobierno

<a name="U70_5_1"></a>*70:5.1 (788.13)* Toda institución humana ha tenido un comienzo, y el gobierno civil es un producto de la evolución progresiva, al igual que lo son el matrimonio, la industria y la religión. A partir de los primeros clanes y de las tribus primitivas, se desarrollaron gradualmente los tipos sucesivos de gobiernos humanos que han aparecido y desaparecido, hasta llegar a las formas de reglamentación civil y social que caracterizan al segundo tercio del siglo veinte.

<a name="U70_5_2"></a>*70:5.2 (788.14)* Con la aparición gradual de las unidades familiares, las bases del gobierno se establecieron en la organización del clan, en la agrupación de las familias consanguíneas. El primer cuerpo verdaderamente gubernamental fue el *consejode ancianos.* Este grupo regulador estaba compuesto por los ancianos que se habían distinguido de alguna manera eficaz. Incluso el hombre bárbaro supo apreciar pronto la sabiduría y la experiencia, y el resultado fue un largo período de dominación por parte de los ancianos. Este reinado oligárquico de la edad se convirtió gradualmente en la idea del patriarcado.

<a name="U70_5_3"></a>*70:5.3 (789.1)* En el consejo primitivo de ancianos residía el potencial de todas las funciones gubernamentales: la ejecutiva, la legislativa y la judicial. Cuando el consejo interpretaba las costumbres vigentes, era un tribunal; cuando establecía las nuevas formas de usanzas sociales, era un cuerpo legislativo; en la medida en que hacía cumplir estos decretos y promulgaciones, era el poder ejecutivo. El presidente del consejo fue uno de los precursores del jefe tribal posterior.

<a name="U70_5_4"></a>*70:5.4 (789.2)* Algunas tribus tenían consejos femeninos y, de vez en cuando, muchas tribus fueron gobernadas por mujeres. Algunas tribus de hombres rojos conservaron la enseñanza de Onamonalontón consistente en seguir las decisiones unánimes del «consejo de los siete».

<a name="U70_5_5"></a>*70:5.5 (789.3)* A la humanidad le ha costado trabajo aprender que un club de debates no puede dirigir ni la guerra ni la paz. Las «palabrerías» primitivas raras veces fueron útiles. La raza aprendió pronto que un ejército dirigido por un grupo de jefes de clanes no tenía ninguna posibilidad ante un fuerte ejército mandado por un solo hombre. La guerra siempre ha producido reyes.

<a name="U70_5_6"></a>*70:5.6 (789.4)* Al principio, los jefes de guerra se elegían exclusivamente para el servicio militar, y solían renunciar a una parte de su autoridad durante los períodos de paz, cuando sus deberes tenían un carácter más bien social. Pero poco a poco empezaron a inmiscuirse en los intervalos de paz, tendiendo a continuar gobernando de una guerra a la siguiente. A menudo procuraron que una guerra no tardara mucho tiempo en seguir a la otra. A estos primitivos señores de la guerra no les gustaba la paz.

<a name="U70_5_7"></a>*70:5.7 (789.5)* En tiempos posteriores, algunos jefes fueron escogidos para otros servicios no militares, siendo seleccionados debido a una constitución física excepcional o a unas aptitudes personales sobresalientes. Los hombres rojos tenían a menudo dos clases de jefes — los sachems, o jefes de la paz, y los jefes de guerra hereditarios. Los jefes de la paz también eran jueces y educadores.

<a name="U70_5_8"></a>*70:5.8 (789.6)* Algunas comunidades primitivas estaban gobernadas por los curanderos, que a menudo ejercían como jefes. Un solo hombre desempeñaba las funciones de sacerdote, médico y jefe ejecutivo. Con mucha frecuencia, las primeras insignias reales habían sido al principio los símbolos o emblemas de las vestiduras sacerdotales.

<a name="U70_5_9"></a>*70:5.9 (789.7)* La rama ejecutiva del gobierno nació gradualmente a través de estas etapas. Los consejos de los clanes y de las tribus continuaron existiendo en calidad de asesores y como precursores de las ramas legislativa y judicial que aparecieron más tarde. Hoy día, en África, todas estas formas de gobiernos primitivos existen realmente entre las diversas tribus.

### <a name="U70_6_0"></a>6&#8228;&#160;El gobierno monárquico

<a name="U70_6_1"></a>*70:6.1 (789.8)* El gobierno estatal eficaz sólo apareció con la llegada de un jefe que tenía plena autoridad ejecutiva. El hombre descubrió que sólo se podía tener un gobierno eficaz confiriendo el poder a una personalidad, y no sosteniendo una idea.

<a name="U70_6_2"></a>*70:6.2 (789.9)* La soberanía tuvo su origen en la idea de la autoridad o de la riqueza familiar. Cuando un reyezuelo patriarcal se convertía en un verdadero rey, a veces se le llamaba el «padre de su pueblo». Más adelante se creyó que los reyes habían surgido de los héroes. Y más tarde aún, la soberanía se volvió hereditaria, debido a la creencia en el origen divino de los reyes.

<a name="U70_6_3"></a>*70:6.3 (789.10)* La monarquía hereditaria evitó la anarquía que anteriormente había causado tantos estragos entre la muerte de un rey y la elección de su sucesor. La familia tenía un jefe biológico y el clan un jefe natural escogido; pero la tribu, y más tarde el Estado, no tenían ningún dirigente natural, y éste fue un motivo adicional para hacer que los jefes-reyes fueran hereditarios. La idea de las familias reales y de la aristocracia también estaba basada en las costumbres de «poseer un nombre» en los clanes.

<a name="U70_6_4"></a>*70:6.4 (790.1)* La sucesión de los reyes se consideró finalmente como sobrenatural, pues se creía que la sangre real se remontaba a los tiempos del estado mayor materializado del Príncipe Caligastia. Los reyes se convirtieron así en personalidades fetiche y se les tuvo un miedo desmesurado, adoptándose una forma especial de lenguaje para utilizarlo en la corte. Incluso en épocas recientes se ha creído que tocar a un rey curaba las enfermedades, y algunos pueblos de Urantia consideran todavía que sus soberanos han tenido un origen divino.

<a name="U70_6_5"></a>*70:6.5 (790.2)* Al rey fetiche primitivo se le mantenía a menudo aislado; se le consideraba demasiado sagrado como para ser visto, salvo los días de fiesta y los días sagrados. Habitualmente se escogía a un representante para que actuara en su lugar, y éste es el origen de los primeros ministros. El primer funcionario ministerial fue un administrador de alimentos; otros le siguieron poco después. Los soberanos nombraron pronto a unos representantes para que se encargaran del comercio y de la religión; el desarrollo de los gabinetes ministeriales supuso un paso directo hacia la despersonalización de la autoridad ejecutiva. Estos ayudantes de los primeros reyes se convirtieron en la nobleza reconocida, y la esposa del rey ascendió gradualmente a la dignidad de reina a medida que las mujeres gozaron de mayor estima.

<a name="U70_6_6"></a>*70:6.6 (790.3)* Los soberanos sin escrúpulos consiguieron un gran poder gracias al descubrimiento del veneno. La magia de las cortes primitivas era diabólica; los enemigos del rey morían pronto. Pero incluso el tirano más déspota se encontraba sometido a algunas restricciones; al menos se sentía refrenado por el miedo constante a ser asesinado. Los curanderos, los hechiceros y los sacerdotes han sido siempre un freno poderoso para los reyes. Los terratenientes, la aristocracia, ejercieron posteriormente una influencia restrictiva. Y de vez en cuando, los clanes y las tribus sencillamente se sublevaban y derrocaban a sus déspotas y tiranos. Cuando los soberanos depuestos eran condenados a muerte, a menudo se les concedía la alternativa de suicidarse, lo cual dio origen a la antigua moda social de suicidarse en ciertas circunstancias.

### <a name="U70_7_0"></a>7&#8228;&#160;Los clubes primitivos y las sociedades secretas

<a name="U70_7_1"></a>*70:7.1 (790.4)* La consanguinidad determinó los primeros grupos sociales; los clanes consanguíneos se agrandaron mediante la asociación. Los matrimonios entre los clanes fueron la etapa siguiente en la ampliación de los grupos, y la tribu compleja resultante fue el primer organismo verdaderamente político. El progreso siguiente en el desarrollo social fue la evolución de los cultos religiosos y de los clubes políticos. Éstos aparecieron primero como sociedades secretas e inicialmente eran totalmente religiosas; después se volvieron reguladoras. Al principio eran clubes de hombres; más tarde aparecieron grupos de mujeres. Luego se dividieron en dos clases: sociopolítica y místico-religiosa.

<a name="U70_7_2"></a>*70:7.2 (790.5)* Estas sociedades tenían muchas razones para permanecer secretas, tales como:

<a name="U70_7_3"></a>*70:7.3 (790.6)* 1. El temor a atraer la indignación de los dirigentes por haber violado algún tabú.

<a name="U70_7_4"></a>*70:7.4 (790.7)* 2. La finalidad de practicar unos ritos religiosos minoritarios.

<a name="U70_7_5"></a>*70:7.5 (790.8)* 3. La intención de preservar valiosos secretos «espirituales» o comerciales.

<a name="U70_7_6"></a>*70:7.6 (790.9)* 4. Disfrutar de algún hechizo o magia especial.

<a name="U70_7_7"></a>*70:7.7 (790.10)* El hecho mismo de que estas sociedades fueran secretas confería a todos sus miembros el poder del misterio frente al resto de la tribu. El secreto atrae también la vanidad; los iniciados formaban la aristocracia social de su época. Después de su iniciación, los muchachos cazaban con los hombres, mientras que anteriormente recogían las verduras con las mujeres. La humillación suprema, la deshonra ante la tribu, consistía en no lograr pasar las pruebas de la pubertad, y verse así obligado a permanecer fuera de la vivienda de los hombres en compañía de las mujeres y los niños, en ser considerado como afeminado. Además, a los no iniciados no se les permitía casarse.

<a name="U70_7_8"></a>*70:7.8 (791.1)* Los pueblos primitivos enseñaron muy pronto a sus jóvenes adolescentes a controlar sus impulsos sexuales. Se estableció la costumbre de separar a los muchachos de sus padres desde la pubertad hasta el matrimonio, confiando su educación y formación a las sociedades secretas de los hombres. Una de las funciones principales de estos clubes era conservar el control de los jóvenes adolescentes para evitar así los hijos ilegítimos.

<a name="U70_7_9"></a>*70:7.9 (791.2)* La prostitución comercializada empezó cuando estos clubes de hombres pagaron con dinero el derecho a utilizar las mujeres de otras tribus. Pero los grupos más primitivos permanecieron notablemente libres de laxitud sexual.

<a name="U70_7_10"></a>*70:7.10 (791.3)* La ceremonia de iniciación de la pubertad se prolongaba generalmente durante un período de cinco años. Estas ceremonias contenían muchas torturas y cortes dolorosos que se infligían a sí mismos. La circuncisión se practicó al principio como un rito de iniciación en una de estas cofradías secretas. Las marcas de la tribu se grababan en el cuerpo como parte de la iniciación de la pubertad; el tatuaje se originó así, como un símbolo de pertenencia. Estas torturas, así como muchas privaciones, estaban destinadas a endurecer a estos jóvenes, a inculcarles la realidad de la vida y sus penurias inevitables. Este objetivo se logra mejor mediante los juegos atléticos y las competiciones físicas que aparecieron más tarde.

<a name="U70_7_11"></a>*70:7.11 (791.4)* Pero las sociedades secretas intentaban mejorar de verdad la moral de los adolescentes; una de las metas principales de las ceremonias de la pubertad era inculcar a los muchachos que debían dejar en paz a las esposas de los otros hombres.

<a name="U70_7_12"></a>*70:7.12 (791.5)* Después de estos años de disciplina y entrenamiento rigurosos, y justo antes de casarse, a los jóvenes se les dejaba salir durante un corto período de ocio y de libertad, después del cual volvían para casarse y someterse a la sujeción de los tabúes de su tribu durante el resto de su vida. Esta antigua costumbre ha subsistido hasta los tiempos modernos en la idea descabellada de «correrla mientras se es joven».

<a name="U70_7_13"></a>*70:7.13 (791.6)* Muchas tribus posteriores autorizaron la formación de clubes secretos de mujeres, cuya finalidad consistía en preparar a las muchachas adolescentes para ser esposas y madres. Después de su iniciación, las jóvenes estaban capacitadas para el matrimonio y se les permitía asistir a la «presentación de las novias», la fiesta de presentación en sociedad de aquellos tiempos. Las órdenes de mujeres con votos de celibato empezaron a aparecer muy pronto.

<a name="U70_7_14"></a>*70:7.14 (791.7)* Los clubes no secretos hicieron luego su aparición cuando los grupos de hombres solteros y de mujeres no comprometidas formaron sus organizaciones separadas. Estas asociaciones fueron en realidad las primeras escuelas. Mientras que los clubes masculinos y femeninos se dedicaban con frecuencia a perseguirse mutuamente, algunas tribus avanzadas, después de haber estado en contacto con los educadores de Dalamatia, experimentaron con la enseñanza mixta, disponiendo de internados para ambos sexos.

<a name="U70_7_15"></a>*70:7.15 (791.8)* Las sociedades secretas contribuyeron a la formación de las castas sociales, principalmente debido al carácter misterioso de sus iniciaciones. Al principio, los miembros de estas sociedades utilizaban máscaras para asustar a los curiosos y alejarlos de sus ritos de duelo — el culto a los antepasados. Este ritual se convirtió más tarde en una seudo sesión de espiritismo en la que se suponía que aparecían fantasmas. Las antiguas sociedades del «nuevo nacimiento» utilizaban signos y empleaban un lenguaje secreto especial; también renunciaban solemnemente a ciertos alimentos y bebidas. Actuaban como policía nocturna y, por lo demás, ejercían sus funciones en una amplia gama de actividades sociales.

<a name="U70_7_16"></a>*70:7.16 (792.1)* Todas las asociaciones secretas imponían un juramento, prescribían la confianza entre sus miembros y enseñaban que había que guardar los secretos. Estas agrupaciones atemorizaban y controlaban a las muchedumbres; también actuaban como sociedades de vigilancia, y practicaban linchamientos. Fueron los primeros espías de las tribus que estaban en guerra y la primera policía secreta en tiempos de paz. Lo mejor de todo fue que mantuvieron a los reyes poco escrupulosos en un estado de inquietud. Para compensar este hecho, los reyes patrocinaron su propia policía secreta.

<a name="U70_7_17"></a>*70:7.17 (792.2)* Estas sociedades dieron nacimiento a los primeros partidos políticos. El primer gobierno partidista fue el de «los fuertes» *contra* «los débiles». En los tiempos antiguos, un cambio de administración sólo se producía después de una guerra civil, probando así sobradamente que los débiles se habían vuelto fuertes.

<a name="U70_7_18"></a>*70:7.18 (792.3)* Los comerciantes emplearon estos clubes para cobrar sus deudas, y los soberanos para recaudar sus impuestos. El sistema tributario ha supuesto una larga lucha, y una de sus primeras formas fue el diezmo, la décima parte de la caza o del botín. Al principio los impuestos se cobraban para mantener la casa del rey, pero se descubrió que era más fácil recaudarlos cuando se disfrazaban bajo la forma de ofrendas para sostener el servicio del templo.

<a name="U70_7_19"></a>*70:7.19 (792.4)* Estas asociaciones secretas se convirtieron después en las primeras organizaciones caritativas y más tarde evolucionaron en sociedades religiosas primitivas — las precursoras de las iglesias. Finalmente, algunas de estas sociedades se volvieron intertribales, formando las primeras cofradías internacionales.

### <a name="U70_8_0"></a>8&#8228;&#160;Las clases sociales

<a name="U70_8_1"></a>*70:8.1 (792.5)* La desigualdad mental y física de los seres humanos asegura la aparición de las clases sociales. Los únicos mundos que no tienen estratos sociales son los más primitivos y los más avanzados. Una civilización en sus albores aún no ha empezado la diferenciación de los niveles sociales, mientras que un mundo establecido en la luz y la vida ha borrado en gran parte estas divisiones de la humanidad, tan características de todas las etapas evolutivas intermedias.

<a name="U70_8_2"></a>*70:8.2 (792.6)* A medida que la sociedad salió del salvajismo para entrar en la barbarie, sus componentes humanos tendieron a agruparse en clases por las razones generales siguientes:

<a name="U70_8_3"></a>*70:8.3 (792.7)* 1. *Razones naturales —* contacto, parentesco y matrimonio; las primeras distinciones sociales estuvieron basadas en el sexo, la edad y la sangre — en el parentesco con el jefe.

<a name="U70_8_4"></a>*70:8.4 (792.8)* 2. *Razones personales —* el reconocimiento de la capacidad, la resistencia, la habilidad y la entereza, a lo que pronto le siguió el reconocimiento del dominio del lenguaje, el saber y la inteligencia general.

<a name="U70_8_5"></a>*70:8.5 (792.9)* 3. *Razones fortuitas —* la guerra y la emigración ocasionaron la separación de los grupos humanos. Las conquistas, las relaciones entre los vencedores y los vencidos, influyeron poderosamente en la evolución de las clases, mientras que la esclavitud provocó la primera división general de la sociedad en hombres libres y cautivos.

<a name="U70_8_6"></a>*70:8.6 (792.10)* 4. *Razones económicas —* los ricos y los pobres. La riqueza y la posesión de esclavos fue una base que generó una de las clases de la sociedad.

<a name="U70_8_7"></a>*70:8.7 (792.11)* 5. *Razones geográficas —* ciertas clases surgieron a consecuencia del establecimiento de la población en zonas urbanas o rurales. Las ciudades y el campo han contribuido respectivamente a la diferenciación entre los pastores-agricultores y los comerciantes-industriales, con sus reacciones y puntos de vista divergentes.

<a name="U70_8_8"></a>*70:8.8 (792.12)* 6. *Razones sociales —* algunas clases se han formado gradualmente según la apreciación popular del valor social de diversos grupos. Entre las primeras divisiones de esta índole se encontraron las distinciones entre los sacerdotes-educadores, los gobernantes-guerreros, los capitalistas-comerciantes, los obreros comunes y los esclavos. El esclavo nunca podía convertirse en capitalista, pero a veces el asalariado podía optar por unirse a los capitalistas.

<a name="U70_8_9"></a>*70:8.9 (793.1)* 7. *Razones profesionales —* a medida que las profesiones se multiplicaron, tendieron a establecer castas y gremios. Los trabajadores se dividieron en tres grupos: las clases profesionales, incluídos los curanderos, luego los trabajadores especializados, seguidos de los obreros no especializados.

<a name="U70_8_10"></a>*70:8.10 (793.2)* 8. *Razones religiosas —* los primeros clubes de culto dieron nacimiento a sus propias clases dentro de los clanes y las tribus; la piedad y el misticismo de los sacerdotes las han perpetuado durante mucho tiempo como un grupo social distinto.

<a name="U70_8_11"></a>*70:8.11 (793.3)* 9. *Razones raciales —* la presencia de dos o más razas dentro de una nación o unidad territorial determinada produce generalmente castas de color. El sistema original de las castas de la India estaba basado en el color, así como el del antiguo Egipto.

<a name="U70_8_12"></a>*70:8.12 (793.4)* 10. *Razones de edad —* la juventud y la madurez. En las tribus, los niños permanecían bajo la custodia de su padre mientras éste vivía, y en cambio las niñas se quedaban a cargo de su madre hasta que se casaban.

<a name="U70_8_13"></a>*70:8.13 (793.5)* Unas clases sociales flexibles y cambiantes son indispensables para una civilización en evolución, pero cuando las *clases* se convierten en *castas,* cuando los niveles sociales se petrifican, el mejoramiento de la estabilidad social se consigue mediante la disminución de la iniciativa personal. La casta social resuelve el problema de encontrar uno su lugar en la industria, pero también reduce claramente el desarrollo del individuo e impide prácticamente la cooperación social.

<a name="U70_8_14"></a>*70:8.14 (793.6)* Como las clases de la sociedad se han formado de manera natural, continuarán existiendo hasta que el hombre consiga eliminarlas gradualmente por evolución mediante la manipulación inteligente de los recursos biológicos, intelectuales y espirituales de una civilización en progreso, tales como:

<a name="U70_8_15"></a>*70:8.15 (793.7)* 1. La renovación biológica de los linajes raciales — la eliminación selectiva de las cepas humanas inferiores. Esto tenderá a erradicar muchas desigualdades humanas.

<a name="U70_8_16"></a>*70:8.16 (793.8)* 2. La formación educativa de la mayor capacidad cerebral que surgirá de este mejoramiento biológico.

<a name="U70_8_17"></a>*70:8.17 (793.9)* 3. La estimulación religiosa de los sentimientos de parentesco y de fraternidad humanos.

<a name="U70_8_18"></a>*70:8.18 (793.10)* Pero estas medidas sólo pueden dar sus verdaderos frutos en los lejanos milenios del futuro, aunque la manipulación inteligente, sabia y *paciente* de estos factores aceleradores del progreso cultural producirá inmediatamente muchas mejoras sociales. La religión es la palanca poderosa que levanta a la civilización por encima del caos, pero se encuentra impotente sin el punto de apoyo de una mente sana y normal, que descanse firmemente sobre una herencia sana y normal.

### <a name="U70_9_0"></a>9&#8228;&#160;Los derechos humanos

<a name="U70_9_1"></a>*70:9.1 (793.11)* La naturaleza no le confiere ningún derecho al hombre; sólo le concede la vida y un mundo donde vivirla. La naturaleza ni siquiera le confiere el derecho de vivir, tal como se puede deducir si consideramos lo que le sucedería probablemente a un hombre desarmado que se encontrara frente a frente con un tigre hambriento en un bosque primitivo. El don fundamental que la sociedad le otorga al hombre es la seguridad.

<a name="U70_9_2"></a>*70:9.2 (793.12)* La sociedad ha afirmado gradualmente sus derechos y, en el momento presente, son los siguientes:

<a name="U70_9_3"></a>*70:9.3 (793.13)* 1. La seguridad en el abastecimiento de los alimentos.

<a name="U70_9_4"></a>*70:9.4 (793.14)* 2. La defensa militar — la seguridad mediante el estado de preparación.

<a name="U70_9_5"></a>*70:9.5 (793.15)* 3. La conservación de la paz interna — la prevención de la violencia personal y del desorden social.

<a name="U70_9_6"></a>*70:9.6 (794.1)* 4. El control sexual — el matrimonio, la institución de la familia.

<a name="U70_9_7"></a>*70:9.7 (794.2)* 5. La propiedad — el derecho de poseer.

<a name="U70_9_8"></a>*70:9.8 (794.3)* 6. El fomento de la competitividad entre los individuos y los grupos.

<a name="U70_9_9"></a>*70:9.9 (794.4)* 7. Las disposiciones para educar y formar a la juventud.

<a name="U70_9_10"></a>*70:9.10 (794.5)* 8. La promoción del intercambio y del comercio — el desarrollo industrial.

<a name="U70_9_11"></a>*70:9.11 (794.6)* 9. El mejoramiento de las condiciones y las remuneraciones de los trabajadores.

<a name="U70_9_12"></a>*70:9.12 (794.7)* 10. La garantía de la libertad de las prácticas religiosas para que la motivación espiritual pueda exaltar todas estas otras actividades sociales.

<a name="U70_9_13"></a>*70:9.13 (794.8)* Cuando los derechos son tan antiguos que no se conocen sus orígenes, a menudo se denominan *derechos naturales.* Pero los derechos humanos no son realmente naturales; son enteramente sociales. Son relativos y cambian continuamente, pues no son más que las reglas del juego — los ajustes admitidos en las relaciones que gobiernan los fenómenos siempre cambiantes de la competitividad humana.

<a name="U70_9_14"></a>*70:9.14 (794.9)* Aquello que se puede considerar como un derecho en una época, puede que no lo sea en otra. La supervivencia de un gran número de personas anormales y degeneradas no se debe a que tengan el derecho natural de sobrecargar la civilización del siglo veinte, sino simplemente porque la sociedad de la época, las costumbres, lo decretan así.

<a name="U70_9_15"></a>*70:9.15 (794.10)* La Edad Media europea reconocía pocos derechos humanos; todo hombre pertenecía entonces a algún otro, y los derechos no eran más que privilegios o favores concedidos por la iglesia o el Estado. La sublevación contra este error fue igualmente un error, ya que condujo a la creencia de que todos los hombres nacen iguales.

<a name="U70_9_16"></a>*70:9.16 (794.11)* Los débiles y los inferiores siempre han luchado por tener los mismos derechos que los demás; siempre han insistido para que el Estado obligue a los fuertes y superiores a satisfacer sus necesidades y a compensar de otras maneras aquellas carencias que son muy a menudo el resultado natural de su propia indiferencia e indolencia.

<a name="U70_9_17"></a>*70:9.17 (794.12)* Pero este ideal de igualdad es el fruto de la civilización; no se encuentra en la naturaleza. La cultura misma demuestra también de manera concluyente la desigualdad intrínseca que existe entre los hombres mediante el hecho de que poseen unas capacidades muy desiguales para asimilarla. La realización repentina y no evolutiva de una supuesta igualdad natural haría retroceder rápidamente al hombre civilizado a las costumbres rudimentarias de las épocas primitivas. La sociedad no puede ofrecer los mismos derechos a todos, pero puede comprometerse a administrar los derechos variables de cada uno con justicia y equidad. La sociedad tiene la obligación y el deber de proporcionar a los hijos de la naturaleza una oportunidad justa y pacífica para luchar por su autopreservación, para participar en su autoperpetuación, y para disfrutar al mismo tiempo de cierto grado de satisfacción, ya que la suma de estos tres factores constituye la felicidad humana.

### <a name="U70_10_0"></a>10&#8228;&#160;La evolución de la justicia

<a name="U70_10_1"></a>*70:10.1 (794.13)* La justicia natural es una teoría elaborada por el hombre; no es una realidad. En la naturaleza, la justicia es puramente teórica, totalmente ficticia. La naturaleza sólo proporciona una clase de justicia — la adaptación inevitable de los resultados a las causas.

<a name="U70_10_2"></a>*70:10.2 (794.14)* La justicia, tal como la conciben los hombres, significa conseguir sus derechos, y por eso es una cuestión de evolución progresiva. El concepto de justicia puede muy bien formar parte constitutiva de una mente dotada de espíritu, pero no nace plenamente desarrollado en los mundos del espacio.

<a name="U70_10_3"></a>*70:10.3 (794.15)* El hombre primitivo atribuía todos los fenómenos a una persona. En caso de muerte, el salvaje no se preguntaba *qué* lo había matado, sino *quién.* Por consiguiente, el homicidio accidental no se reconocía, y cuando se castigaba un crimen, no se tenía en cuenta en absoluto el móvil del criminal; la sentencia se pronunciaba de acuerdo con los daños ocasionados.

<a name="U70_10_4"></a>*70:10.4 (795.1)* En las sociedades más primitivas, la opinión pública actuaba de manera directa; no se necesitaban agentes de la ley. En la vida primitiva no había ninguna intimidad. Los vecinos de un hombre eran responsables de su conducta; tenían pues derecho a entrometerse en sus asuntos personales. La sociedad estaba reglamentada sobre la teoría de que los miembros de un grupo debían interesarse por la conducta de cada individuo, y tener cierto grado de control sobre ella.

<a name="U70_10_5"></a>*70:10.5 (795.2)* Muy pronto se creyó que los fantasmas administraban la justicia por medio de los curanderos y los sacerdotes; estos grupos se constituyeron así en los primeros detectives y agentes de la ley. Sus métodos primitivos para descubrir los crímenes consistían en utilizar las ordalías del veneno, el fuego y el dolor. Estos suplicios salvajes no eran más que unas técnicas rudimentarias de arbitraje; no resolvían necesariamente las controversias de manera justa. Por ejemplo: cuando se administraba un veneno, si el acusado lo vomitaba, era inocente.

<a name="U70_10_6"></a>*70:10.6 (795.3)* El Antiguo Testamento relata una de estas ordalías, una prueba de culpabilidad matrimonial: Si un hombre sospechaba que su esposa le era infiel, la llevaba ante el sacerdote y exponía sus sospechas, después de lo cual el sacerdote preparaba un brebaje compuesto de agua bendita y barreduras del suelo del templo. Después de la debida ceremonia, que incluía maldiciones amenazadoras, a la esposa acusada se le hacía beber la repugnante pócima. Si era culpable, «el agua que causa la maldición entrará en ella y se volverá amarga, y su vientre se hinchará, y sus muslos se pudrirán, y la mujer será maldita para su pueblo.» Si, por casualidad, alguna mujer podía beber este inmundo brebaje sin manifestar síntomas de enfermedad física, era absuelta de las acusaciones presentadas por su marido celoso.

<a name="U70_10_7"></a>*70:10.7 (795.4)* Casi todas las tribus en evolución practicaron en una época u otra estos métodos atroces para detectar los crímenes. Batirse en duelo es una supervivencia moderna del juicio por medio de las ordalías.

<a name="U70_10_8"></a>*70:10.8 (795.5)* No tiene nada de extraño que los hebreos y otras tribus semicivilizadas practicaran hace tres mil años estas técnicas primitivas para administrar la justicia, pero es sumamente asombroso que unos hombres racionales conservaran posteriormente esta reliquia de la barbarie en las páginas de una colección de escritos sagrados. La simple reflexión debería clarificar que ningún ser divino ha dado nunca al hombre mortal unas instrucciones tan injustas sobre la detección y el juicio de unas supuestas infidelidades matrimoniales.

<a name="U70_10_9"></a>*70:10.9 (795.6)* La sociedad adoptó pronto la actitud de pagar con represalias: ojo por ojo, vida por vida. Todas las tribus en evolución reconocieron este derecho a la venganza sangrienta. La venganza se convirtió en la meta de la vida primitiva, pero desde entonces la religión ha modificado considerablemente estas prácticas tribales iniciales. Los instructores de la religión revelada siempre han proclamado: «‘La venganza es mía`, dice el Señor». Los asesinatos por venganza de los tiempos primitivos no eran tan diferentes de los que se cometen en la actualidad con el pretexto de la ley no escrita.

<a name="U70_10_10"></a>*70:10.10 (795.7)* El suicidio era una forma corriente de represalia. Si un hombre era incapaz de vengarse durante su vida, moría con la creencia de que podría volver como fantasma y descargar su ira sobre su enemigo. Puesto que esta creencia estaba generalizada, la amenaza de suicidarse en el umbral de un enemigo era habitualmente suficiente para hacerlo ceder. El hombre primitivo no apreciaba mucho la vida; el suicidio por nimiedades era corriente, pero las enseñanzas de los dalamatianos redujeron mucho esta costumbre, mientras que en los tiempos más recientes, el ocio, las comodidades, la religión y la filosofía se han unido para hacer la vida más agradable y más deseable. Sin embargo, las huelgas de hambre suponen la analogía moderna de estos métodos antiguos de represalias.

<a name="U70_10_11"></a>*70:10.11 (796.1)* Una de las primeras formulaciones de la ley tribal en progreso consistió en asumir la enemistad sangrienta como un asunto de la tribu. Pero por extraño que parezca, incluso entonces un hombre podía matar a su esposa sin ser castigado, a condición de que la hubiera pagado íntegramente. Sin embargo, los esquimales actuales permiten todavía que la familia perjudicada sea la que pronuncie y administre el castigo por un crimen, incluso si se trata de un asesinato.

<a name="U70_10_12"></a>*70:10.12 (796.2)* Otro progreso consistió en la imposición de multas por violar los tabúes, en la estipulación de penas pecuniarias. Estas multas constituyeron las primeras rentas públicas. La costumbre de pagar el «dinero compensatorio» también se puso de moda como sustituto de la venganza sangrienta. Estos daños se pagaban habitualmente en mujeres o en ganado; transcurrió mucho tiempo antes de que se impusieran unas multas reales, una compensación monetaria, como castigo por los crímenes. Puesto que la idea de castigo era esencialmente la de una compensación, todas las cosas, incluyendo la vida humana, terminaron por tener un precio que se podía pagar como daños y perjuicios. Los hebreos fueron los primeros que abolieron la práctica de pagar dinero a la familia de una víctima de asesinato. Moisés les enseñó que no debían «aceptar ninguna compensación a cambio de la vida de un asesino que fuera culpable de haber matado; será ejecutado con toda seguridad.»

<a name="U70_10_13"></a>*70:10.13 (796.3)* Así pues, la justicia fue administrada primero por la familia, luego por el clan y más tarde por la tribu. La administración de la verdadera justicia data del momento en que a los grupos privados y emparentados se les privó de la venganza para depositarla en manos del grupo social, del Estado.

<a name="U70_10_14"></a>*70:10.14 (796.4)* El castigo consistente en quemar vivo a alguien fue en otro tiempo una práctica común. Muchos jefes antiguos lo admitieron, incluyendo a Hamurabi y Moisés; éste último ordenó que muchos crímenes, en particular los de naturaleza sexual grave, se castigaran quemando al culpable en la hoguera. Si «la hija de un sacerdote» o de otro ciudadano importante se dedicaba a la prostitución pública, los hebreos tenían la costumbre de «quemarla en el fuego».

<a name="U70_10_15"></a>*70:10.15 (796.5)* La traición — el hecho de «vender» o traicionar a los miembros de la tribu — fue el primer crimen capital. El robo de ganado se castigaba universalmente con una ejecución sumaria, e incluso recientemente el robo de caballos se ha castigado de manera similar. Pero con el paso del tiempo se aprendió que la severidad del castigo no era tan válida para disuadir a los criminales, como la certidumbre y la rapidez en su ejecución.

<a name="U70_10_16"></a>*70:10.16 (796.6)* Cuando una sociedad no consigue castigar los crímenes, el resentimiento colectivo se afirma generalmente bajo la forma de linchamiento; el establecimiento de refugios fue un medio de eludir esta cólera colectiva repentina. El linchamiento y el batirse en duelo representan la resistencia del individuo a ceder su desagravio privado al Estado.

### <a name="U70_11_0"></a>11&#8228;&#160;Las leyes y los tribunales

<a name="U70_11_1"></a>*70:11.1 (796.7)* Hacer distinciones nítidas entre las costumbres y las leyes es tan difícil como indicar en qué momento exacto del amanecer el día sucede a la noche. Las costumbres son las leyes y los reglamentos policiales en gestación. Cuando las costumbres no definidas llevan mucho tiempo establecidas, tienden a cristalizarse en leyes precisas, en reglas concretas y en convenciones sociales bien definidas.

<a name="U70_11_2"></a>*70:11.2 (796.8)* Al principio, la ley siempre es negativa y prohibitiva; en las civilizaciones que progresan se va volviendo cada vez más positiva y directiva. La sociedad primitiva funcionaba de manera negativa; concedía al individuo el derecho de vivir, imponiendo a todos los demás el mandamiento de «no matarás». Toda concesión de derechos o de libertades a un individuo implica una reducción de las libertades de todos los demás, y esto se lleva a cabo mediante el tabú, la ley primitiva. Toda la idea del tabú es intrínsecamente negativa, pues la organización de la sociedad primitiva era totalmente negativa, y la administración primitiva de la justicia consistía en la aplicación de los tabúes. Pero al principio, estas leyes sólo se aplicaban a los miembros de la tribu, tal como está ilustrado en los hebreos de los tiempos posteriores, que tenían un código ético diferente para tratar con los gentiles.

<a name="U70_11_3"></a>*70:11.3 (797.1)* El juramento tuvo su origen en los tiempos de Dalamatia en un esfuerzo por hacer que los testimonios fueran más verídicos. Estos juramentos consistían en pronunciar una maldición sobre sí mismo. En los tiempos pasados, ningún individuo quería testificar en contra de su grupo nativo.

<a name="U70_11_4"></a>*70:11.4 (797.2)* El crimen era un ataque a las costumbres de la tribu, el pecado era la transgresión de aquellos tabúes que gozaban de la aprobación de los fantasmas, y existió una larga confusión debido a que no se lograba separar el crimen del pecado.

<a name="U70_11_5"></a>*70:11.5 (797.3)* El interés personal estableció el tabú sobre el asesinato, la sociedad lo santificó como costumbre tradicional, mientras que la religión consagró esta costumbre como ley moral, y las tres cosas contribuyeron así a hacer la vida humana más segura y sagrada. La sociedad no habría podido mantenerse unida durante los primeros tiempos si los derechos no hubieran tenido la aprobación de la religión; la superstición fue la policía moral y social de las largas épocas evolutivas. Todos los antiguos afirmaban que los dioses habían dado a sus antepasados las viejas leyes que poseían, los tabúes.

<a name="U70_11_6"></a>*70:11.6 (797.4)* La ley es un registro codificado de la larga experiencia humana, la opinión pública cristalizada y legalizada. Las costumbres fueron la materia prima de la experiencia acumulada, a partir de la cual las inteligencias dirigentes posteriores formularon las leyes escritas. Los jueces antiguos no tenían leyes. Cuando anunciaban una decisión, decían simplemente: «Es la costumbre».

<a name="U70_11_7"></a>*70:11.7 (797.5)* En los fallos de los tribunales, la referencia a la jurisprudencia representa el esfuerzo de los jueces por adaptar las leyes escritas a las condiciones cambiantes de la sociedad. Esto asegura una adaptación progresiva a las condiciones sociales cambiantes, unido al carácter impresionante de la continuidad tradicional.

<a name="U70_11_8"></a>*70:11.8 (797.6)* Los litigios sobre la propiedad se trataban de muchas maneras, tales como:

<a name="U70_11_9"></a>*70:11.9 (797.7)* 1. Destruyendo la propiedad en discusión.

<a name="U70_11_10"></a>*70:11.10 (797.8)* 2. Por la fuerza — los contendientes luchaban hasta llegar a una decisión.

<a name="U70_11_11"></a>*70:11.11 (797.9)* 3. Por medio del arbitraje — una tercera persona decidía.

<a name="U70_11_12"></a>*70:11.12 (797.10)* 4. Apelando a los ancianos — y más tarde a los tribunales.

<a name="U70_11_13"></a>*70:11.13 (797.11)* Los primeros tribunales fueron encuentros pugilísticos reglamentados; los jueces no eran más que unos árbitros. Se encargaban de que la pelea se desarrollara de acuerdo con las reglas aprobadas. Antes de emprender un combate ante los tribunales, cada una de las partes entregaba una fianza al juez para pagar los gastos y la multa después de que uno hubiera sido derrotado por el otro. «La fuerza era todavía el derecho». Más adelante, los argumentos verbales sustituyeron a los golpes físicos.

<a name="U70_11_14"></a>*70:11.14 (797.12)* Todo el concepto de la justicia primitiva no consistía tanto en ser justo como en arreglar la controversia e impedir así el desorden público y la violencia privada. Pero el hombre primitivo no experimentaba mucho resentimiento por lo que hoy se consideraría como una injusticia; se daba por sentado que los que tenían el poder lo utilizarían de manera egoísta. No obstante, la categoría de cualquier civilización se puede determinar con mucha exactitud analizando la minuciosidad y la equidad de sus tribunales, y la integridad de sus jueces.

### <a name="U70_12_0"></a>12&#8228;&#160;La asignación de la autoridad civil

<a name="U70_12_1"></a>*70:12.1 (797.13)* En la evolución del gobierno, la gran lucha ha estado relacionada con la concentración del poder. Los administradores del universo han aprendido por experiencia que los pueblos evolutivos de los mundos habitados están mejor reglamentados por un gobierno civil de tipo representativo, cuando se mantiene un equilibrio de poder adecuado entre las ramas ejecutiva, legislativa y judicial bien coordinadas.

<a name="U70_12_2"></a>*70:12.2 (798.1)* Aunque la autoridad primitiva estaba basada en la fuerza, en el poder físico, el gobierno ideal es el sistema representativo donde la jefatura está basada en la capacidad; pero en los tiempos de la barbarie, había demasiadas guerras como para permitir que un gobierno representativo funcionara de manera eficaz. En la larga lucha entre la división de la autoridad y la unidad de mando, los dictadores fueron los que ganaron. Los poderes iniciales y difusos del consejo primitivo de ancianos se concentraron gradualmente en la persona de un monarca absoluto. Después de la llegada de los verdaderos reyes, los grupos de ancianos sobrevivieron como cuerpos consultivos casi legislativo-judiciales; más tarde aparecieron los cuerpos legislativos de carácter coordinado, y finalmente se establecieron los tribunales supremos de justicia, separados de los cuerpos legislativos.

<a name="U70_12_3"></a>*70:12.3 (798.2)* El rey hacía cumplir las costumbres, la ley original o no escrita. Más tarde hizo respetar los decretos legislativos, la cristalización de la opinión pública. La asamblea popular, como expresión de la opinión pública, apareció lentamente, pero supuso un gran progreso social.

<a name="U70_12_4"></a>*70:12.4 (798.3)* Los primeros reyes estaban enormemente limitados por las costumbres — por la tradición o la opinión pública. En una época más reciente, algunas naciones de Urantia han codificado estas costumbres en unas bases documentales que sirven para gobernar.

<a name="U70_12_5"></a>*70:12.5 (798.4)* Los mortales de Urantia tienen derecho a la libertad; deben crear sus sistemas de gobierno; deben adoptar sus constituciones u otras cartas constitucionales de autoridad civil y de procedimiento administrativo. Una vez hecho esto, deben elegir como jefes del ejecutivo a sus compañeros más competentes y dignos. Sólo deben elegir como representantes en la rama legislativa a aquellas personas intelectual y moralmente cualificadas para desempeñar estas responsabilidades sagradas. Como jueces de sus tribunales superiores y supremos sólo deben escoger a aquellas personas que estén dotadas de una aptitud natural y que hayan adquirido sabiduría a través de una profunda experiencia.

<a name="U70_12_6"></a>*70:12.6 (798.5)* Después de haber elegido su carta constitucional de libertad, si los hombres quieren conservar su libertad deben tomar sus precauciones para que esa carta sea interpretada de manera sabia, inteligente y audaz, a fin de poder impedir:

<a name="U70_12_7"></a>*70:12.7 (798.6)* 1. La usurpación de un poder injustificado por parte de la rama ejecutiva o legislativa.

<a name="U70_12_8"></a>*70:12.8 (798.7)* 2. Las maquinaciones de los agitadores ignorantes y supersticiosos.

<a name="U70_12_9"></a>*70:12.9 (798.8)* 3. El retraso del progreso científico.

<a name="U70_12_10"></a>*70:12.10 (798.9)* 4. El estancamiento debido al predominio de la mediocridad.

<a name="U70_12_11"></a>*70:12.11 (798.10)* 5. La dominación ejercida por minorías corrompidas.

<a name="U70_12_12"></a>*70:12.12 (798.11)* 6. El control por parte de los aspirantes a dictadores ambiciosos y hábiles.

<a name="U70_12_13"></a>*70:12.13 (798.12)* 7. Los trastornos desastrosos debidos al pánico.

<a name="U70_12_14"></a>*70:12.14 (798.13)* 8. La explotación por parte de hombres sin escrúpulos.

<a name="U70_12_15"></a>*70:12.15 (798.14)* 9. La transformación de los ciudadanos en esclavos fiscales del Estado.

<a name="U70_12_16"></a>*70:12.16 (798.15)* 10. La falta de justicia social y económica.

<a name="U70_12_17"></a>*70:12.17 (798.16)* 11. La unión de la iglesia y el Estado.

<a name="U70_12_18"></a>*70:12.18 (798.17)* 12. La pérdida de la libertad personal.

<a name="U70_12_19"></a>*70:12.19 (798.18)* Éstos son los objetivos y las metas de los tribunales constitucionales que actúan como reguladores sobre los mecanismos de un gobierno representativo en un mundo evolutivo.

<a name="U70_12_20"></a>*70:12.20 (799.1)* La lucha de la humanidad por perfeccionar el gobierno en Urantia consiste en optimizar los canales de la administración, en adaptarlos a las necesidades corrientes en continuo cambio, en mejorar la distribución de los poderes dentro del gobierno, y luego en seleccionar a unos dirigentes administrativos que sean realmente sabios. Aunque existe una forma de gobierno divina e ideal, no podemos revelarla, sino que debe ser descubierta de manera lenta y laboriosa por los hombres y las mujeres de cada planeta en todos los universos del tiempo y del espacio.

<a name="U70_12_21"></a>*70:12.21 (799.2)* [Presentado por un Melquisedek de Nebadon.]
