﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento071.md" title="El desarrollo del Estado">Documento 71</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento073.md" title="El Jardín del Edén">Documento 73</a>&#160;&#62;&#62;</p><hr />

## Documento 72

## <a name="U72_0_0"></a>Un gobierno en un planeta vecino

<a name="U72_0_1"></a>*72:0.1 (808.1)* CON el permiso de Lanaforge y la aprobación de los Altísimos de Edentia, estoy autorizado para describir algunos aspectos de la vida social, moral y política de la raza humana más avanzada que vive en un planeta no muy alejado que pertenece al sistema de Satania.

<a name="U72_0_2"></a>*72:0.2 (808.2)* De todos los mundos de Satania que fueron aislados por haber participado en la rebelión de Lucifer, este planeta es el que ha experimentado una historia más similar a la de Urantia. La similitud entre las dos esferas explica sin duda por qué se concedió el permiso para que se hiciera esta exposición extraordinaria, ya que es muy poco frecuente que los gobernantes del sistema permitan que los asuntos de un planeta se relaten en otro.

<a name="U72_0_3"></a>*72:0.3 (808.3)* Este planeta, al igual que Urantia, fue descarriado por la deslealtad de su Príncipe Planetario en conexión con la rebelión de Lucifer. Recibió un Hijo Material poco después de la llegada de Adán a Urantia, y este Hijo tampoco cumplió con su deber, quedando la esfera aislada puesto que nunca se ha otorgado un Hijo Magistral a sus razas mortales.

### <a name="U72_1_0"></a>1&#8228;&#160;La nación continental

<a name="U72_1_1"></a>*72:1.1 (808.4)* A pesar de todas estas desventajas planetarias, una civilización muy superior está evolucionando en un continente aislado que tiene aproximadamente el tamaño de Australia. Esta nación contiene unos 140 millones de habitantes. Su población es de raza mixta, con predominio de las razas azul y amarilla, teniendo una proporción de sangre violeta ligeramente superior a la llamada raza blanca de Urantia. Estas diferentes razas aún no se han mezclado por completo, pero fraternizan y se relacionan socialmente de manera muy aceptable. La duración media de la vida en este continente es ahora de noventa años, un quince por ciento superior a la de cualquier otro pueblo del planeta.

<a name="U72_1_2"></a>*72:1.2 (808.5)* El mecanismo industrial de esta nación disfruta de una gran ventaja debido a la topografía excepcional de su continente. Las altas montañas, sobre las que llueve torrencialmente durante ocho meses al año, están situadas en el centro mismo del país. Esta disposición natural favorece el empleo de la energía hidráulica y facilita enormemente el riego de la cuarta parte occidental más árida del continente.

<a name="U72_1_3"></a>*72:1.3 (808.6)* Este pueblo es autosuficiente, es decir, que puede vivir de manera indefinida sin importar nada de las naciones circundantes. Sus recursos naturales son abundantes, y han aprendido mediante técnicas científicas la manera de compensar sus carencias en elementos esenciales para la vida. Disfrutan de un comercio interior muy activo, pero tienen poco comercio exterior debido a la hostilidad universal de sus vecinos menos progresivos.

<a name="U72_1_4"></a>*72:1.4 (808.7)* Esta nación continental siguió, en términos generales, la tendencia evolutiva del planeta: Su desarrollo desde la etapa tribal hasta la aparición de unos jefes y reyes poderosos duró miles de años. A los monarcas absolutos les siguieron muchos tipos de gobiernos diferentes — las repúblicas frustradas, los estados comunales y los dictadores entraron y salieron en una profusión interminable. Este crecimiento continuó hasta hace aproximadamente quinientos años cuando, durante un período de fermentación política, uno de los poderosos triunviros-dictadores de la nación cambió de idea. Se ofreció a abdicar voluntariamente a condición de que uno de los otros gobernantes, el más vil de los dos que quedaban, renunciara también a su dictadura. De esta manera la soberanía del continente quedó depositada entre las manos de un solo gobernante. El Estado unificado progresó más de cien años bajo un fuerte régimen monárquico, y durante este período se confeccionó una carta magistral de libertades.

<a name="U72_1_5"></a>*72:1.5 (809.1)* La transición posterior entre la monarquía y una forma de gobierno representativo se produjo de manera gradual; los reyes permanecieron como simples figuras sociales o sentimentales, y finalmente desaparecieron cuando se extinguió la línea de sus descendientes varones. La república actual existe ahora desde hace exactamente doscientos años, durante los cuales ha progresado continuamente hacia las técnicas gubernamentales que estamos a punto de describir. Los últimos desarrollos en los ámbitos industrial y político se han efectuado en el transcurso de la década pasada.

### <a name="U72_2_0"></a>2&#8228;&#160;La organización política

<a name="U72_2_1"></a>*72:2.1 (809.2)* Esta nación continental posee ahora un gobierno representativo con una capital nacional situada en el centro del país. El gobierno central consiste en una sólida federación de cien Estados relativamente libres. Estos Estados eligen a sus gobernadores y legisladores por diez años, y ninguno de ellos puede ser reelegido. Los jueces estatales son nombrados de por vida por los gobernadores y confirmados por sus asambleas legislativas, que están compuestas de un representante por cada cien mil ciudadanos.

<a name="U72_2_2"></a>*72:2.2 (809.3)* Existen cinco tipos diferentes de gobiernos urbanos, dependiendo de las dimensiones de la ciudad, pero a ninguna ciudad se le permite sobrepasar el millón de habitantes. En general, estos modelos de gobiernos municipales son muy sencillos, directos y económicos. Los pocos cargos públicos de la administración urbana son muy anhelados por los tipos de ciudadanos más elevados.

<a name="U72_2_3"></a>*72:2.3 (809.4)* El gobierno federal contiene tres divisiones coordinadas: la ejecutiva, la legislativa y la judicial. El jefe del ejecutivo federal es elegido cada seis años por sufragio territorial universal. No puede ser reelegido salvo a petición de un mínimo de setenta y cinco asambleas legislativas estatales y la aprobación de sus gobernadores estatales respectivos, y en este caso sólo por un mandato más. Recibe el asesoramiento de un supergabinete que está compuesto por todos los antiguos jefes del ejecutivo que viven todavía.

<a name="U72_2_4"></a>*72:2.4 (809.5)* La división legislativa abarca tres cámaras:

<a name="U72_2_5"></a>*72:2.5 (809.6)* 1. *La cámara alta* es elegida por los grupos de trabajadores de la industria, las profesiones liberales, la agricultura y otros oficios, y votan según su función económica.

<a name="U72_2_6"></a>*72:2.6 (809.7)* 2. *La cámara baja* es elegida por ciertas organizaciones de la sociedad que abarcan a los grupos sociales, políticos y filosóficos no incluídos en la industria o en las otras profesiones. Todos los ciudadanos de buena reputación participan en la elección de las dos clases de representantes, pero se agrupan de manera diferente dependiendo de que la elección se refiera a la cámara alta o a la cámara baja.

<a name="U72_2_7"></a>*72:2.7 (809.8)* 3. *La tercera cámara —* los ancianos estadistas — engloba a los veteranos del servicio cívico e incluye a muchas personas ilustres nombradas por el jefe del ejecutivo, por los jefes ejecutivos regionales (subfederales), por el presidente del tribunal supremo y por los funcionarios que presiden cada una de las otras cámaras legislativas. Este grupo está limitado a cien personas, y sus miembros son elegidos por el voto mayoritario de los mismos ancianos estadistas. El nombramiento es de por vida, y cuando se produce una vacante, se elige debidamente a la persona que figura en la lista de candidatos y que recibe el mayor número de votos. Las competencias de este cuerpo son puramente consultivas, pero es un poderoso regulador de la opinión pública y ejerce una gran influencia sobre todas las ramas del gobierno.

<a name="U72_2_8"></a>*72:2.8 (810.1)* Una gran parte del trabajo administrativo federal es realizado por las diez autoridades regionales (subfederales), consistiendo cada una de ellas en la asociación de diez estados. Estas divisiones regionales son totalmente ejecutivas y administrativas, careciendo de funciones legislativas y judiciales. Los diez jefes ejecutivos regionales son nombrados personalmente por el jefe del ejecutivo federal, y la duración de sus mandatos coincide con la del suyo propio — seis años. El tribunal federal supremo aprueba el nombramiento de estos diez ejecutivos regionales, y aunque no pueden ser reelegidos, el ejecutivo saliente se convierte automáticamente en el asociado y consejero de su sucesor. Por otra parte, estos jefes regionales eligen sus propios gabinetes de funcionarios administrativos.

<a name="U72_2_9"></a>*72:2.9 (810.2)* La justicia se administra en esta nación mediante dos sistemas principales de tribunales — los tribunales de justicia y los tribunales socioeconómicos. Los tribunales de justicia funcionan en los tres niveles siguientes:

<a name="U72_2_10"></a>*72:2.10 (810.3)* 1. *Los tribunales menores* con jurisdicción local y municipal, cuyas decisiones pueden ser apeladas ante los tribunales estatales superiores.

<a name="U72_2_11"></a>*72:2.11 (810.4)* 2. *Los tribunales supremos estatales,* cuyas decisiones son definitivas en todas las cuestiones que no afectan al gobierno federal o pongan en peligro los derechos y las libertades de los ciudadanos. Los ejecutivos regionales están facultados para llevar inmediatamente cualquier caso ante el tribunal federal supremo.

<a name="U72_2_12"></a>*72:2.12 (810.5)* 3. *El tribunal federal supremo —* el alto tribunal que juzga las controversias nacionales y los casos apelados procedentes de los tribunales estatales. Este tribunal supremo está compuesto de doce hombres mayores de cuarenta años y menores de setenta y cinco, que han servido dos años o más en algún tribunal estatal, y que han sido nombrados para este alto cargo por el jefe del ejecutivo con la aprobación mayoritaria del supergabinete y de la tercera cámara de la asamblea legislativa. Todas las decisiones que toma este órgano judicial supremo necesitan al menos dos tercios de los votos.

<a name="U72_2_13"></a>*72:2.13 (810.6)* Los tribunales socioeconómicos funcionan en las tres divisiones siguientes:

<a name="U72_2_14"></a>*72:2.14 (810.7)* 1. *Los tribunales de los padres,* que están asociados con las divisiones legislativa y ejecutiva del sistema familiar y social.

<a name="U72_2_15"></a>*72:2.15 (810.8)* 2. *Los tribunales de la enseñanza —* los órganos jurídicos conectados con los sistemas escolares de los Estados y las regiones, y asociados con las ramas ejecutiva y legislativa del mecanismo administrativo de la enseñanza.

<a name="U72_2_16"></a>*72:2.16 (810.9)* 3. *Los tribunales de la industria —* los tribunales jurisdiccionales investidos con plena autoridad para arreglar todos los malentendidos económicos.

<a name="U72_2_17"></a>*72:2.17 (810.10)* El tribunal federal supremo no juzga los casos socioeconómicos, a menos que así lo decidan las tres cuartas partes de los votos de la tercera rama legislativa del gobierno nacional, la cámara de los ancianos estadistas. Por lo demás, todas las decisiones de los altos tribunales de los padres, de la enseñanza y de la industria son definitivas.

### <a name="U72_3_0"></a>3&#8228;&#160;La vida de familia

<a name="U72_3_1"></a>*72:3.1 (811.1)* En este continente, la ley prohíbe que dos familias vivan bajo el mismo techo. Puesto que las viviendas colectivas han sido proscritas, la mayoría de las casas de vecindad se han demolido. Pero los solteros viven todavía en los clubes, los hoteles y otras viviendas colectivas. El solar más pequeño que se permite para una vivienda debe tener unos cuatro mil seiscientos metros cuadrados de tierra. Todos los terrenos y otras propiedades destinados a viviendas están libres de impuestos hasta diez veces más de la superficie mínima permitida para una vivienda.

<a name="U72_3_2"></a>*72:3.2 (811.2)* La vida de familia de este pueblo ha mejorado enormemente durante el último siglo. Es obligatorio que tanto los padres como las madres asistan a las escuelas de puericultura para padres. Incluso los agricultores que residen en los pueblecitos del campo siguen estos cursos por correspondencia, desplazándose hasta los centros de instrucción oral más cercanos una vez cada diez días — cada dos semanas, pues la semana es de cinco días.

<a name="U72_3_3"></a>*72:3.3 (811.3)* Cada familia tiene una media de cinco hijos y éstos permanecen bajo la completa autoridad de sus padres, o en caso de fallecimiento de uno de ellos o de los dos, bajo la de los tutores designados por los tribunales de padres. Cualquier familia considera como un gran honor que se le conceda la tutela de un huérfano de padre y madre. Los padres se presentan a unas oposiciones y el huérfano es adjudicado al hogar de aquellos que muestran las mejores aptitudes paternales.

<a name="U72_3_4"></a>*72:3.4 (811.4)* Este pueblo considera el hogar como la institución fundamental de su civilización. Se espera que los padres proporcionen a sus hijos, en el hogar, la parte más valiosa de su educación y de la formación de su carácter, y los padres consagran casi tanta atención como las madres a la cultura de sus hijos.

<a name="U72_3_5"></a>*72:3.5 (811.5)* Los padres o los tutores legítimos imparten en el hogar toda la educación sexual. Los profesores ofrecen la enseñanza moral durante los períodos de descanso en los talleres escuela, pero no sucede lo mismo con la educación religiosa, que se estima que es el privilegio exclusivo de los padres, pues la religión es considerada como una parte integrante de la vida familiar. La enseñanza puramente religiosa sólo se imparte públicamente en los templos de filosofía, pues entre estas gentes no se han desarrollado unas instituciones exclusivamente religiosas como las iglesias de Urantia. En su filosofía, la religión es el esfuerzo por conocer a Dios y por manifestar el amor a los semejantes a través del servicio, pero esto no es característico de la condición religiosa de las otras naciones de este planeta. Para este pueblo, la religión es un asunto tan completamente familiar que no existen lugares públicos consagrados exclusivamente a las asambleas religiosas. Como suele decirse en Urantia, la iglesia y el Estado están, políticamente, totalmente separados, pero existe una extraña superposición entre la religión y la filosofía.

<a name="U72_3_6"></a>*72:3.6 (811.6)* Hasta hace veinte años, los instructores espirituales (comparables a los pastores de Urantia) que visitan periódicamente cada familia para examinar a los niños y comprobar si sus padres los han instruido de manera adecuada, estaban bajo la supervisión del gobierno. Estos consejeros y examinadores espirituales están ahora bajo la dirección de la Fundación del Progreso Espiritual, una institución recién creada y sostenida por aportaciones voluntarias. Es posible que esta institución no evolucione más hasta después de la llegada de un Hijo Magistral del Paraíso.

<a name="U72_3_7"></a>*72:3.7 (811.7)* Los niños permanecen sometidos legalmente a sus padres hasta la edad de quince años, momento en que tiene lugar su primera iniciación a las responsabilidades cívicas. Después, cada cinco años y durante cinco períodos sucesivos, se celebran unos ejercicios públicos similares para estos grupos de la misma edad, durante los cuales disminuyen sus obligaciones hacia los padres, mientras que asumen nuevas responsabilidades cívicas y sociales hacia el Estado. El derecho al voto se confiere a los veinte años, el derecho a casarse sin el consentimiento de los padres no se concede hasta los veinticinco años, y los hijos deben abandonar el hogar cuando llegan a la edad de treinta años.

<a name="U72_3_8"></a>*72:3.8 (812.1)* Las leyes del matrimonio y del divorcio son uniformes en toda la nación. El matrimonio antes de los veinte años — la edad de la emancipación civil — no está permitido. El permiso para casarse sólo se concede un año después de haber anunciado la intención de hacerlo, y después de que el novio y la novia han presentado los certificados que demuestran que han sido debidamente instruidos en las escuelas de padres acerca de las responsabilidades de la vida conyugal.

<a name="U72_3_9"></a>*72:3.9 (812.2)* Los reglamentos del divorcio son poco exigentes, pero la sentencia de separación que emite el tribunal de padres no se puede obtener hasta un año después de haberse registrado la solicitud, y los años de este planeta son considerablemente más largos que los de Urantia. A pesar de estas leyes que facilitan el divorcio, el índice actual de divorcios sólo es la décima parte del de las razas civilizadas de Urantia.

### <a name="U72_4_0"></a>4&#8228;&#160;El sistema educativo

<a name="U72_4_1"></a>*72:4.1 (812.3)* El sistema educativo de esta nación es obligatorio y mixto en las escuelas preuniversitarias a las que los estudiantes asisten desde la edad de cinco años hasta los dieciocho. Estas escuelas son muy diferentes a las de Urantia. No hay aulas, se estudia una sola materia a la vez, y después de los tres primeros años, todos los alumnos se convierten en profesores auxiliares, enseñando a los que están por debajo de ellos. Los libros sólo se utilizan para conseguir la información que ayude a resolver los problemas que surgen en los talleres escuela y en las granjas escuela. En estos talleres se produce una gran parte de los muebles que se utilizan en el continente y numerosos aparatos mecánicos — es una gran época de inventos y de mecanización. Al lado de cada taller se encuentra una biblioteca laboral donde los estudiantes pueden consultar los libros de referencia necesarios. Durante todo el período educativo también se enseña la agricultura y la horticultura en las grandes granjas que lindan con todas las escuelas locales.

<a name="U72_4_2"></a>*72:4.2 (812.4)* A los débiles mentales sólo se les enseña la agricultura y la ganadería, y son internados de por vida en unas colonias tutelares especiales, donde se les separa por sexos para impedir la procreación, que está prohibida para todos los subnormales. Estas medidas restrictivas están en vigor desde hace setenta y cinco años; las sentencias de reclusión son promulgadas por los tribunales de padres.

<a name="U72_4_3"></a>*72:4.3 (812.5)* Todo el mundo coge un mes de vacaciones por año. El año tiene diez meses; las escuelas preuniversitarias funcionan durante nueve meses, y las vacaciones se pasan viajando con los padres o los amigos. Estos viajes forman parte del programa de educación de adultos y continúan durante toda la vida; los fondos para sufragar estos gastos se acumulan de la misma manera que los que se emplean para las pensiones de jubilación.

<a name="U72_4_4"></a>*72:4.4 (812.6)* Una cuarta parte del tiempo escolar se dedica a los juegos — a las competiciones atléticas — y los estudiantes progresan desde estos concursos locales, luego estatales y regionales, hasta las pruebas nacionales de habilidad y de proezas. Los concursos oratorios y musicales, así como los de ciencia y filosofía, ocupan igualmente la atención de los estudiantes desde las divisiones sociales inferiores hasta las competiciones con honores nacionales.

<a name="U72_4_5"></a>*72:4.5 (812.7)* La dirección de las escuelas es una réplica del gobierno nacional, con sus tres ramas correlacionadas, y el profesorado funciona como la tercera división legislativa, o consultiva. En este continente, el objetivo principal de la educación es hacer de cada alumno un ciudadano económicamente independiente.

<a name="U72_4_6"></a>*72:4.6 (813.1)* Todos los jóvenes que salen diplomados del sistema escolar preuniversitario a los dieciocho años son unos expertos artesanos. Entonces empieza el estudio de los libros y la búsqueda de los conocimientos especiales, ya sea en las escuelas de adultos o bien en las universidades. Cuando un estudiante brillante termina su trabajo antes de tiempo, se le concede como recompensa el tiempo y los medios para que pueda llevar a cabo algún proyecto favorito de su propia invención. Todo el sistema educativo está diseñado para formar adecuadamente al individuo.

### <a name="U72_5_0"></a>5&#8228;&#160;La organización industrial

<a name="U72_5_1"></a>*72:5.1 (813.2)* La situación industrial de este pueblo está muy lejos de sus ideales; el capital y los trabajadores tienen todavía sus conflictos, pero los dos se van ajustando a un proyecto de cooperación sincera. En este continente excepcional, los trabajadores se están convirtiendo cada vez más en los accionistas de todas las empresas industriales; todo trabajador inteligente se transforma lentamente en un pequeño capitalista.

<a name="U72_5_2"></a>*72:5.2 (813.3)* Los antagonismos sociales disminuyen, y la buena voluntad aumenta rápidamente. La abolición de la esclavitud (hace más de cien años) no ha provocado ningún problema económico grave, ya que esta adaptación se realizó gradualmente liberando cada año el dos por ciento de los esclavos. Aquellos esclavos que superaron satisfactoriamente unas pruebas físicas, mentales y morales, obtuvieron la cuidadanía; una gran parte de estos esclavos superiores eran prisioneros de guerra o hijos de estos cautivos. Esta nación deportó hace unos cincuenta años a los últimos esclavos inferiores, y aún más recientemente ha emprendido la tarea de reducir el número de las clases degeneradas y viciosas.

<a name="U72_5_3"></a>*72:5.3 (813.4)* Este pueblo ha desarrollado recientemente unas nuevas técnicas para solucionar los malentendidos industriales y para corregir los abusos económicos; representan unas mejoras apreciables frente a los antiguos métodos que empleaban para resolver estos problemas. La violencia ha sido proscrita como procedimiento para arreglar las discrepancias personales o industriales. Los salarios, los beneficios y otros problemas económicos no están rígidamente regulados, pero en general están controlados por los cuerpos legislativos industriales, mientras que todos los conflictos que surgen en la industria se deciden en los tribunales de la industria.

<a name="U72_5_4"></a>*72:5.4 (813.5)* Los tribunales de la industria sólo tienen treinta años de existencia, pero funcionan de manera muy satisfactoria. El progreso más reciente estipula que desde ahora en adelante los tribunales de la industria reconocerán que las remuneraciones legales están contempladas en tres divisiones:

<a name="U72_5_5"></a>*72:5.5 (813.6)* 1. Los tipos legales de interés sobre el capital invertido.

<a name="U72_5_6"></a>*72:5.6 (813.7)* 2. Los salarios razonables para los especialistas empleados en las obras industriales.

<a name="U72_5_7"></a>*72:5.7 (813.8)* 3. Los sueldos justos y equitativos para los obreros.

<a name="U72_5_8"></a>*72:5.8 (813.9)* Al principio, estas remuneraciones se pagarán con arreglo a un contrato, pero ante una disminución de los beneficios, compartirán una reducción transitoria proporcional. A partir de entonces, todos los beneficios que superen estas cargas fijas se considerarán como dividendos, y se repartirán proporcionalmente entre las tres divisiones indicadas: capital, especialistas y obreros.

<a name="U72_5_9"></a>*72:5.9 (813.10)* Los jefes ejecutivos regionales adaptan y decretan cada diez años las horas legales de trabajo diario remunerado. La industria funciona actualmente a base de semanas de cinco días, trabajando cuatro de ellos y descansando uno. Esta gente trabaja seis horas cada día laborable y, al igual que los estudiantes, durante nueve meses de los diez que tiene el año. Las vacaciones las suelen pasar viajando, y como recientemente se han desarrollado nuevos medios de transporte, toda la nación tiende a viajar. El clima favorece los viajes durante unos ocho meses al año, y los habitantes aprovechan al máximo sus oportunidades.

<a name="U72_5_10"></a>*72:5.10 (813.11)* Hace doscientos años, la industria estaba completamente dominada por el afán de lucro, pero hoy está siendo reemplazado rápidamente por otros impulsos superiores. La competencia es fuerte en este continente, pero una gran parte de ella se ha transferido de la industria a los juegos, a la destreza, a las realizaciones científicas y a los logros intelectuales. Está muy activa en los servicios sociales y en la lealtad al gobierno. Entre esta gente, el servicio público se está convirtiendo rápidamente en la meta principal de la ambición. El hombre más rico del continente trabaja seis horas diarias en la oficina de su taller mecánico, y luego se apresura a ir a la rama local de la escuela para estadistas, donde intenta capacitarse para el servicio público.

<a name="U72_5_11"></a>*72:5.11 (814.1)* El trabajo está siendo mejor considerado en este continente, y todos los ciudadanos sanos de más de dieciocho años trabajan o bien en su casa y en las granjas, o en alguna industria reconocida, o en las obras públicas que absorben a los desempleados temporales, o bien en el cuerpo de trabajadores obligatorios en las minas.

<a name="U72_5_12"></a>*72:5.12 (814.2)* Esta gente también ha empezado a experimentar una nueva forma de repugnancia social — la repugnancia por la ociosidad así como por la riqueza inmerecida. Están venciendo a sus máquinas de manera lenta pero segura. Ellos también lucharon en otro tiempo por la libertad política y posteriormente por la libertad económica. Ahora comienzan a disfrutar de las dos y además empiezan a apreciar sus ratos de ocio bien merecidos, los cuales pueden dedicarlos a autorrealizarse cada vez más.

### <a name="U72_6_0"></a>6&#8228;&#160;El seguro de vejez

<a name="U72_6_1"></a>*72:6.1 (814.3)* Esta nación está haciendo un esfuerzo decidido por reemplazar el tipo de caridad destructora de la autoestima por unas garantías de seguridad para la vejez basadas en unos seguros gubernamentales dignos. Esta nación proporciona una educación a todos los niños y un trabajo a todos los hombres, por lo que puede llevar a cabo con éxito este sistema de seguros que protege a los enfermizos y a los ancianos.

<a name="U72_6_2"></a>*72:6.2 (814.4)* En esta nación, todas las personas tienen que jubilarse de los trabajos remunerados a los sesenta y cinco años de edad, a menos que obtengan un permiso del comisario estatal de trabajo que les dé derecho a seguir trabajando hasta los setenta años. Este límite de edad no se aplica a los funcionarios públicos ni a los filósofos. Los discapacitados físicos o los lisiados permanentes pueden ser inscritos en la lista de jubilados a cualquier edad, necesitándose una orden judicial ratificada por el comisario de pensiones del gobierno regional.

<a name="U72_6_3"></a>*72:6.3 (814.5)* Los fondos para las pensiones de vejez proceden de cuatro fuentes:

<a name="U72_6_4"></a>*72:6.4 (814.6)* 1. El gobierno federal requisa el sueldo de un día por mes con esta finalidad, y en este país todo el mundo trabaja.

<a name="U72_6_5"></a>*72:6.5 (814.7)* 2. Los legados — muchos ciudadanos ricos entregan fondos con esta finalidad.

<a name="U72_6_6"></a>*72:6.6 (814.8)* 3. Los salarios del trabajo obligatorio en las minas del Estado. Después de que los trabajadores reclutados se mantienen a sí mismos y apartan las cuotas para su propia jubilación, todo los excedentes de los beneficios de su trabajo son entregados para este fondo de pensiones.

<a name="U72_6_7"></a>*72:6.7 (814.9)* 4. Los ingresos de los recursos naturales. El gobierno federal posee como depósito social todas las riquezas naturales del continente, y los ingresos de éstas se utilizan con fines sociales tales como la prevención de las enfermedades, la educación de los genios y los gastos de los individuos especialmente prometedores que estudian en las escuelas para estadistas. La mitad de los ingresos de los recursos naturales se destina al fondo de pensiones para la vejez.

<a name="U72_6_8"></a>*72:6.8 (814.10)* Aunque las fundaciones actuariales estatales y regionales proporcionan muchas formas de seguros protectores, las pensiones de vejez son administradas exclusivamente por el gobierno federal a través de los diez departamentos regionales.

<a name="U72_6_9"></a>*72:6.9 (814.11)* Estos fondos gubernamentales se han administrado honradamente desde hace mucho tiempo. Después de la traición y el asesinato, los castigos más severos que imponen los tribunales recaen sobre la traición a la confianza pública. La deslealtad social y política es ahora considerada como el más atroz de todos los crímenes.

### <a name="U72_7_0"></a>7&#8228;&#160;El sistema tributario.

<a name="U72_7_1"></a>*72:7.1 (815.1)* El gobierno federal sólo es paternalista en la administración de las pensiones para la vejez y en la promoción del talento y de la originalidad creativa; los gobiernos estatales se interesan un poco más por el ciudadano individual, mientras que los gobiernos locales son mucho más paternalistas o socialistas. La ciudad (o alguna de sus subdivisiones) se ocupa de los asuntos tales como la salud, la higiene, el urbanismo, el embellecimiento, el suministro de agua, el alumbrado, la calefacción, el esparcimiento, la música y las comunicaciones.

<a name="U72_7_2"></a>*72:7.2 (815.2)* En todas las industrias, la primera preocupación es la salud; ciertas fases del bienestar físico son consideradas como prerrogativas de la industria y de la comunidad, pero los problemas de la salud individual y familiar son cuestiones de interés exclusivamente personal. En la medicina, al igual que en todos los demás asuntos puramente personales, el plan del gobierno consiste en abstenerse cada vez más de intervenir.

<a name="U72_7_3"></a>*72:7.3 (815.3)* Las ciudades no tienen el poder de imponer tributos, y tampoco pueden contraer deudas. Reciben una subvención per cápita de la tesorería del Estado, y estos ingresos deben completarlos con los beneficios de sus empresas socializadas y mediante la concesión de licencias para las diversas actividades comerciales.

<a name="U72_7_4"></a>*72:7.4 (815.4)* Los servicios de ferrocarriles metropolitanos, que permiten ampliar considerablemente los límites de la ciudad, se encuentran bajo el control municipal. Las fundaciones de protección y seguros contra incendios son las que mantienen a los cuerpos de bomberos urbanos, y todos los edificios de la ciudad o del campo están a prueba de incendios — lo han estado desde hace más de setenta y cinco años.

<a name="U72_7_5"></a>*72:7.5 (815.5)* No existen agentes del orden público nombrados por los municipios; los cuerpos de policía son mantenidos por los gobiernos estatales. Los agentes de este departamento se reclutan casi exclusivamente entre los solteros de veinticinco a cincuenta años. La mayor parte de los Estados grava a los solteros con unos impuestos más bien importantes, pero todos los hombres que entran en la policía estatal están exonerados de pagarlos. En los Estados de tipo medio, el cuerpo de policía sólo tiene ahora una décima parte de los efectivos que tenía hace cincuenta años.

<a name="U72_7_6"></a>*72:7.6 (815.6)* Los sistemas tributarios de los cien Estados relativamente libres y soberanos tienen poca o ninguna uniformidad entre sí, ya que las condiciones económicas y de otro tipo varían enormemente en los diferentes sectores del continente. Cada Estado posee diez disposiciones constitucionales fundamentales que no se pueden modificar, salvo con el consentimiento del tribunal federal supremo, y uno de estos artículos impide que se pueda exigir un impuesto de más del uno por ciento por año sobre el valor de una propiedad cualquiera, y los solares urbanos o rurales para viviendas están exentos.

<a name="U72_7_7"></a>*72:7.7 (815.7)* El gobierno federal no puede contraer deudas, y para que un Estado pueda pedir un préstamo se necesita un referéndum con la mayoría de las tres cuartas partes de los votos, salvo por razones de guerra. Puesto que el gobierno federal no puede endeudarse, en caso de guerra el Consejo de la Defensa Nacional está facultado para exigir a los Estados que entreguen dinero, así como hombres y materiales, a medida que se necesiten. Pero ninguna deuda puede permanecer sin saldarse durante más de veinticinco años.

<a name="U72_7_8"></a>*72:7.8 (815.8)* Los ingresos destinados a sostener al gobierno federal proceden de las cinco fuentes siguientes:

<a name="U72_7_9"></a>*72:7.9 (815.9)* 1. *Los derechos de importación.* Todas las importaciones están sujetas a un arancel destinado a proteger el nivel de vida de este continente, que es mucho más elevado que el de cualquier otra nación del planeta. El tribunal superior de la industria es el que establece estos aranceles después de que las dos cámaras del congreso industrial han ratificado las recomendaciones del jefe ejecutivo de asuntos económicos, el cual es nombrado conjuntamente por estos dos cuerpos legislativos. La cámara alta industrial es elegida por los trabajadores, y la cámara baja por los capitalistas.

<a name="U72_7_10"></a>*72:7.10 (816.1)* 2. *Los derechos de autor.* El gobierno federal estimula la invención y las creaciones originales en los diez laboratorios regionales, ayudando a todos los tipos de genios — artistas, autores y científicos — y protegiendo sus patentes. El gobierno se queda a cambio con la mitad de los beneficios procedentes de todos estos inventos y creaciones, ya se trate de máquinas, libros, obras de arte, plantas o animales.

<a name="U72_7_11"></a>*72:7.11 (816.2)* 3. *El impuesto sobre sucesiones.* El gobierno federal percibe un impuesto gradual sobre la herencia, que varía entre el uno y el cincuenta por ciento, dependiendo del tamaño de la fortuna así como de otras condiciones.

<a name="U72_7_12"></a>*72:7.12 (816.3)* 4. *El equipo militar.* El gobierno gana una cantidad considerable con el arrendamiento de los equipos militares y navales para usos comerciales y recreativos.

<a name="U72_7_13"></a>*72:7.13 (816.4)* 5. *Los recursos naturales.* Los ingresos procedentes de los recursos naturales, cuando no se necesitan en su totalidad para los fines específicos designados en la carta del Estado federal, se ingresan en el tesoro nacional.

<a name="U72_7_14"></a>*72:7.14 (816.5)* Las asignaciones federales, excepto los fondos de guerra gravados por el Consejo de la Defensa Nacional, se originan en la cámara legislativa alta, se acuerdan en la cámara baja, reciben la aprobación del jefe del ejecutivo, y son validadas finalmente por la comisión presupuestaria federal de los cien. Los cien miembros de esta comisión son nombrados por los gobernadores de los Estados y elegidos por los cuerpos legislativos estatales para prestar sus servicios durante veinticuatro años, eligiéndose a una cuarta parte de ellos cada seis años. Este cuerpo escoge como presidente a uno de sus miembros cada seis años por una mayoría de las tres cuartas partes de los votos, convirtiéndose de este modo en el director-controlador de la tesorería federal.

### <a name="U72_8_0"></a>8&#8228;&#160;Los colegios especiales

<a name="U72_8_1"></a>*72:8.1 (816.6)* Además del programa de educación básica obligatoria que se extiende desde los cinco hasta los dieciocho años, las escuelas especiales están organizadas como sigue:

<a name="U72_8_2"></a>*72:8.2 (816.7)* 1. *Las escuelas para estadistas.* Estas escuelas son de tres clases: nacionales, regionales y estatales. Las oficinas públicas de la nación están agrupadas en cuatro divisiones. La primera división del servicio público está relacionada principalmente con la administración nacional, y todos los funcionarios de este grupo tienen que ser diplomados de las escuelas para estadistas tanto regionales como nacionales. En la segunda división, los individuos pueden aceptar un cargo político, electivo o por nombramiento después de haberse diplomado en cualquiera de las diez escuelas regionales para estadistas; su trabajo está relacionado con las responsabilidades de la administración regional y de los gobiernos estatales. La tercera división incluye las responsabilidades estatales, y a estos funcionarios sólo se les exige que posean un título estatal de estadista. Los funcionarios de la cuarta y última división no necesitan un título de estadista, pues todos sus cargos son de libre designación. Representan los puestos menores de auxiliares, secretarios y técnicos, y son desempeñados por los miembros de las diversas profesiones liberales que trabajan en calidad de administradores gubernamentales.

<a name="U72_8_3"></a>*72:8.3 (816.8)* Los jueces de los tribunales menores y estatales poseen un título de las escuelas estatales para estadistas. Los jueces de los tribunales jurisdiccionales para asuntos sociales, educativos e industriales poseen un título de las escuelas regionales. Los jueces del tribunal federal supremo deben estar licenciados en todas estas escuelas para estadistas.

<a name="U72_8_4"></a>*72:8.4 (817.1)* 2. *Las escuelas de filosofía.* Estas escuelas están afiliadas a los templos de filosofía y están más o menos asociadas con la religión como función pública.

<a name="U72_8_5"></a>*72:8.5 (817.2)* 3. *Las instituciones científicas.* Estas escuelas técnicas se encuentran más coordinadas con la industria que con el sistema educativo, y están administradas en quince divisiones.

<a name="U72_8_6"></a>*72:8.6 (817.3)* 4. *Las escuelas de formación profesional.* Estas instituciones especiales proporcionan la formación técnica de las diversas profesiones liberales, las cuales son doce en total.

<a name="U72_8_7"></a>*72:8.7 (817.4)* 5. *Las escuelas militares y navales.* Cerca del cuartel general nacional y en los veinticinco centros militares costeros están en funcionamiento unas instituciones dedicadas a la preparación militar de los ciudadanos voluntarios entre dieciocho y treinta años de edad. Los menores de veinticinco años necesitan el consentimiento de los padres para ser admitidos en estas escuelas.

### <a name="U72_9_0"></a>9&#8228;&#160;El sistema del sufragio universal

<a name="U72_9_1"></a>*72:9.1 (817.5)* Aunque todos los cargos públicos están reservados para los candidatos diplomados en las escuelas para estadistas tanto estatales como regionales o federales, los dirigentes progresivos de esta nación descubrieron un defecto grave en su sistema de sufragio universal, y hace unos cincuenta años prepararon una disposición constitucional para adoptar un sistema de votación modificado que contiene las características siguientes:

<a name="U72_9_2"></a>*72:9.2 (817.6)* 1. Cada hombre y cada mujer de más de veinte años posee un voto. Cuando llegan a esta edad, todos los ciudadanos tienen que aceptar pertenecer a dos grupos de votantes: Se inscribirán en el primero de acuerdo con su función económica — industrial, profesional, agrícola o comercial; y entrarán en el segundo grupo según sus inclinaciones políticas, filosóficas y sociales. Todos los trabajadores pertenecen así a algún grupo electoral económico, y al igual que las asociaciones no económicas, estos gremios poseen unos reglamentos muy similares a los del gobierno nacional con su triple división de poderes. La inscripción en estos grupos no se puede cambiar durante doce años.

<a name="U72_9_3"></a>*72:9.3 (817.7)* 2. A propuesta de los gobernadores estatales o de los jefes ejecutivos regionales, y por mandato de los consejos regionales supremos, las personas que han prestado un gran servicio a la sociedad o que han demostrado una sabiduría extraordinaria al servicio del gobierno, pueden disponer de votos adicionales, pero sólo una vez cada cinco años y sin que estos votos adicionales sobrepasen de nueve. El máximo número de votos que posee cualquier votante múltiple es de diez. Los científicos, inventores, educadores, filósofos y dirigentes espirituales también son reconocidos y honrados de esta manera con un mayor poder político. Los consejos supremos estatales y regionales confieren estos elevados privilegios cívicos de manera muy similar a los títulos que otorgan los colegios especiales, y los beneficiarios se sienten orgullosos de añadir estos símbolos de reconocimiento cívico, junto con sus otros títulos, a la lista de sus logros personales.

<a name="U72_9_4"></a>*72:9.4 (817.8)* 3. Todos los individuos condenados al trabajo obligatorio en las minas y todos los funcionarios del gobierno que perciben sus sueldos de los fondos procedentes de los impuestos, pierden su derecho al voto durante los períodos en que realizan estos servicios. Esto no se aplica a las personas mayores que cobran una pensión después de haberse jubilado a los sesenta y cinco años.

<a name="U72_9_5"></a>*72:9.5 (817.9)* 4. Hay cinco categorías de sufragio que reflejan los impuestos anuales medios que se han pagado durante cada período quinquenal. Los contribuyentes que han pagado más reciben votos adicionales hasta un máximo de cinco. Esta concesión es independiente de cualquier otro reconocimiento, pero una persona no puede disponer en ningún caso de más de diez votos.

<a name="U72_9_6"></a>*72:9.6 (818.1)* 5. En el momento en que se adoptó este plan electoral, el método territorial de votar fue abandonado a favor del sistema económico o funcional. Todos los ciudadanos votan ahora como miembros de sus grupos industriales, sociales o profesionales, independientemente de donde residan. El electorado está compuesto así de grupos consolidados, unificados e inteligentes, que eligen únicamente a sus mejores miembros para los puestos de confianza y de responsabilidad gubernamental. Este sistema de sufragio funcional o colectivo contiene una excepción: La elección del jefe del ejecutivo federal cada seis años se lleva a cabo mediante una votación nacional en la que ningún ciudadano dispone de más de un voto.

<a name="U72_9_7"></a>*72:9.7 (818.2)* Las agrupaciones económicas, profesionales, intelectuales y sociales de ciudadanos ejercen de esta manera el sufragio, salvo para elegir al jefe del ejecutivo. El Estado ideal es orgánico, y cada grupo libre e inteligente de ciudadanos representa un órgano vital y funcional dentro del organismo gubernamental más grande.

<a name="U72_9_8"></a>*72:9.8 (818.3)* Las escuelas para estadistas tienen el poder de emprender cualquier proceso en los tribunales estatales para que se prive del derecho al voto a todo individuo anormal, perezoso, indiferente o criminal. Este pueblo reconoce que cuando el cincuenta por ciento de una nación es inferior o anormal y posee el derecho de voto, esa nación está condenada. Creen que el dominio de la mediocridad significa la ruina de cualquier nación. Votar es obligatorio, y se imponen multas importantes a todos aquellos que no depositan su papeleta.

### <a name="U72_10_0"></a>10&#8228;&#160;El tratamiento del crimen

<a name="U72_10_1"></a>*72:10.1 (818.4)* Los métodos que utiliza este pueblo para enfrentarse con el crimen, la locura y la degeneración, aunque en algunos aspectos agradarán a la mayoría de los urantianos, en otros les resultarán sin duda espantosos. Los criminales corrientes y los anormales son colocados por sexos en las diferentes colonias agrícolas, donde viven sobradamente con sus propios recursos. Los criminales empedernidos más peligrosos y los locos incurables son condenados por los tribunales a morir en las cámaras de gas letal. Numerosos crímenes, además del asesinato, incluyendo la traición a la confianza del gobierno, sufren también la pena de muerte, y el castigo de la justicia es rápido y seguro.

<a name="U72_10_2"></a>*72:10.2 (818.5)* Este pueblo está saliendo de la era negativa de la ley para entrar en la era positiva. Recientemente han llegado al extremo de intentar prevenir el crimen condenando al trabajo de por vida, en las colonias de detención, a aquellos que se cree que podrían ser asesinos potenciales y criminales importantes. Si estos presidiarios demuestran posteriormente que se han vuelto más normales, pueden ser puestos en libertad condicional o bien indultados. El índice de homicidios en este continente sólo representa el uno por ciento del de las otras naciones.

<a name="U72_10_3"></a>*72:10.3 (818.6)* Hace más de cien años que se emprendieron esfuerzos para impedir la procreación de los criminales y los anormales, y ya han dado resultados satisfactorios. No existen cárceles ni hospitales para los locos. Y esto es así por una buena razón, ya que estos grupos sólo representan aproximadamente el diez por ciento de los que se encuentran en Urantia.

### <a name="U72_11_0"></a>11&#8228;&#160;El estado de preparación militar

<a name="U72_11_1"></a>*72:11.1 (818.7)* El presidente del Consejo de la Defensa Nacional puede nombrar a los diplomados de las escuelas militares federales como «guardianes de la civilización» en siete grados, según la capacidad y la experiencia. Este consejo está compuesto de veinticinco miembros, nombrados por los tribunales de padres, educativos e industriales más elevados, confirmados por el tribunal federal supremo, y está presidido de oficio por el jefe del estado mayor de los asuntos militares coordinados. Estos miembros prestan su servicio hasta la edad de setenta años.

<a name="U72_11_2"></a>*72:11.2 (819.1)* Los cursos que siguen estos oficiales designados duran cuatro años y están relacionados invariablemente con el dominio de algún oficio o profesión. La formación militar nunca se imparte sin esta enseñanza industrial, científica o profesional asociada. Cuando termina la preparación militar, el interesado ha recibido, durante sus cuatro años de cursos, la mitad de la educación que se imparte en cualquier escuela especial, donde los cursos duran también cuatro años. De esta manera se evita la creación de una clase militar profesional, proporcionando a una gran cantidad de hombres la oportunidad de ganarse la vida al mismo tiempo que adquieren la primera mitad de una formación técnica o profesional.

<a name="U72_11_3"></a>*72:11.3 (819.2)* El servicio militar en tiempos de paz es puramente voluntario, y el alistamiento en todas las ramas del servicio es por cuatro años, durante los cuales todo hombre sigue algún tipo de estudio especial, además del dominio de las tácticas militares. La formación musical es una de las ocupaciones principales de las escuelas militares centrales y de los veinticinco campos de entrenamiento repartidos por la periferia del continente. Durante los períodos de inactividad industrial, muchos miles de desempleados son utilizados automáticamente para reforzar las defensas militares del continente tanto en la tierra como en el mar y en el aire.

<a name="U72_11_4"></a>*72:11.4 (819.3)* Aunque esta nación mantiene una poderosa organización militar para defenderse de las invasiones de los pueblos hostiles que la rodean, se puede indicar a su favor que desde hace más de cien años no ha empleado estos recursos militares en ninguna guerra ofensiva. Se han civilizado hasta tal punto que pueden defender vigorosamente su civilización sin caer en la tentación de utilizar su poder militar con fines agresivos. No se ha producido ninguna guerra civil desde que se estableció el Estado continental unificado, pero durante los dos últimos siglos, este pueblo se ha visto obligado a sostener nueve conflictos defensivos encarnizados, tres de ellos contra poderosas confederaciones de potencias mundiales. Aunque esta nación mantiene una defensa adecuada contra cualquier ataque de sus vecinos hostiles, consagra mucha más atención a la formación de sus estadistas, científicos y filósofos.

<a name="U72_11_5"></a>*72:11.5 (819.4)* Cuando está en paz con el mundo, todos los mecanismos móviles de defensa se emplean íntegramente en los negocios, el comercio y el esparcimiento. Cuando se declara la guerra, toda la nación se moviliza. Durante el período de las hostilidades, todas las industrias pagan a sus empleados un salario militar, y los jefes de todos los departamentos militares se convierten en miembros del gabinete del jefe del ejecutivo.

### <a name="U72_12_0"></a>12&#8228;&#160;Las otras naciones

<a name="U72_12_1"></a>*72:12.1 (819.5)* Aunque la sociedad y el gobierno de este pueblo excepcional son superiores en muchos aspectos a los de las naciones de Urantia, debemos indicar que en los otros continentes (hay once en este planeta), los gobiernos son decididamente inferiores a los de las naciones más avanzadas de Urantia.

<a name="U72_12_2"></a>*72:12.2 (819.6)* En el momento actual, este gobierno superior tiene el proyecto de establecer relaciones diplomáticas con los pueblos inferiores, y ha surgido por primera vez un gran jefe religioso que recomienda el envío de misioneros a estas naciones circundantes. Nos tememos que estén a punto de cometer el mismo error que tantos otros han realizado intentando imponer una cultura y una religión superiores a otras razas. ¡Qué cosa tan admirable se podría hacer en este mundo si esta nación continental, con una cultura avanzada, se limitara a salir al exterior para traer hasta su territorio a los mejores elementos de los pueblos vecinos, y luego, después de haberlos educado, enviarlos de vuelta como emisarios de cultura a sus hermanos sumidos en la ignorancia! Si un Hijo Magistral viniera pronto a esta nación avanzada, es indudable que se podrían producir grandes acontecimientos en este mundo.

<a name="U72_12_3"></a>*72:12.3 (820.1)* Esta narración de los asuntos de un planeta vecino se lleva a cabo debido a un permiso especial y con la intención de hacer progresar la civilización y acelerar la evolución gubernamental en Urantia. Se podrían narrar muchas más cosas que interesarían y sorprenderían sin duda a los urantianos, pero esta revelación abarca los límites que nos marca el mandato que hemos recibido.

<a name="U72_12_4"></a>*72:12.4 (820.2)* Sin embargo, los urantianos deberían tomar nota de que su esfera hermana en la familia de Satania no se ha beneficiado ni de las misiones magistrales ni de las misiones de donación de los Hijos Paradisiacos. Los diversos pueblos de Urantia tampoco están separados los unos de los otros por la disparidad cultural que diferencia a esta nación continental de sus vecinos planetarios.

<a name="U72_12_5"></a>*72:12.5 (820.3)* El derramamiento del Espíritu de la Verdad proporciona la base espiritual para llevar a cabo grandes logros a favor de la raza humana del mundo sobre el que se otorga. Urantia está por lo tanto mucho mejor preparada para hacer realidad más inmediatamente un gobierno planetario con sus leyes, mecanismos, símbolos, convenciones e idioma — lo cual podría contribuir de manera muy poderosa al establecimiento de una paz mundial bajo el imperio de la ley, y podría conducir algún día a los albores de una verdadera época de esfuerzos espirituales. Una época así es el umbral planetario hacia las épocas utópicas de luz y de vida.

<a name="U72_12_6"></a>*72:12.6 (820.4)* [Presentado por un Melquisedek de Nebadon.]
