﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento073.md" title="El Jardín del Edén">Documento 73</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento075.md" title="La falta de Adán y Eva">Documento 75</a>&#160;&#62;&#62;</p><hr />

## Documento 74

## <a name="U74_0_0"></a>Adán y Eva

<a name="U74_0_1"></a>*74:0.1 (828.1)* ADÁN y Eva llegaron a Urantia 37.848 años antes del año 1934 de la era cristiana. Llegaron a mediados de la temporada en la que el Jardín estaba en plena floración. A las doce en punto del mediodía, y sin ser anunciados, los dos transportes seráficos, acompañados del personal de Jerusem encargado de trasladar a los mejoradores biológicos hasta Urantia, se posaron suavemente en la superficie del planeta en rotación en las proximidades del templo del Padre Universal. Todo el trabajo de rematerialización de los cuerpos de Adán y Eva se llevó a cabo dentro del recinto de este santuario recién creado. Desde el momento de su llegada, transcurrieron diez días antes de que fueran recreados con una forma humana dual, para ser presentados como los nuevos dirigentes del mundo. Recuperaron la conciencia de manera simultánea. Los Hijos e Hijas Materiales siempre sirven juntos. En todo tiempo y lugar, la esencia de su servicio consiste en no estar nunca separados. Están destinados a trabajar en parejas; rara vez ejercen su actividad a solas.

### <a name="U74_1_0"></a>1&#8228;&#160;Adán y Eva en Jerusem

<a name="U74_1_1"></a>*74:1.1 (828.2)* El Adán y la Eva planetarios de Urantia eran miembros del cuerpo decano de Hijos Materiales de Jerusem; y figuraban inscritos conjuntamente con el número 14.311. Pertenecían a la tercera serie física y medían unos dos metros y medio de altura.

<a name="U74_1_2"></a>*74:1.2 (828.3)* En la época en que fue escogido para para venir a Urantia, Adán estaba trabajando con su cónyuge en los laboratorios de pruebas y ensayos físicos de Jerusem. Llevaban más de quince mil años como directores del departamento de energía experimental aplicada a la modificación de las formas vivientes. Mucho tiempo antes de esto, habían sido instructores en las escuelas de ciudadanía para los recién llegados a Jerusem. Todo esto debe tenerse presente en la memoria en relación con la narración de su conducta posterior en Urantia.

<a name="U74_1_3"></a>*74:1.3 (828.4)* Cuando se emitió la proclamación que pedía voluntarios para la misión de la aventura adámica en Urantia, todo el cuerpo decano de Hijos e Hijas Materiales se ofreció como voluntario. Los examinadores Melquisedeks, con la aprobación de Lanaforge y los Altísimos de Edentia, eligieron finalmente al Adán y la Eva que posteriormente vinieron a ejercer sus funciones como mejoradores biológicos en Urantia.

<a name="U74_1_4"></a>*74:1.4 (828.5)* Adán y Eva habían permanecido leales a Miguel durante la rebelión de Lucifer; sin embargo, la pareja fue convocada ante el Soberano del Sistema y todo su gabinete para ser examinada y recibir instrucciones. Les dieron a conocer en detalle todos los asuntos de Urantia; les informaron minuciosamente de los planes que debían seguir al aceptar la responsabilidad de gobernar un mundo tan desgarrado por los conflictos. Prestaron un juramento conjunto de lealtad a los Altísimos de Edentia y a Miguel de Salvington. Se les advirtió debidamente que se consideraran sometidos al cuerpo de los síndicos Melquisedeks de Urantia, hasta que este órgano gobernante estimara oportuno renunciar al mando del mundo donde habían sido asignados.

<a name="U74_1_5"></a>*74:1.5 (829.1)* Esta pareja de Jerusem dejó tras ella, en la capital de Satania y en otras partes, a cien descendientes — cincuenta hijos y cincuenta hijas — , unas criaturas magníficas que habían evitado los escollos de la evolución y que estaban todas en servicio activo como fieles administradores de confianza del universo en el momento en que sus padres partieron para Urantia. Todos estaban presentes en el hermoso templo de los Hijos Materiales para asistir a los actos de despedida asociados con las últimas ceremonias de aceptación de la donación. Estos hijos acompañaron a sus padres a la sede de desmaterialización de su orden, y fueron los últimos en despedirse de ellos y en desearles un éxito divino, mientras se quedaban dormidos durante la pérdida de conciencia de la personalidad que precede a la preparación para el transporte seráfico. Los hijos pasaron algún tiempo juntos en reunión familiar, regocijándose de que sus padres fueran a convertirse pronto en los jefes visibles, en realidad en los únicos gobernantes, del planeta 606 del sistema de Satania.

<a name="U74_1_6"></a>*74:1.6 (829.2)* Así es como Adán y Eva dejaron Jerusem en medio de las aclamaciones y los buenos deseos de sus ciudadanos. Partieron hacia sus nuevas responsabilidades debidamente equipados y plenamente instruidos de todos los deberes y peligros que encontrarían en Urantia.

### <a name="U74_2_0"></a>2&#8228;&#160;La llegada de Adán y Eva

<a name="U74_2_1"></a>*74:2.1 (829.3)* Adán y Eva se quedaron dormidos en Jerusem y cuando despertaron en el templo del Padre, en Urantia, en presencia de la gran multitud reunida para darles la bienvenida, se encontraron delante de dos seres de los que habían oído hablar mucho: Van y su fiel asociado Amadón. Estos dos héroes de la secesión de Caligastia fueron los primeros en darles la bienvenida a su nuevo hogar jardín.

<a name="U74_2_2"></a>*74:2.2 (829.4)* El idioma del Edén era el dialecto andónico que hablaba Amadón. Van y Amadón habían mejorado notablemente esta lengua creando un nuevo alfabeto de veinticuatro letras, y esperaban que se convertiría en el idioma de Urantia a medida que la cultura del Edén se extendiera por el mundo. Adán y Eva habían adquirido el pleno dominio de este dialecto humano antes de salir de Jerusem, de manera que este hijo de Andón oyó al eminente gobernante de su mundo dirigirse a él en su propia lengua.

<a name="U74_2_3"></a>*74:2.3 (829.5)* Aquel día hubo una gran animación y alegría en todo el Edén, mientras que los corredores se apresuraban en llegar al lugar donde se encontraban las palomas mensajeras reunidas de todas partes, exclamando: «Soltad las palomas; que lleven la noticia de que el Hijo prometido ha llegado.» Año tras año, cientos de colonias de creyentes habían mantenido fielmente la cantidad necesaria de palomas criadas en sus hogares precísamente para esta ocasión.

<a name="U74_2_4"></a>*74:2.4 (829.6)* A medida que la noticia de la llegada de Adán se difundía por todas partes, miles de miembros de las tribus cercanas aceptaron las enseñanzas de Van y Amadón, y durante muchos meses, los peregrinos continuaron llegando en masa al Edén para dar la bienvenida a Adán y Eva y rendir homenaje a su Padre invisible.

<a name="U74_2_5"></a>*74:2.5 (829.7)* Poco después de despertarse, Adán y Eva fueron escoltados hasta la recepción oficial en el gran montículo situado al norte del templo. Esta colina natural había sido ampliada y preparada para la instalación de los nuevos dirigentes del mundo. Es aquí donde, a mediodía, el comité de recepción de Urantia dio la bienvenida a este Hijo y a esta Hija del sistema de Satania. Amadón era el presidente de este comité, que estaba compuesto por los doce miembros siguientes: un representante de cada una de las seis razas sangiks; el jefe en ejercicio de los intermedios; Annán, una hija leal y portavoz de los noditas; Noé, el hijo del arquitecto y constructor del Jardín, y ejecutor de los proyectos de su padre fallecido; y los dos Portadores de Vida residentes.

<a name="U74_2_6"></a>*74:2.6 (830.1)* Durante el acto siguiente, el Melquisedek decano, jefe del consejo de los síndicos de Urantia, entregó la responsabilidad de la custodia del planeta a Adán y Eva. El Hijo y la Hija Materiales prestaron juramento de fidelidad a los Altísimos de Norlatiadek y a Miguel de Nebadon, y Van los proclamó gobernadores de Urantia, renunciando así a la autoridad nominal que había tenido durante más de ciento cincuenta mil años en virtud de una decisión de los síndicos Melquisedeks.

<a name="U74_2_7"></a>*74:2.7 (830.2)* Adán y Eva fueron revestidos con túnicas reales en esta ocasión, la de su instalación oficial como gobernadores del planeta. No todas las artes de Dalamatia se habían perdido en el mundo; la tejeduría aún se practicaba en la época del Edén.

<a name="U74_2_8"></a>*74:2.8 (830.3)* Entonces se escuchó la proclamación de los arcángeles, y la voz transmitida de Gabriel ordenó que se pasara lista para el segundo juicio de Urantia y la resurrección de los supervivientes dormidos de la segunda dispensación de gracia y misericordia del planeta 606 de Satania. La dispensación del Príncipe ha pasado; la era de Adán, la tercera época planetaria, se inicia en medio de unas escenas de sencilla grandiosidad; y los nuevos dirigentes de Urantia empiezan su reinado en unas condiciones aparentemente favorables, a pesar de la confusión mundial ocasionada por la falta de cooperación de su predecesor en autoridad en el planeta.

### <a name="U74_3_0"></a>3&#8228;&#160;Adán y Eva se informan sobre el planeta

<a name="U74_3_1"></a>*74:3.1 (830.4)* Ahora, después de su instalación oficial, Adán y Eva se dieron terriblemente cuenta de su aislamiento planetario. Las transmisiones que les eran familiares estaban silenciosas, y todos los circuitos de comunicación extraplanetaria estaban ausentes. Sus compañeros de Jerusem habían ido a unos planetas donde todo marchaba bien, con un Príncipe Planetario bien establecido y un estado mayor experimentado dispuesto a recibirlos y calificado para cooperar con ellos durante su experiencia inicial en esos mundos. Pero en Urantia la rebelión lo había cambiado todo. Aquí, la presencia del Príncipe Planetario se notaba demasiado, y aunque estaba privado de la mayor parte de su poder para hacer el mal, continuaba siendo capaz de dificultar la tarea de Adán y Eva, y de hacerla hasta cierto punto arriesgada. Aquella noche, mientras se paseaban por el Jardín bajo la luz de la Luna llena, hablando de los planes para el día siguiente, el Hijo y la Hija de Jerusem estaban serios y desilusionados.

<a name="U74_3_2"></a>*74:3.2 (830.5)* Así es como terminó el primer día de Adán y Eva en la aislada Urantia, el planeta confundido por la traición de Caligastia; pasearon y conversaron hasta muy avanzada la noche, su primera noche en la Tierra — y se sintieron muy solos.

<a name="U74_3_3"></a>*74:3.3 (830.6)* Adán pasó su segundo día en la Tierra reunido con los síndicos planetarios y el consejo consultivo. Los Melquisedeks y sus asociados enseñaron a Adán y Eva más detalles acerca de la rebelión de Caligastia y el efecto de esta sublevación sobre el progreso del mundo. Este largo relato sobre la mala administración de los asuntos del planeta fue, en conjunto, una historia desalentadora. Se enteraron de todos los hechos relacionados con el derrumbamiento total de los planes de Caligastia para acelerar el proceso de la evolución social. También llegaron a darse cuenta plenamente de que es una locura intentar conseguir el avance planetario independientemente del plan divino de la evolución. Y así es como terminó un día triste pero instructivo — su segundo día en Urantia.

<a name="U74_3_4"></a>*74:3.4 (831.1)* El tercer día lo dedicaron a inspeccionar el Jardín. Desde las grandes aves de pasajeros — los fándores — Adán y Eva contemplaron las inmensas extensiones del Jardín mientras surcaban los aires por encima del paraje más hermoso de la Tierra. Este día de inspección terminó con un enorme banquete en honor de todos los que habían trabajado para crear este jardín de una belleza y una grandiosidad edénicas. Y una vez más, el Hijo y su compañera se pasearon por el Jardín hasta horas avanzadas de la noche de su tercer día, y hablaron de la inmensidad de sus problemas.

<a name="U74_3_5"></a>*74:3.5 (831.2)* El cuarto día, Adán y Eva pronunciaron un discurso ante la asamblea del Jardín. Desde el montículo inaugural, hablaron al pueblo acerca de sus planes para rehabilitar el mundo y esbozaron los métodos que emplearían para tratar de rescatar la cultura social de Urantia de los bajos niveles en los que había caído a consecuencia del pecado y la rebelión. Fue un gran día, y concluyó con un banquete para el consejo de los hombres y las mujeres que habían sido seleccionados para asumir sus responsabilidades en la nueva administración de los asuntos del mundo. ¡Prestad atención! En este grupo había tanto mujeres como hombres, y era la primera vez que ocurría una cosa así en la Tierra desde los tiempos de Dalamatia. Fue una innovación asombrosa contemplar a Eva, una mujer, compartir con un hombre los honores y las responsabilidades de los asuntos del mundo. Así es como terminó el cuarto día en la Tierra.

<a name="U74_3_6"></a>*74:3.6 (831.3)* El quinto día se ocuparon de la organización del gobierno provisional, la administración que debería funcionar hasta que los síndicos Melquisedeks se marcharan de Urantia.

<a name="U74_3_7"></a>*74:3.7 (831.4)* El sexto día lo dedicaron a inspeccionar los numerosos tipos de hombres y de animales. Adán y Eva fueron acompañados todo el día a lo largo de las murallas orientales del Edén, observando la vida animal del planeta y llegando a comprender mejor lo que había que hacer para poner orden en la confusión de un mundo habitado por tal variedad de criaturas vivientes.

<a name="U74_3_8"></a>*74:3.8 (831.5)* Los que lo acompañaban en esta excursión se quedaron enormemente sorprendidos al observar que Adán comprendía plenamente la naturaleza y la función de los miles y miles de animales que le mostraban. En cuanto echaba una ojeada a un animal, indicaba su naturaleza y su comportamiento. Adán podía, a primera vista, ponerles nombres que describían su origen, su naturaleza y su función a todas las criaturas materiales que veía. Aquellos que lo conducían en esta visita de inspección no sabían que el nuevo gobernante del mundo era uno de los anatomistas más expertos de toda Satania; y Eva era igual de versada. Adán asombró a sus asociados cuando les describió una multitud de seres vivientes demasiado pequeños para ser vistos por los ojos humanos.

<a name="U74_3_9"></a>*74:3.9 (831.6)* Cuando el sexto día de su estancia en la Tierra concluyó, Adán y Eva descansaron por primera vez en su nuevo hogar «al este del Edén». Los primeros seis días de la aventura de Urantia habían sido muy atareados, y estaban deseando con gran placer pasar un día entero desprovisto de toda actividad.

<a name="U74_3_10"></a>*74:3.10 (831.7)* Pero las circunstancias dispusieron las cosas de otra manera. La experiencia del día anterior en la que Adán había analizado con tanta inteligencia y minuciosidad la vida animal de Urantia, unida a su magistral discurso inaugural y a sus modales encantadores, habían conquistado el corazón y subyugado el intelecto de los habitantes del Jardín de tal manera, que no sólo estaban sinceramente decididos a aceptar como gobernantes al Hijo y a la Hija recién llegados de Jerusem, sino que la mayoría estaba casi dispuesta a postrarse y adorarlos como si fueran dioses.

### <a name="U74_4_0"></a>4&#8228;&#160;El primer disturbio

<a name="U74_4_1"></a>*74:4.1 (832.1)* Aquella noche, la noche que siguió al sexto día, mientras Adán y Eva dormían, se estaban produciendo cosas extrañas en las proximidades del templo del Padre, en el sector central del Edén. Allí, bajo la suave luz de la Luna, cientos de hombres y mujeres entusiastas y excitados escucharon durante horas los alegatos apasionados de sus dirigentes. Tenían buenas intenciones, pero simplemente no podían comprender la sencillez de los modales fraternales y democráticos de sus nuevos gobernantes. Mucho antes del amanecer, los nuevos administradores provisionales de los asuntos del mundo llegaron a la conclusión casi unánime de que Adán y su compañera eran demasiado modestos y recatados. Determinaron que la Divinidad había descendido a la Tierra en forma corporal, que Adán y Eva eran dioses en realidad, o estaban tan cerca de serlo, que eran dignos de una adoración reverente.

<a name="U74_4_2"></a>*74:4.2 (832.2)* Los asombrosos acontecimientos de los seis primeros días de Adán y Eva en la Tierra sobrepasaban por completo las mentes no preparadas de los hombres del mundo, incluso de los mejores. La cabeza les daba vueltas; estaban entusiasmados con la proposición de llevar al mediodía a la noble pareja hasta el templo del Padre, para que todos pudieran inclinarse en respetuosa adoración y postrarse en humilde sumisión. Y los habitantes del Jardín eran realmente sinceros al hacer todo esto.

<a name="U74_4_3"></a>*74:4.3 (832.3)* Van protestó. Amadón se encontraba ausente, pues estaba encargado de la guardia de honor que había permanecido con Adán y Eva durante toda la noche. Pero la protesta de Van fue rechazada. Le dijeron que él era también demasiado modesto, demasiado recatado; que él mismo no estaba lejos de ser un dios, o si no, ¿cómo había vivido tanto tiempo en la Tierra, y cómo había llevado a cabo un acontecimiento tan importante como la venida de Adán? Cuando los excitados edenitas estaban a punto de cogerlo y subirlo al montículo para adorarlo, Van se alejó abriéndose paso entre la multitud, y como podía comunicarse con los intermedios, envió a su jefe a toda prisa para que fuera a ver a Adán.

<a name="U74_4_4"></a>*74:4.4 (832.4)* Se acercaba el amanecer de su séptimo día en la Tierra cuando Adán y Eva escucharon la sorprendente noticia de la proposición de aquellos mortales bienintencionados, pero descaminados. Entonces, mientras las aves de pasajeros se acercaban velozmente para llevarlos al templo, los intermedios, que son capaces de hacer estas cosas, transportaron a Adán y Eva hasta el templo del Padre. Este séptimo día por la mañana temprano, desde el montículo donde habían sido recibidos tan recientemente, Adán ofreció una explicación de las órdenes de filiación divina e indicó claramente a estas mentes terrenales que sólo se debe adorar al Padre y a aquellos que él designe. Adán manifestó con claridad que aceptaría cualquier honor y recibiría todo tipo de respetos, pero que nunca consentiría la adoración.

<a name="U74_4_5"></a>*74:4.5 (832.5)* Fue un día de gran importancia. Poco antes del mediodía, casi en el momento en que llegaba un mensajero seráfico trayendo de Jerusem el reconocimiento de la instalación de los gobernantes del mundo, Adán y Eva se apartaron de la multitud, señalaron el templo del Padre, y dijeron: «Id ahora hacia el símbolo material de la presencia invisible del Padre, e inclinaos para adorar a Aquel que nos ha creado a todos y nos mantiene con vida. Que este acto sea la promesa sincera de que nunca más tendréis la tentación de adorar a otro que no sea Dios.» Todos hicieron lo que Adán les había ordenado. El Hijo y la Hija Materiales permanecieron solos en el montículo, con la cabeza inclinada, mientras que el pueblo se postraba alrededor del templo.

<a name="U74_4_6"></a>*74:4.6 (832.6)* Así es como se originó la tradición del día del sábado. El séptimo día siempre se dedicó, en el Edén, a la asamblea del mediodía en el templo; la costumbre de consagrar este día a la cultura personal subsistió durante mucho tiempo. La mañana se dedicaba al mejoramiento físico, el mediodía al culto espiritual, la tarde a la cultura de la mente, mientras que el anochecer se pasaba en celebraciones sociales. Esto nunca fue una ley en el Edén, pero tuvieron la costumbre de hacerlo mientras la administración adámica gobernó en la Tierra.

### <a name="U74_5_0"></a>5&#8228;&#160;La administración de Adán

<a name="U74_5_1"></a>*74:5.1 (833.1)* Los síndicos Melquisedeks permanecieron de servicio durante cerca de siete años después de la llegada de Adán, pero finalmente llegó el momento en que entregaron la administración de los asuntos del mundo a Adán y regresaron a Jerusem.

<a name="U74_5_2"></a>*74:5.2 (833.2)* La despedida de los síndicos ocupó un día entero; durante el anochecer, cada Melquisedek dio a Adán y Eva sus consejos de despedida y les expresó sus mejores deseos. Adán había pedido varias veces a sus consejeros que permanecieran con él en la Tierra, pero estas peticiones siempre fueron denegadas. Había llegado el momento en que los Hijos Materiales tenían que asumir la plena responsabilidad de la conducta de los asuntos del mundo. Así pues, los transportes seráficos de Satania partieron del planeta a medianoche con catorce seres hacia Jerusem, ya que el traslado de Van y Amadón se produjo al mismo tiempo que la partida de los doce Melquisedeks.

<a name="U74_5_3"></a>*74:5.3 (833.3)* Todo marchó bastante bien en Urantia durante algún tiempo, y parecía que Adán podría desarrollar finalmente algún plan para promover la expansión gradual de la civilización edénica. Siguiendo los consejos de los Melquisedeks, empezó fomentando las artes de la manufactura con la idea de desarrollar las relaciones comerciales con el mundo exterior. Cuando el Edén se desorganizó, más de cien instalaciones manufactureras primitivas estaban en funcionamiento, y se habían establecido amplias relaciones comerciales con las tribus cercanas.

<a name="U74_5_4"></a>*74:5.4 (833.4)* Durante miles de años, a Adán y Eva les habían enseñado la técnica de mejorar un mundo y de prepararlo para recibir sus contribuciones especializadas para el avance de la civilización evolutiva. Pero ahora tenían que hacer frente a unos problemas apremiantes, tales como el establecimiento del orden público en un mundo de salvajes, bárbaros y seres humanos semicivilizados. Aparte de la flor y nata de la población de la Tierra congregada en el Jardín, sólo unos pocos grupos dispersos estaban algo preparados para recibir la cultura adámica.

<a name="U74_5_5"></a>*74:5.5 (833.5)* Adán realizó un esfuerzo heróico y decidido para establecer un gobierno mundial, pero se encontró a cada paso con una resistencia obstinada. Adán ya había puesto en funcionamiento un sistema de control colectivo en todo el Edén, y había federado todos estos grupos en una liga edénica. Pero cuando salió del Jardín y trató de aplicar estas ideas a las tribus exteriores, se produjeron problemas, unos problemas muy graves. En cuanto los asociados de Adán empezaron a trabajar fuera del Jardín, se encontraron con la resistencia directa y bien organizada de Caligastia y Daligastia. El Príncipe caído había sido depuesto como gobernante del mundo, pero no había sido retirado del planeta. Continuaba estando presente en la Tierra y con el poder de oponerse, al menos hasta cierto punto, a todos los planes de Adán para rehabilitar la sociedad humana. Adán intentó prevenir a las razas contra Caligastia, pero la tarea era muy difícil porque su enemigo acérrimo era invisible para los ojos de los mortales.

<a name="U74_5_6"></a>*74:5.6 (833.6)* Incluso entre los edenitas había mentes confusas que se inclinaban hacia la enseñanza de Caligastia sobre la libertad personal desenfrenada, y causaron a Adán unos problemas sin fin; siempre estaban desbaratando los planes mejor preparados para un progreso ordenado y un desarrollo sustancial. Finalmente, Adán se vio obligado a renunciar a su programa destinado a la socialización inmediata, y volvió al método de organización de Van, dividiendo a los edenitas en compañías de cien miembros, con un capitán para cada una de ellas y un teniente encargado de cada grupo de diez.

<a name="U74_5_7"></a>*74:5.7 (834.1)* Adán y Eva habían venido para establecer un gobierno representativo en lugar de un gobierno monárquico, pero no encontraron ningún gobierno digno de este nombre en toda la faz de la Tierra. Por el momento, Adán abandonó todo esfuerzo por establecer un gobierno representativo, y antes del derrumbamiento del régimen edénico, logró establecer cerca de un centenar de centros comerciales y sociales alejados, donde unos representantes enérgicos gobernaban en su nombre. La mayoría de estos centros habían sido organizados anteriormente por Van y Amadón.

<a name="U74_5_8"></a>*74:5.8 (834.2)* El envío de embajadores de una tribu a otra data de los tiempos de Adán. Fue un gran paso hacia adelante en la evolución del gobierno.

### <a name="U74_6_0"></a>6&#8228;&#160;La vida familiar de Adán y Eva

<a name="U74_6_1"></a>*74:6.1 (834.3)* Las tierras de la familia adámica abarcaban poco más de mil trescientas hectáreas. En los alrededores inmediatos de este domicilio familiar se habían tomado disposiciones para cuidar de más de trescientos mil descendientes en línea directa. Pero sólo se construyó la primera unidad de los edifícios en proyecto. Antes de que la familia adámica hubiera crecido más allá de estas previsiones, todo el plan edénico se había desbaratado y el Jardín había sido desocupado.

<a name="U74_6_2"></a>*74:6.2 (834.4)* Adanson fue el primogénito de la raza violeta de Urantia, seguido de una hermana y luego de Evason, el segundo hijo de Adán y Eva. Antes de que se marcharan los Melquisedeks, Eva era madre de cinco hijos — tres niños y dos niñas. Los dos siguientes fueron gemelos. Antes de la falta, había tenido sesenta y tres hijos, treinta y dos hembras y treinta y un varones. Cuando Adán y Eva dejaron el Jardín, su familia constaba de cuatro generaciones que ascendían a 1.647 descendientes en línea directa. Tuvieron cuarenta y dos hijos después de abandonar el Jardín, además de los dos descendientes de linaje conjunto con la estirpe mortal de la Tierra. Estas cifras no incluyen la descendencia adámica entre los noditas y las razas evolutivas.

<a name="U74_6_3"></a>*74:6.3 (834.5)* Los hijos de Adán no tomaban leche animal cuando dejaban de alimentarse con el pecho de su madre a la edad de un año. Eva tenía acceso a la leche de una gran variedad de nueces y a los jugos de numerosas frutas, y como conocía perfectamente la química y la energía de estos alimentos, los combinaba adecuadamente para alimentar a sus hijos hasta la aparición de los dientes.

<a name="U74_6_4"></a>*74:6.4 (834.6)* Aunque la cocción se empleaba de manera universal fuera del sector adámico cercano al Edén, en el hogar de Adán no se cocinaba nada. Encontraban sus alimentos ya preparados — frutas, nueces y cereales — a medida que maduraban. Comían una vez al día, poco después del mediodía. Adán y Eva también absorbían directamente «luz y energía» de ciertas emanaciones espaciales en conjunción con el ministerio del árbol de la vida.

<a name="U74_6_5"></a>*74:6.5 (834.7)* Los cuerpos de Adán y Eva despedían una luz tenue, pero siempre se vestían de acuerdo con la costumbre de sus asociados. Aunque llevaban poca ropa durante el día, al anochecer se ponían unas mantas. El origen de la aureola tradicional que rodea la cabeza de los hombres supuestamente piadosos y santos data de los tiempos de Adán y Eva. Puesto que los vestidos ocultaban una gran parte de las emanaciones luminosas de sus cuerpos, sólo se percibía el resplandor que irradiaban sus cabezas. Los descendientes de Adanson siempre describieron de esta manera su concepto de las personas que se creía que tenían un desarrollo espiritual extraordinario.

<a name="U74_6_6"></a>*74:6.6 (834.8)* Adán y Eva podían comunicarse el uno con el otro, y con sus hijos directos, hasta una distancia de unos ochenta kilómetros. Este intercambio de pensamientos se efectuaba mediante las delicadas cavidades de gas situadas muy cerca de sus estructuras cerebrales. Por medio de este mecanismo podían enviar y recibir las vibraciones del pensamiento. Pero este poder se interrumpió instantáneamente en cuanto abandonaron su mente a la discordia y a los trastornos del mal.

<a name="U74_6_7"></a>*74:6.7 (835.1)* Los hijos de Adán asistían a sus propias escuelas hasta que cumplían los dieciséis años, y los mayores enseñaban a los más jóvenes. Los pequeños cambiaban de actividad cada treinta minutos, y los más grandes cada hora. Fue sin duda un espectáculo nuevo en Urantia observar cómo jugaban estos hijos de Adán y Eva, realizando unas actividades alegres y estimulantes por la pura diversión de hacerlas. Los juegos y el humor de las razas actuales proceden en gran parte de la estirpe adámica. Todos los adamitas apreciaban mucho la música y tenían también un agudo sentido del humor.

<a name="U74_6_8"></a>*74:6.8 (835.2)* La edad media para prometerse en matrimonio era a los dieciocho años, y estos jóvenes empezaban entonces un curso de formación de dos años que los preparaba para asumir las responsabilidades matrimoniales. A los veinte años tenían derecho a casarse, y después de hacerlo empezaban el trabajo de su vida o iniciaban una preparación especial para el mismo.

<a name="U74_6_9"></a>*74:6.9 (835.3)* La costumbre que tuvieron algunas naciones posteriores de permitir que en las familias reales, supuestamente descendientes de los dioses, los hermanos se casaran con las hermanas, data de las tradiciones de los hijos de Adán — que no tenían más remedio que casarse entre ellos. Adán y Eva siempre celebraron las ceremonias matrimoniales de la primera y segunda generación del Jardín.

### <a name="U74_7_0"></a>7&#8228;&#160;La vida en el Jardín

<a name="U74_7_1"></a>*74:7.1 (835.4)* Los hijos de Adán vivían y trabajaban «al este del Edén», excepto durante los cuatro años que asistían a las escuelas del oeste. Recibían una formación intelectual según los métodos de las escuelas de Jerusem hasta que tenían dieciséis años. Desde los dieciséis hasta los veinte se instruían en las escuelas de Urantia al otro extremo del Jardín, donde también ejercían como profesores en los cursos inferiores.

<a name="U74_7_2"></a>*74:7.2 (835.5)* La *adaptación a la sociedad* era el único objetivo que tenía el sistema escolar del oeste del Jardín. Los períodos de recreo matinales se dedicaban a la horticultura y la agricultura prácticas, y los de la tarde a los juegos competitivos. El anochecer se empleaba para las relaciones sociales y el cultivo de las amistades personales. La educación religiosa y sexual se consideraba que incumbía al hogar, que era un deber de los padres.

<a name="U74_7_3"></a>*74:7.3 (835.6)* La enseñanza en estas escuelas incluía una formación acerca de:

<a name="U74_7_4"></a>*74:7.4 (835.7)* 1. La salud y el cuidado del cuerpo.

<a name="U74_7_5"></a>*74:7.5 (835.8)* 2. La regla de oro, la norma para las relaciones sociales.

<a name="U74_7_6"></a>*74:7.6 (835.9)* 3. La relación de los derechos individuales con los derechos colectivos y las obligaciones comunitarias.

<a name="U74_7_7"></a>*74:7.7 (835.10)* 4. La historia y la cultura de las diversas razas de la Tierra.

<a name="U74_7_8"></a>*74:7.8 (835.11)* 5. Los métodos para hacer progresar y mejorar el comercio mundial.

<a name="U74_7_9"></a>*74:7.9 (835.12)* 6. La coordinación de los deberes y las emociones en conflicto.

<a name="U74_7_10"></a>*74:7.10 (835.13)* 7. El cultivo de los juegos, el humor y los sustitutos competitivos de las luchas físicas.

<a name="U74_7_11"></a>*74:7.11 (835.14)* Las escuelas, y de hecho todas las actividades del Jardín, siempre estaban abiertas para los visitantes. Los observadores sin armas eran admitidos libremente en el Edén durante cortas visitas. Para residir en el Jardín, cualquier urantiano tenía que ser «adoptado». Recibía información sobre el proyecto y la finalidad de la donación adámica, expresaba su intención de unirse a esta misión, y luego hacía una declaración de lealtad a las reglas sociales de Adán y a la soberanía espiritual del Padre Universal.

<a name="U74_7_12"></a>*74:7.12 (836.1)* Las leyes del Jardín estaban basadas en los antiguos códigos de Dalamatia y se promulgaron en siete títulos:

<a name="U74_7_13"></a>*74:7.13 (836.2)* 1. Las leyes de la salud y la higiene.

<a name="U74_7_14"></a>*74:7.14 (836.3)* 2. Las reglas sociales del Jardín.

<a name="U74_7_15"></a>*74:7.15 (836.4)* 3. El código del intercambio y el comercio.

<a name="U74_7_16"></a>*74:7.16 (836.5)* 4. Las leyes del juego limpio y la competición.

<a name="U74_7_17"></a>*74:7.17 (836.6)* 5. Las leyes de la vida familiar.

<a name="U74_7_18"></a>*74:7.18 (836.7)* 6. Los códigos civiles de la regla de oro.

<a name="U74_7_19"></a>*74:7.19 (836.8)* 7. Los siete mandamientos de la regla moral suprema.

<a name="U74_7_20"></a>*74:7.20 (836.9)* La ley moral del Edén difería poco de los siete mandamientos de Dalamatia, pero los adamitas enseñaban numerosas razones adicionales para justificarlos; por ejemplo, en lo que se refiere al mandato contra el homicidio, la presencia interior del Ajustador del Pensamiento se ofrecía como motivo adicional para no destruir la vida humana. Enseñaban que «quienquiera que derrama la sangre del hombre, su sangre será derramada por el hombre, porque Dios hizo al hombre a su imagen.»

<a name="U74_7_21"></a>*74:7.21 (836.10)* El culto público en el Edén tenía lugar a mediodía, y el culto familiar se realizaba a la puesta del Sol. Adán hizo todo lo que pudo por evitar el empleo de oraciones estereotipadas, enseñando que una oración eficaz debe ser totalmente personal, que debe representar «el deseo del alma»; pero los edenitas continuaron empleando las oraciones y los modelos establecidos, transmitidos desde la época de Dalamatia. Adán también se esforzó por sustituir los sacrificios sangrientos de las ceremonias religiosas por las ofrendas de los frutos de la tierra, pero había hecho pocos progresos en este sentido antes de la desorganización del Jardín.

<a name="U74_7_22"></a>*74:7.22 (836.11)* Adán intentó enseñar a las razas la igualdad de los sexos. La manera en que Eva trabajaba al lado de su marido causó una profunda impresión en todos los habitantes del Jardín. Adán les enseñó claramente que la mujer aporta, de igual modo que el hombre, los factores de la vida que se unen para formar un nuevo ser. La humanidad había supuesto, hasta ese momento, que toda la procreación residía en las «costillas del padre». Habían considerado a la madre como un simple recurso para nutrir al nonato y amamantar al recién nacido.

<a name="U74_7_23"></a>*74:7.23 (836.12)* Adán enseñó a sus contemporáneos todo lo que podían comprender, pero comparativamente hablando, no fue gran cosa. Sin embargo, las razas más inteligentes de la Tierra esperaban con impaciencia el momento en que se les permitiría casarse con los hijos y las hijas superiores de la raza violeta. ¡Qué mundo tan diferente hubiera sido Urantia si se hubiera llevado a cabo este gran proyecto para mejorar las razas! Aún así, la pequeña cantidad de sangre que los pueblos evolutivos obtuvieron fortuitamente de esta raza importada ha producido unos beneficios extraordinarios.

<a name="U74_7_24"></a>*74:7.24 (836.13)* Así es como Adán trabajó por el bienestar y la elevación del mundo donde residió. Pero conducir a estos pueblos mezclados y mestizos por el mejor camino era una tarea muy difícil.

### <a name="U74_8_0"></a>8&#8228;&#160;La leyenda de la creación

<a name="U74_8_1"></a>*74:8.1 (836.14)* La historia de la creación de Urantia en seis días estaba basada en la tradición de que Adán y Eva habían pasado precísamente seis días inspeccionando inicialmente el Jardín. Esta circunstancia dió una justificación casi sagrada al período de tiempo de la semana, que había sido introducida en un principio por los dalamatianos. El hecho de que Adán pasara seis días inspeccionando el Jardín y formulando los planes preliminares para su organización no fue preparado de antemano; fue elaborado día a día. La elección del séptimo día para el culto fue algo totalmente casual según los hechos que acabamos de narrar.

<a name="U74_8_2"></a>*74:8.2 (837.1)* La leyenda de la creación del mundo en seis días fue una idea posterior que, de hecho, surgió más de treinta mil años después. Una característica de esta narración, la aparición repentina del Sol y la Luna, puede haber tenido su origen en las tradiciones que contaban que, en el pasado, el mundo había surgido repentinamente de una densa nube espacial compuesta de materia diminuta, que había ocultado durante mucho tiempo tanto al Sol como a la Luna.

<a name="U74_8_3"></a>*74:8.3 (837.2)* La historia de la creación de Eva a partir de una costilla de Adán es un resumen confuso de la llegada de Adán y de la cirugía celestial efectuada durante el intercambio de sustancias vivientes que tuvo lugar cuando vino el estado mayor corpóreo del Príncipe Planetario, más de cuatrocientos cincuenta mil años antes.

<a name="U74_8_4"></a>*74:8.4 (837.3)* La mayoría de los pueblos del mundo ha sido influida por la tradición de que Adán y Eva poseían unas formas físicas que habían sido creadas para ellos en el momento de llegar a Urantia. La creencia de que el hombre había sido creado del barro era casi universal en el hemisferio oriental; esta tradición se puede encontrar en todas partes, desde las Islas Filipinas hasta África. Muchos grupos aceptaron esta historia de que el hombre había surgido del barro mediante alguna forma de creación especial, en lugar de sus creencias anteriores en la creación progresiva — en la evolución.

<a name="U74_8_5"></a>*74:8.5 (837.4)* Lejos de las influencias de Dalamatia y del Edén, la humanidad tendía a creer en la ascensión gradual de la raza humana. El hecho de la evolución no es un descubrimiento moderno; los antiguos comprendían el lento carácter evolutivo del progreso humano. Los primeros griegos tenían unas ideas claras sobre esto, a pesar de su proximidad con Mesopotamia. Aunque las diversas razas de la Tierra se confundieron lamentablemente en sus teorías sobre la evolución, sin embargo muchas tribus primitivas creían y enseñaban que eran los descendientes de diversos animales. Los pueblos primitivos tenían la costumbre de elegir como «tótem» a los animales que suponían habían tenido por ascendientes. Algunas tribus de indios norteamericanos creían que se habían originado en los castores y los coyotes. Ciertas tribus africanas enseñan que descienden de la hiena, una tribu malaya del lémur y un grupo de Nueva Guinea del loro.

<a name="U74_8_6"></a>*74:8.6 (837.5)* A causa de su contacto directo con los restos de la civilización de los adamitas, los babilonios ampliaron y embellecieron la historia de la creación del hombre, y enseñaron que el hombre había descendido directamente de los dioses. Se aferraron al origen aristocrático de la raza, lo cual era incompatible incluso con la doctrina de la creación a partir del barro.

<a name="U74_8_7"></a>*74:8.7 (837.6)* El relato de la creación en el Antiguo Testamento data de mucho tiempo después de la época de Moisés; éste nunca enseñó a los hebreos una historia tan deformada. Pero sí presentó a los israelitas un relato sencillo y condensado de la creación, esperando realzar así su llamamiento a la adoración del Creador, el Padre Universal, a quien él llamaba el Señor Dios de Israel.

<a name="U74_8_8"></a>*74:8.8 (837.7)* En sus primeras enseñanzas, Moisés no intentó, con mucho juicio, remontarse más atrás de la época de Adán, y puesto que Moisés era el instructor supremo de los hebreos, las historias de Adán se asociaron íntimamente con las de la creación. Las tradiciones más antiguas reconocían una civilización preadámica, lo que está claramente demostrado en el hecho de que los redactores posteriores, cuando intentaron eliminar toda referencia a los asuntos humanos anteriores a la época de Adán, olvidaron suprimir la referencia reveladora de la emigración de Caín a la «tierra de Nod», donde se casó.

<a name="U74_8_9"></a>*74:8.9 (838.1)* Los hebreos no tuvieron ningún lenguaje escrito de uso común durante mucho tiempo después de llegar a Palestina. Aprendieron a utilizar el alfabeto gracias a sus vecinos los filisteos, que eran refugiados políticos de la civilización superior de Creta. Los hebreos escribieron poco hasta cerca del año 900 a. de J.C.; como no dispusieron de un lenguaje escrito hasta esta fecha tan tardía, diversas historias de la creación circularon entre ellos, pero después de la cautividad en Babilonia tendieron más a aceptar una versión mesopotámica modificada.

<a name="U74_8_10"></a>*74:8.10 (838.2)* La tradición judía se cristalizó alrededor de Moisés, y como éste se había esforzado en hacer remontar el linaje de Abraham hasta Adán, los judíos supusieron que Adán era el primer hombre de toda la humanidad. Yahvé era el creador, y como se creía que Adán era el primer hombre, Yahvé tenía que haber creado el mundo poco antes de hacer a Adán. Luego, la tradición de los seis días de Adán se entrelazó en la historia, con el resultado de que cerca de mil años después de la estancia de Moisés en la Tierra, la tradición de la creación en seis días se puso por escrito y posteriormente se le atribuyó a Moisés.

<a name="U74_8_11"></a>*74:8.11 (838.3)* Cuando los sacerdotes judíos regresaron a Jerusalén, ya habían terminado de escribir su relato sobre el comienzo de las cosas. Pronto afirmaron que esta narración era una historia de la creación escrita por Moisés y descubierta recientemente. Pero los hebreos contemporáneos de los alrededores del año 500 a. de J.C. no consideraban que estas escrituras fueran revelaciones divinas; las contemplaban poco más o menos como los pueblos posteriores consideran los relatos mitológicos.

<a name="U74_8_12"></a>*74:8.12 (838.4)* Este documento apócrifo, que tenía fama de ser las enseñanzas de Moisés, atrajo la atención de Ptolomeo, el rey griego de Egipto, que lo mandó traducir al griego por una comisión de setenta eruditos para su nueva biblioteca de Alejandría. Este relato encontró así un lugar entre los escritos que más tarde formaron parte de las colecciones posteriores de «escrituras sagradas» de las religiones hebrea y cristiana. Debido a su identificación con estos sistemas teológicos, estos conceptos influyeron profundamente durante mucho tiempo en la filosofía de numerosos pueblos occidentales.

<a name="U74_8_13"></a>*74:8.13 (838.5)* Los instructores cristianos perpetuaron la creencia de que la raza humana había sido creada por decreto, y todo ello condujo directamente a formar la hipótesis de que en otro tiempo había existido una edad de oro de felicidad utópica, y a la teoría de la caída del hombre o del superhombre, la cual explicaba la condición nada utópica de la sociedad. Estos puntos de vista sobre la vida y el lugar del hombre en el universo eran, en el mejor de los casos, desalentadores, puesto que estaban basados en una creencia en la regresión más bien que en la progresión, y además implicaban una Deidad vengativa que había descargado su ira contra la raza humana como justo castigo por los errores de algunos antiguos administradores planetarios.

<a name="U74_8_14"></a>*74:8.14 (838.6)* La «edad de oro» es un mito, pero el Edén fue un hecho, y la civilización del Jardín se derrumbó realmente. Adán y Eva continuaron en el Jardín durante ciento diecisiete años, y entonces, a causa de la impaciencia de Eva y de los errores de juicio de Adán, se atrevieron a desviarse del camino ordenado, y atrajeron rápidamente un desastre sobre sí mismos y un retraso ruinoso sobre el desarrollo progresivo de toda Urantia.

<a name="U74_8_15"></a>*74:8.15 (838.7)* [Narrado por Solonia, la «voz seráfica en el Jardín».]
