﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento074.md" title="Adán y Eva">Documento 74</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento076.md" title="El segundo Jardín">Documento 76</a>&#160;&#62;&#62;</p><hr />

## Documento 75

## <a name="U75_0_0"></a>La falta de Adán y Eva

<a name="U75_0_1"></a>*75:0.1 (839.1)* DESPUÉS de más de cien años de esfuerzos en Urantia, Adán podía observar muy pocos progresos fuera del Jardín; el mundo en general no parecía mejorar mucho. La realización de la mejora de las razas parecía estar muy lejana, y la situación daba la impresión de ser tan desesperada como para necesitar algún tipo de ayuda no contemplada en los planes originales. Al menos esto es lo que pasaba a menudo por la mente de Adán, y así se lo expresó muchas veces a Eva. Adán y su pareja eran leales, pero estaban aislados de los de su misma orden, y profundamente afligidos por la triste situación de su mundo.

### <a name="U75_1_0"></a>1&#8228;&#160;El problema de Urantia

<a name="U75_1_1"></a>*75:1.1 (839.2)* La misión adámica en Urantia, un planeta experimental, marcado por la rebelión y aislado, era una tarea monumental. El Hijo y la Hija Materiales no tardaron en darse cuenta de la dificultad y la complejidad de su misión planetaria. Sin embargo, emprendieron valientemente la tarea de resolver sus múltiples problemas. Pero cuando se dispusieron a realizar el trabajo tan importante de eliminar a los anormales y degenerados de los linajes humanos, se quedaron totalmente consternados. No lograban encontrar ninguna salida al dilema, y tampoco podían consultar a sus superiores de Jerusem ni de Edentia. Aquí estaban pues, aislados y teniendo que afrontar cada día algún enredo nuevo y complicado, algún problema que parecía insoluble.

<a name="U75_1_2"></a>*75:1.2 (839.3)* En condiciones normales, la primera tarea de un Adán y una Eva Planetarios hubiera sido la coordinación y la mezcla de las razas. Pero en Urantia este proyecto parecía casi irrealizable, pues aunque las razas estaban biológicamente preparadas, nunca habían sido depuradas de sus linajes atrasados y defectuosos.

<a name="U75_1_3"></a>*75:1.3 (839.4)* Adán y Eva se encontraban en una esfera que no estaba de ninguna manera preparada para la proclamación de la fraternidad de los hombres, en un mundo que andaba a tientas en una oscuridad espiritual abyecta, y afligido por una confusión que era aún más grave debido al fracaso de la misión de la administración anterior. La mente y la moralidad se encontraban en un nivel bajo, y en lugar de emprender la tarea de llevar a cabo la unidad religiosa, tenían que empezar de nuevo todo el trabajo de convertir a los habitantes a las formas más simples de creencias religiosas. En lugar de encontrarse con un idioma ya preparado para ser adoptado, tenían que enfrentarse con la confusión mundial de cientos y cientos de dialectos locales. Ningún Adán del servicio planetario había sido depositado jamás en un mundo más difícil; los obstáculos parecían insuperables y los problemas insolubles para una criatura.

<a name="U75_1_4"></a>*75:1.4 (839.5)* Estaban aislados, y el enorme sentimiento de soledad que pesaba sobre ellos se acrecentó aún más con la partida prematura de los síndicos Melquisedeks. Sólo a través de las órdenes angélicas podían comunicarse indirectamente con cualquier ser que estuviera fuera del planeta. Poco a poco su valentía se debilitaba, sus ánimos decaían, y a veces su fe casi vacilaba.

<a name="U75_1_5"></a>*75:1.5 (840.1)* Ésta es la verdadera imagen de la consternación que sentían estas dos nobles almas mientras reflexionaban sobre las tareas con las que se enfrentaban. Los dos eran profundamente conscientes de la enorme empresa que implicaba la ejecución de su misión planetaria.

<a name="U75_1_6"></a>*75:1.6 (840.2)* Es probable que ninguno de los Hijos Materiales de Nebadon tuvo que enfrentarse nunca con una tarea tan difícil, y aparentemente tan desesperada, como la que tenían Adán y Eva ante la triste situación de Urantia. Pero algún día hubieran conseguido el éxito si hubieran sido más perspicaces y *pacientes.* Los dos, y sobre todo Eva, eran demasiado impacientes; no estaban dispuestos a acomodarse a la larguísima prueba de resistencia. Querían ver algunos resultados inmediatos, y los vieron, pero los resultados que consiguieron así fueron sumamente desastrosos tanto para ellos como para su mundo.

### <a name="U75_2_0"></a>2&#8228;&#160;La conspiración de Caligastia

<a name="U75_2_1"></a>*75:2.1 (840.3)* Caligastia visitó con frecuencia el Jardín y tuvo muchas conversaciones con Adán y Eva, pero éstos se mostraron inflexibles ante todas sus sugerencias de compromisos y de atajos aventureros. Tenían ante ellos bastantes resultados de la rebelión como para estar inmunizados de manera eficaz contra todas estas proposiciones insinuantes. Incluso las propuestas de Daligastia ejercían poca influencia sobre los jóvenes descendientes de Adán. Y por supuesto, ni Caligastia ni su asociado tenían poder para influir sobre un individuo cualquiera en contra de su voluntad, y mucho menos para persuadir a los hijos de Adán a que obraran mal.

<a name="U75_2_2"></a>*75:2.2 (840.4)* Conviene recordar que Caligastia era todavía el Príncipe Planetario titular de Urantia, un Hijo descaminado, pero a pesar de todo un Hijo elevado, del universo local. No fue depuesto finalmente hasta la época en que Cristo Miguel estuvo en Urantia.

<a name="U75_2_3"></a>*75:2.3 (840.5)* Pero el Príncipe caído era perseverante y decidido. Pronto renunció a convencer a Adán, y decidió intentar un astuto ataque indirecto contra Eva. El maligno llegó a la conclusión de que la única esperanza de tener éxito residía en la hábil utilización de las personas adecuadas que pertenecían a los estratos superiores del grupo nodita, los descendientes de sus antiguos asociados del estado mayor corpóreo. Y preparó sus planes en consecuencia para coger en una trampa a la madre de la raza violeta.

<a name="U75_2_4"></a>*75:2.4 (840.6)* Eva nunca tuvo la menor intención de hacer nada que estuviera en contra de los planes de Adán o que pusiera en peligro su deber planetario. Como conocían la tendencia de la mujer a buscar resultados inmediatos en lugar de hacer planes con visión de futuro y con efectos más lejanos, los Melquisedeks, antes de partir, habían advertido especialmente a Eva de los peligros específicos que amenazaban su situación aislada en el planeta, y le habían aconsejado en particular que nunca se apartara del lado de su marido, es decir, que no intentara métodos personales o secretos para fomentar sus empresas comunes. Eva había seguido escrupulosamente estas instrucciones durante más de cien años, y no se le ocurrió que hubiera ningún peligro en las conversaciones cada vez más privadas y confidenciales que disfrutaba con cierto jefe nodita llamado Serapatatia. Todo el asunto se desarrolló de manera tan gradual y natural que a Eva la cogió desprevenida.

<a name="U75_2_5"></a>*75:2.5 (840.7)* Los habitantes del Jardín habían estado en contacto con los noditas desde los primeros días del Edén. Habían recibido una ayuda valiosa y mucha cooperación de estos descendientes mixtos de los miembros rebeldes del estado mayor de Caligastia, y ahora el régimen edénico iba a encontrar a través de ellos su completa ruina y su destrucción final.

### <a name="U75_3_0"></a>3&#8228;&#160;La tentación de Eva

<a name="U75_3_1"></a>*75:3.1 (841.1)* Adán acababa de terminar sus primeros cien años en la Tierra cuando Serapatatia, a la muerte de su padre, asumió el mando de la confederación occidental o siria de las tribus noditas. Serapatatia era un hombre de piel morena, un brillante descendiente del antiguo jefe de la comisión sanitaria de Dalamatia, el cual se había casado con una de las mentes femeninas superiores de la raza azul de aquellos tiempos lejanos. Esta familia había ostentado la autoridad a lo largo de los siglos y había ejercido una gran influencia entre las tribus noditas del oeste.

<a name="U75_3_2"></a>*75:3.2 (841.2)* Serapatatia había visitado varias veces el Jardín y le había impresionado profundamente la rectitud de la causa de Adán. Poco después de asumir el mando de los noditas sirios, anunció su intención de establecer una relación muy estrecha con el trabajo de Adán y Eva en el Jardín. La mayoría de su pueblo se unió a él en este programa, y Adán se regocijó con la noticia de que la más poderosa y la más inteligente de todas las tribus vecinas había decidido casi en masa apoyar el programa para mejorar el mundo; era indudablemente alentador. Poco después de este gran acontecimiento, Adán y Eva recibieron a Serapatatia y a su nuevo estado mayor en su propia casa.

<a name="U75_3_3"></a>*75:3.3 (841.3)* Serapatatia se convirtió en uno de los lugartenientes de Adán más capaces y eficaces. Era totalmente honrado y completamente sincero en todas sus actividades; nunca fue consciente, ni siquiera posteriormente, de que el astuto Caligastia lo estaba utilizando como instrumento accesorio.

<a name="U75_3_4"></a>*75:3.4 (841.4)* Serapatatia se convirtió pronto en el presidente asociado de la comisión edénica para las relaciones tribales, y se prepararon numerosos planes para continuar más enérgicamente la tarea de conseguir que las tribus lejanas se interesaran por la causa del Jardín.

<a name="U75_3_5"></a>*75:3.5 (841.5)* Mantuvo muchas entrevistas con Adán y Eva — sobre todo con Eva — y hablaron de muchos proyectos para mejorar sus métodos. Un día, durante una conversación con Eva, a Serapatatia se le ocurrió que mientras esperaban el reclutamiento de una gran cantidad de representantes de la raza violeta, sería muy beneficioso que entretanto se pudiera hacer algo por el progreso inmediato de las tribus necesitadas que aguardaban. Serapatatia afirmó que si los noditas, en calidad de la raza más progresiva y cooperativa, pudieran tener un jefe que naciera entre ellos con una parte de sangre violeta, esto constituiría un vínculo poderoso que uniría más estrechamente a estos pueblos con el Jardín. Se consideró sensata y honestamente que todo esto sería beneficioso para el mundo, ya que este niño, que sería criado y educado en el Jardín, ejercería una gran influencia benéfica sobre el pueblo de su padre.

<a name="U75_3_6"></a>*75:3.6 (841.6)* Conviene recalcar de nuevo que Serapatatia era completamente honesto y totalmente sincero en todas sus proposiciones. Nunca sospechó que estaba haciendo el juego de Caligastia y Daligastia. Serapatatia era totalmente leal al proyecto de acumular una gran reserva de la raza violeta antes de intentar el mejoramiento mundial de los pueblos desorientados de Urantia. Pero esto último necesitaría cientos de años para llevarse a cabo, y él era impaciente; quería ver algunos resultados inmediatos — algo que se produjera durante su propia vida. Indicó claramente a Eva que Adán estaba a menudo desanimado por lo poco que se había logrado para mejorar el mundo.

<a name="U75_3_7"></a>*75:3.7 (841.7)* Estos planes se maduraron en secreto durante más de cinco años. Al final se desarrollaron hasta tal punto que Eva consintió en tener una entrevista secreta con Cano, la mente más brillante y el jefe más activo de la colonia cercana de noditas amistosos. Cano simpatizaba mucho con el régimen adámico; de hecho era el guía espiritual sincero de los noditas vecinos que apoyaban las relaciones amistosas con el Jardín.

<a name="U75_3_8"></a>*75:3.8 (842.1)* La reunión fatídica se produjo durante las horas del crepúsculo de una tarde de otoño, cerca de la casa de Adán. Eva nunca se había encontrado antes con el hermoso y entusiasta Cano — que era un magnífico ejemplar sobreviviente de la constitución física superior y del intelecto sobresaliente de sus lejanos progenitores del estado mayor del Príncipe. Cano creía también plenamente en la rectitud del proyecto de Serapatatia. (La poligamia se practicaba de manera habitual fuera del Jardín.)

<a name="U75_3_9"></a>*75:3.9 (842.2)* Influida por los halagos, el entusiasmo y una gran persuasión personal, Eva accedió enseguida a embarcarse en la empresa tan discutida, a añadir su propio pequeño proyecto de salvación del mundo al plan divino más amplio y de más largo alcance. Antes de darse plenamente cuenta de lo que sucedía, el paso fatal se había dado. Ya estaba hecho.

### <a name="U75_4_0"></a>4&#8228;&#160;La toma de conciencia de la falta

<a name="U75_4_1"></a>*75:4.1 (842.3)* La vida celestial del planeta estaba en efervescencia. Adán reconoció que algo iba mal y le pidió a Eva que fuera con él a un lado del Jardín. Adán escuchó entonces, por primera vez, toda la historia del plan madurado durante largo tiempo para acelerar el progreso del mundo, actuando simultáneamente en dos direcciones: la continuación del plan divino junto con la ejecución del proyecto de Serapatatia.

<a name="U75_4_2"></a>*75:4.2 (842.4)* Mientras el Hijo y la Hija Materiales conversaban así en el Jardín iluminado por la Luna, «la voz en el Jardín» les reprochó su desobediencia. Aquella voz no era otra que mi propio anuncio a la pareja edénica de que habían transgredido el pacto del Jardín, que habían desobedecido las instrucciones de los Melquisedeks, que habían fracasado en la ejecución del juramento de confianza que habían prestado al soberano del universo.

<a name="U75_4_3"></a>*75:4.3 (842.5)* Eva había consentido en participar en la práctica del bien y del mal. El bien es la realización de los planes divinos; el pecado es una transgresión deliberada de la voluntad divina; el mal es la inadaptación de los planes y el desajuste de las técnicas que acaban provocando la falta de armonía en el universo y la confusión planetaria.

<a name="U75_4_4"></a>*75:4.4 (842.6)* Cada vez que la pareja del Jardín había comido del fruto del árbol de la vida, el arcángel guardián les había advertido que se abstuvieran de ceder a las sugerencias de Caligastia tendentes a combinar el bien y el mal. Habían sido prevenidos en los términos siguientes: «El día que mezcléis el bien y el mal, os volveréis sin duda como los mortales del mundo; moriréis con toda seguridad.»

<a name="U75_4_5"></a>*75:4.5 (842.7)* En el momento fatídico de su encuentro secreto, Eva le había contado a Cano esta advertencia tantas veces repetida, pero Cano, que no conocía ni la importancia ni el significado de estos avisos, le había asegurado que los hombres y las mujeres con móviles buenos e intenciones sinceras no podían obrar mal, que ella seguramente no moriría, sino que más bien viviría de nuevo en la persona del hijo de los dos, el cual crecería para bendecir y estabilizar el mundo.

<a name="U75_4_6"></a>*75:4.6 (842.8)* Aunque este proyecto para modificar el plan divino se había concebido y ejecutado con toda sinceridad y únicamente con los móviles más elevados para el bienestar del mundo, constituía un mal porque representaba la manera equivocada de conseguir unos fines justos, porque se apartaba del camino recto, del plan divino.

<a name="U75_4_7"></a>*75:4.7 (843.1)* Es verdad que Eva había encontrado atractivo a Cano, y experimentó todo lo que le prometía su seductor, pasando por «un conocimiento nuevo y mayor de los asuntos humanos y una comprensión más viva de la naturaleza humana como complemento de la comprensión de la naturaleza adámica.»

<a name="U75_4_8"></a>*75:4.8 (843.2)* Aquella noche estuve hablando en el Jardín con el padre y la madre de la raza violeta, como era mi deber en aquellas tristes circunstancias. Escuché el relato completo de todo lo que había conducido a la Madre Eva a cometer la falta, y les di a los dos asesoramiento y consejos respecto a la situación inmediata. Algunos de estos consejos los siguieron, y otros los pasaron por alto. Esta entrevista aparece en vuestros anales como «el Señor Dios llamó a Adán y Eva en el Jardín y les preguntó: ‘¿Dónde estáis?`». Las generaciones posteriores tenían la costumbre de atribuir todo lo que era insólito y extraordinario, ya fuera físico o espiritual, a la intervención personal directa de los Dioses.

### <a name="U75_5_0"></a>5&#8228;&#160;Las repercusiones de la falta

<a name="U75_5_1"></a>*75:5.1 (843.3)* La desilusión de Eva fue realmente patética. Adán percibió toda la difícil situación, y aunque tenía el corazón destrozado y estaba abatido, sólo albergaba compasión y simpatía por su compañera equivocada.

<a name="U75_5_2"></a>*75:5.2 (843.4)* Al día siguiente del tropiezo de Eva, desesperado por su conciencia del fracaso, Adán buscó a Laotta, la brillante nodita que dirigía las escuelas occidentales del Jardín, y cometió con premeditación la misma locura que Eva. Pero no os equivoquéis. Adán no fue seducido; sabía exactamente lo que hacía; escogió deliberadamente compartir el mismo destino que Eva. Amaba a su compañera con un afecto sobrehumano, y la idea de la posibilidad de una vigilia solitaria sin ella en Urantia sobrepasaba lo que podía soportar.

<a name="U75_5_3"></a>*75:5.3 (843.5)* Cuando se enteraron de lo que le había sucedido a Eva, los habitantes enfurecidos del Jardín se volvieron inmanejables; declararon la guerra a la colonia nodita vecina. Salieron rápidamente por las puertas del Edén y cayeron sobre esta población desprevenida, destruyéndola por completo — no se salvó ni un solo hombre, mujer o niño. Cano, el padre de Caín aún por nacer, también pereció.

<a name="U75_5_4"></a>*75:5.4 (843.6)* Cuando se dio cuenta de lo que había sucedido, Serapatatia se hundió en la consternación; el miedo y los remordimientos lo pusieron fuera de sí, y al día siguiente se ahogó en el gran río.

<a name="U75_5_5"></a>*75:5.5 (843.7)* Los hijos de Adán trataron de consolar a su madre aturdida, mientras su padre vagaba en la soledad durante treinta días. Al final de este período se impuso el juicio; Adán regresó a su hogar y empezó a hacer planes para su futura línea de conducta.

<a name="U75_5_6"></a>*75:5.6 (843.8)* Las consecuencias de las locuras de unos padres descaminados son compartidas con mucha frecuencia por sus hijos inocentes. Los nobles y honrados hijos e hijas de Adán y Eva estaban abrumados por la inexplicable tristeza de la tragedia increíble que tan repentina y despiadadamente se había precipitado sobre ellos. Los hijos mayores tardaron más de cincuenta años en recuperarse del dolor y la tristeza de aquellos días trágicos, sobre todo del terror de aquel período de treinta días durante los cuales su padre estuvo ausente del hogar, mientras su madre aturdida ignoraba por completo cuál era su paradero o la suerte que había corrido.

<a name="U75_5_7"></a>*75:5.7 (843.9)* Estos mismos treinta días fueron para Eva como largos años de dolor y sufrimiento. Esta noble alma nunca se recuperó plenamente de los efectos de aquel período insoportable de sufrimiento mental y de tristeza espiritual. Ningún aspecto de sus privaciones y dificultades materiales posteriores pudo compararse nunca, en la memoria de Eva, con aquellos días terribles y aquellas noches espantosas de soledad y de incertidumbre insoportable. Se enteró del acto irreflexivo de Serapatatia y no sabía si su marido se había suicidado de dolor o había sido sacado del planeta como castigo por la falta de ella. Cuando Adán regresó, Eva sintió la satisfacción de una alegría y una gratitud que nunca se borró durante su larga y difícil vida conyugal de duro servicio.

<a name="U75_5_8"></a>*75:5.8 (844.1)* El tiempo pasaba, pero Adán no estuvo seguro de la naturaleza de su infracción hasta setenta días después de la falta de Eva, cuando los síndicos Melquisedeks regresaron a Urantia y asumieron la jurisdicción sobre los asuntos del mundo. Entonces supo que habían fracasado.

<a name="U75_5_9"></a>*75:5.9 (844.2)* Pero aún se estaban preparando más dificultades: La noticia de la aniquilación de la colonia nodita cercana al Edén no tardó en llegar hasta las tribus de origen de Serapatatia situadas en el norte, y pronto se congregó un gran ejército para dirigirse hacia el Jardín. Éste fue el principio de una larga guerra encarnizada entre los adamitas y los noditas, ya que estas hostilidades continuaron hasta mucho tiempo después de que Adán y sus seguidores emigraran al segundo jardín en el valle del Éufrates. Hubo una «enemistad intensa y duradera entre aquel hombre y la mujer, entre la descendencia de él y la descendencia de ella.»

### <a name="U75_6_0"></a>6&#8228;&#160;Adán y Eva abandonan el Jardín

<a name="U75_6_1"></a>*75:6.1 (844.3)* Cuando Adán se enteró de que los noditas estaban en marcha, buscó el asesoramiento de los Melquisedeks, pero éstos se negaron a aconsejarle; sólo le dijeron que hiciera lo que estimara más conveniente, y le prometieron su cooperación amistosa, en la medida de lo posible, en la línea de conducta que decidiera. A los Melquisedeks se les había prohibido que se entrometieran en los planes personales de Adán y Eva.

<a name="U75_6_2"></a>*75:6.2 (844.4)* Adán sabía que él y Eva habían fracasado; la presencia de los síndicos Melquisedeks se lo indicaba, aunque aún no sabía nada sobre su situación personal y su destino futuro. Mantuvo una reunión durante toda la noche con unos mil doscientos seguidores leales que se habían comprometido a seguir a su jefe, y al día siguiente al mediodía, estos peregrinos salieron del Edén en busca de un nuevo hogar. A Adán no le agradaba la guerra, y eligió en consecuencia dejar el primer jardín a los noditas sin oponer resistencia.

<a name="U75_6_3"></a>*75:6.3 (844.5)* Al tercer día de salir del Jardín, la caravana edénica fue detenida por la llegada de los transportes seráficos de Jerusem. A Adán y Eva se les informó por primera vez sobre cuál sería el destino de sus hijos. Mientras los transportes permanecían preparados, aquellos hijos que habían llegado a la edad de elegir (veinte años) recibieron la opción de permanecer en Urantia con sus padres, o de convertirse en los pupilos de los Altísimos de Norlatiadek. Dos tercios escogieron ir a Edentia, y casi un tercio eligió permanecer con sus padres. Todos los hijos menores de veinte años fueron llevados a Edentia. Nadie podría haber contemplado la dolorosa separación entre este Hijo y esta Hija Materiales y sus hijos, sin darse cuenta de que el camino del transgresor es duro. Estos descendientes de Adán y Eva se encuentran ahora en Edentia; no sabemos cómo se dispondrá de ellos.

<a name="U75_6_4"></a>*75:6.4 (844.6)* Fue una caravana muy triste la que se preparó para continuar su viaje. ¡Nada podía haber sido más trágico! ¡Haber venido a un mundo con tan grandes esperanzas, haber sido recibidos tan favorablemente, y luego salir con oprobio del Edén, para perder además a más de las tres cuartas partes de sus hijos incluso antes de haber encontrado un nuevo lugar donde residir!

### <a name="U75_7_0"></a>7&#8228;&#160;La degradación de Adán y Eva

<a name="U75_7_1"></a>*75:7.1 (845.1)* Mientras la caravana edénica estaba detenida, a Adán y Eva se les informó sobre la naturaleza de sus transgresiones y se les comunicó el destino que les esperaba. Gabriel apareció para pronunciar la sentencia, y éste fue el veredicto: El Adán y la Eva Planetarios de Urantia son declarados en falta; han violado el pacto de su cargo de confianza como dirigentes de este mundo habitado.

<a name="U75_7_2"></a>*75:7.2 (845.2)* Aunque estaban abatidos por el sentimiento de culpabilidad, a Adán y Eva les animó enormemente el anuncio de que sus jueces de Salvington los habían absuelto de todos los cargos de «desacato al gobierno del universo». No habían sido declarados culpables de rebelión.

<a name="U75_7_3"></a>*75:7.3 (845.3)* A la pareja edénica se le informó que ellos mismos se habían degradado al estado de los mortales del planeta, y que de ahora en adelante deberían comportarse como un hombre y una mujer de Urantia, considerando el futuro de las razas del mundo como el suyo propio.

<a name="U75_7_4"></a>*75:7.4 (845.4)* Mucho antes de que Adán y Eva salieran de Jerusem, sus instructores les habían explicado minuciosamente las consecuencias de cualquier desviación fundamental de los planes divinos. Yo les había advertido personalmente en muchas ocasiones, tanto antes como después de que llegaran a Urantia, que la degradación al estado mortal sería el resultado indudable, el castigo seguro, que acompañaría infaliblemente a cualquier negligencia en la ejecución de su misión planetaria. Pero es esencial comprender el estado de inmortalidad de la orden material de filiación para entender con claridad las consecuencias que acompañaron a la falta de Adán y Eva.

<a name="U75_7_5"></a>*75:7.5 (845.5)* 1. Adán y Eva, al igual que sus semejantes de Jerusem, mantenían su estado inmortal mediante una asociación intelectual con el circuito de gravedad mental del Espíritu. Cuando este sostén vital se rompe debido a una separación mental, entonces, sin tener en cuenta el nivel espiritual de existencia de la criatura, el estado de inmortalidad se pierde. El estado mortal, seguido de la disolución física, era la consecuencia inevitable de la falta intelectual de Adán y Eva.

<a name="U75_7_6"></a>*75:7.6 (845.6)* 2. El Hijo y la Hija Materiales de Urantia también estaban personalizados en la similitud de la carne mortal de este mundo, y dependían además del mantenimiento de un sistema circulatorio doble, el primer sistema derivado de sus naturalezas físicas, y el segundo de la superenergía acumulada en el fruto del árbol de la vida. El arcángel guardián siempre había advertido a Adán y Eva que un incumplimiento del deber culminaría en la degradación de su condición, y después de la falta se les negó el acceso a esta fuente de energía.

<a name="U75_7_7"></a>*75:7.7 (845.7)* Caligastia logró hacer caer en la trampa a Adán y Eva, pero no consiguió su objetivo de conducirlos a una rebelión abierta contra el gobierno del universo. Lo que habían hecho estaba realmente mal, pero nunca fueron culpables de despreciar la verdad, ni tampoco se rebelaron deliberadamente contra el justo gobierno del Padre Universal y su Hijo Creador.

### <a name="U75_8_0"></a>8&#8228;&#160;La supuesta caída del hombre

<a name="U75_8_1"></a>*75:8.1 (845.8)* Adán y Eva cayeron de su estado superior de filiación material hasta la humilde condición de los hombres mortales. Pero ésta no fue la caída del hombre. La raza humana ha sido mejorada a pesar de las consecuencias inmediatas de la falta adámica. Aunque el plan divino consistente en otorgar la raza violeta a los pueblos de Urantia fracasó, las razas mortales se han beneficiado enormemente de la contribución limitada que Adán y sus descendientes aportaron a las razas de Urantia.

<a name="U75_8_2"></a>*75:8.2 (846.1)* No ha habido ninguna «caída del hombre». La historia de la raza humana es una historia de evolución progresiva, y la donación adámica dejó a los pueblos del mundo enormemente mejorados en relación con su condición biológica anterior. Los linajes superiores de Urantia contienen ahora unos factores hereditarios que proceden como mínimo de cuatro fuentes diferentes: andonita, sangik, nodita y adámica.

<a name="U75_8_3"></a>*75:8.3 (846.2)* Adán no debería ser considerado como la causa de la maldición de la raza humana. Aunque fracasó en llevar adelante el plan divino, aunque transgredió su pacto con la Deidad, aunque él y su compañera fueron degradados con toda seguridad en su categoría como criaturas, a pesar de todo esto, su contribución a la raza humana hizo progresar mucho la civilización en Urantia.

<a name="U75_8_4"></a>*75:8.4 (846.3)* En el momento de estimar los resultados de la misión adámica en vuestro mundo, la justicia exige que se reconozca la condición del planeta. Adán se enfrentó con una tarea casi desesperada cuando fue transportado, con su hermosa compañera, desde Jerusem hasta este planeta sombrío y confuso. Pero si hubieran seguido los consejos de los Melquisedeks y sus asociados, si *hubieran sido más pacientes,* habrían triunfado con el tiempo. Pero Eva escuchó la propaganda insidiosa a favor de la libertad personal y de la independencia de acción en el planeta. Fue inducida a experimentar con el plasma vital de la orden material de filiación, en el sentido de que permitió que este depósito de vida se mezclara prematuramente con el del tipo entonces ya mixto del proyecto original de los Portadores de Vida, que anteriormente se había combinado con el de los seres reproductores ligados en otro tiempo al estado mayor del Príncipe Planetario.

<a name="U75_8_5"></a>*75:8.5 (846.4)* En toda vuestra ascensión hacia el Paraíso, nunca ganaréis nada intentando sortear impacientemente el plan divino establecido por medio de atajos, invenciones personales u otras estratagemas para mejorar el camino de la perfección, hacia la perfección y para la perfección eterna.

<a name="U75_8_6"></a>*75:8.6 (846.5)* Considerándolo todo, es probable que nunca haya habido un error de sabiduría más descorazonador en ningún planeta de todo Nebadon. Pero no es de sorprender que estos pasos en falso se produzcan en los asuntos de los universos evolutivos. Formamos parte de una creación gigantesca, y no es de extrañar que todo no funcione a la perfección. Nuestro universo no fue creado perfecto; la perfección es nuestra meta eterna, no nuestro origen.

<a name="U75_8_7"></a>*75:8.7 (846.6)* Si éste fuera un universo mecánico, si la Gran Fuente-Centro Primera sólo fuera una fuerza y no tambíén una personalidad, si toda la creación fuera un inmenso conjunto de materia física dominado por leyes precisas caracterizadas por actividades energéticas invariables, entonces podría prevalecer la perfección, a pesar incluso del estado incompleto del universo. No habría ningún desacuerdo; no habría ninguna fricción. Pero en nuestro universo evolutivo de perfección e imperfección relativas, nos alegramos de que los desacuerdos y los malentendidos sean posibles, porque aportan la prueba del hecho y de la actividad de la personalidad en el universo. Y si nuestra creación es una existencia dominada por la personalidad, entonces podéis estar seguros de que la supervivencia, el progreso y la consecución de la personalidad son posibles; podemos confiar en el crecimiento, la experiencia y la aventura de la personalidad. ¡Qué universo tan magnífico, porque es personal y progresivo, y no simplemente mecánico o incluso pasivamente perfecto!

<a name="U75_8_8"></a>*75:8.8 (846.7)* [Presentado por Solonia, la «voz seráfica en el Jardín».]
