﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento075.md" title="La falta de Adán y Eva">Documento 75</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento077.md" title="Las criaturas intermedias">Documento 77</a>&#160;&#62;&#62;</p><hr />

## Documento 76

## <a name="U76_0_0"></a>El segundo Jardín

<a name="U76_0_1"></a>*76:0.1 (847.1)* CUANDO Adán eligió dejar el primer jardín a los noditas sin oponer resistencia, no podía ir con sus seguidores hacia el oeste, porque los edenitas no disponían de barcos adecuados para esa aventura marina. No podían ir hacia el norte, pues los noditas del norte ya estaban en marcha hacia el Edén. Temían dirigirse hacia el sur, porque las colinas de aquella región estaban infestadas de tribus hostiles. La única vía abierta era hacia el este, y por eso viajaron hacia el este y las regiones entonces agradables situadas entre los ríos Tigris y Éufrates. Muchos de los que se habían quedado atrás viajaron más tarde hacia el este para unirse con los adamitas en su nueva residencia del valle.

<a name="U76_0_2"></a>*76:0.2 (847.2)* Caín y Sansa nacieron antes de que la caravana adámica hubiera alcanzado su destino entre los dos ríos de Mesopotamia. Laotta, la madre de Sansa, murió al nacer su hija; Eva sufrió mucho, pero sobrevivió debido a su fortaleza superior. Eva amamantó a Sansa, la hija de Laotta, y la crió con Caín. Sansa creció y llegó a ser una mujer de grandes aptitudes. Se convirtió en la esposa de Sargán, el jefe de las razas azules del norte, y contribuyó al progreso de los hombres azules de aquellos tiempos.

### <a name="U76_1_0"></a>1&#8228;&#160;Los edenitas entran en Mesopotamia

<a name="U76_1_1"></a>*76:1.1 (847.3)* La caravana de Adán necesitó casi un año entero para llegar al río Éufrates. Como lo encontraron crecido, permanecieron acampados casi seis semanas en las llanuras del oeste del río antes de atravesarlo para entrar en las tierras situadas entre los dos ríos, las cuales iban a convertirse en el segundo jardín.

<a name="U76_1_2"></a>*76:1.2 (847.4)* Cuando los habitantes del territorio del segundo jardín recibieron la noticia de que el rey y sumo sacerdote del Jardín del Edén marchaba hacia ellos, huyeron precipitadamente a las montañas del este. Cuando Adán llegó, encontró que todo el territorio que deseaba estaba desocupado. Aquí, en este nuevo lugar, Adán y sus colaboradores se pusieron a trabajar para construir sus nuevos hogares y establecer un nuevo centro de cultura y de religión.

<a name="U76_1_3"></a>*76:1.3 (847.5)* Adán sabía que este sitio era uno de los tres primeros lugares elegidos por la comisión encargada de escoger los posibles emplazamientos para el Jardín que Van y Amadón habían propuesto. Los dos ríos mismos formaban una buena defensa natural en aquellos tiempos; a poca distancia hacia el norte del segundo jardín, el Éufrates y el Tigris se acercaban mucho, de manera que se podía construir una muralla defensiva de noventa kilómetros para proteger el territorio hacia el sur y entre los mismos ríos.

<a name="U76_1_4"></a>*76:1.4 (847.6)* Después de instalarse en el nuevo Edén, se vieron en la necesidad de adoptar métodos de vida rudimentarios; parecía totalmente cierto que la tierra estuviera maldita. La naturaleza seguía de nuevo su curso. Ahora los adamitas se vieron obligados a arrebatarle a una tierra no preparada lo suficiente para vivir, y a enfrentarse con las realidades de la vida en medio de las hostilidades e incompatibilidades naturales de la existencia humana. Habían encontrado el primer jardín parcialmente preparado para ellos, pero el segundo tenía que ser creado con el trabajo de sus propias manos y con el «sudor de su frente».

### <a name="U76_2_0"></a>2&#8228;&#160;Caín y Abel

<a name="U76_2_1"></a>*76:2.1 (848.1)* Abel nació menos de dos años después que Caín, y fue el primer hijo de Adán y Eva que nació en el segundo jardín. Cuando Abel cumplió los doce años, eligió convertirse en pastor; Caín había escogido dedicarse a la agricultura.

<a name="U76_2_2"></a>*76:2.2 (848.2)* Ahora bien, en aquellos tiempos existía la costumbre de hacer ofrendas al clero de las cosas que se tenían a mano. Los pastores ofrecían los animales de sus rebaños, y los campesinos los frutos de los campos; de conformidad con esta costumbre, Caín y Abel hacían también ofrendas periódicas a los sacerdotes. Los dos muchachos habían discutido muchas veces sobre los méritos relativos de sus profesiones, y Abel no tardó en señalar que se mostraba preferencia por sus sacrificios de animales. Caín recurría en vano a las tradiciones del primer Edén, a la antigua preferencia por los frutos del campo. Abel no lo admitía, y se mofaba del desconcierto de su hermano mayor.

<a name="U76_2_3"></a>*76:2.3 (848.3)* En los tiempos del primer Edén, Adán había procurado efectivamente no fomentar las ofrendas de animales sacrificados, de manera que Caín tenía un precedente que justificaba sus argumentos. Sin embargo, era difícil organizar la vida religiosa del segundo Edén. Adán estaba agobiado con mil y un detalles relacionados con los trabajos de la construcción, la defensa y la agricultura. Como estaba muy deprimido espiritualmente, confió la organización del culto y de la educación a los colaboradores de origen nodita que habían desempeñado estas funciones en el primer jardín; incluso en un plazo de tiempo tan corto, los sacerdotes noditas oficiantes empezaron a volver a las normas y reglas de los tiempos preadámicos.

<a name="U76_2_4"></a>*76:2.4 (848.4)* Los dos muchachos nunca se llevaron bien, y este asunto de los sacrificios contribuyó además a acrecentar el odio entre ellos. Abel sabía que era hijo de Adán y Eva, y nunca dejó de recalcarle a Caín que Adán no era su padre. Caín no era de pura raza violeta, puesto que su padre pertenecía a la raza nodita, que más tarde se había mezclado con los hombres azules y rojos y con la estirpe andónica aborigen. Todo esto, unido a la herencia belicosa natural de Caín, le indujo a alimentar un odio creciente hacia su hermano menor.

<a name="U76_2_5"></a>*76:2.5 (848.5)* Los muchachos tenían dieciocho y veinte años respectivamente cuando la tensión entre ellos se resolvió de manera definitiva; un día, las burlas de Abel enfurecieron tanto a su belicoso hermano, que Caín se revolvió airado contra él y lo mató.

<a name="U76_2_6"></a>*76:2.6 (848.6)* El análisis de la conducta de Abel demuestra el valor del entorno y de la educación como factores en el desarrollo del carácter. Abel tenía una herencia ideal, y la herencia yace en el fondo de todo carácter; pero la influencia de un ambiente inferior neutralizó prácticamente esta herencia magnífica. Abel estuvo profundamente influído por su medio ambiente desfavorable, sobre todo durante sus primeros años. Se habría convertido en una persona totalmente diferente si hubiera vivido hasta los veinticinco o los treinta años; su herencia excelente se habría manifestado entonces. Aunque un buen entorno no puede contribuir mucho a vencer realmente las desventajas que una herencia inferior tiene para el carácter, un ambiente malo puede estropear de manera muy eficaz una herencia excelente, al menos durante los primeros años de la vida. Un buen entorno social y una educación adecuada constituyen el terreno y la atmósfera indispensables para sacar el mayor partido de una buena herencia.

<a name="U76_2_7"></a>*76:2.7 (849.1)* Los padres de Abel supieron que había muerto cuando sus perros llevaron los rebaños a la casa sin su dueño. Para Adán y Eva, Caín se iba convirtiendo rápidamente en el siniestro recuerdo de la locura que habían cometido, y lo animaron en su decisión de abandonar el jardín.

<a name="U76_2_8"></a>*76:2.8 (849.2)* La vida de Caín en Mesopotamia no había sido precisamente feliz, ya que era de manera tan peculiar el símbolo de la falta. No es que sus compañeros fueran poco amables con él, sino que él no ignoraba el resentimiento subconsciente que causaba su presencia. Pero Caín no tenía ninguna marca tribal, y sabía que lo matarían los primeros hombres de las tribus vecinas que se encontraran con él por casualidad. El miedo y cierto remordimiento le indujeron a arrepentirse. Caín nunca había tenido un Ajustador; siempre había desafiado la disciplina familiar y despreciado la religión de su padre. Pero ahora fue a ver a Eva, su madre, para pedirle ayuda y orientación espiritual, y en cuanto buscó sinceramente la asistencia divina, un Ajustador vino a residir dentro de él. Este Ajustador, que residía en el interior y miraba hacia el exterior, confirió a Caín una clara ventaja de superioridad que lo relacionó con la muy temida tribu de Adán.

<a name="U76_2_9"></a>*76:2.9 (849.3)* Caín partió pues hacia la tierra de Nod, al este del segundo Edén. Se convirtió en un gran jefe de uno de los grupos del pueblo de su padre, y realizó hasta cierto punto las predicciones de Serapatatia, pues durante toda su vida fomentó la paz entre esta división de los noditas y los adamitas. Caín se casó con Remona, su prima lejana, y su primer hijo, Enoc, se convirtió en el jefe de los noditas elamitas. Los elamitas y los adamitas continuaron viviendo en paz durante cientos de años.

### <a name="U76_3_0"></a>3&#8228;&#160;La vida en Mesopotamia

<a name="U76_3_1"></a>*76:3.1 (849.4)* A medida que pasaba el tiempo en el segundo jardín, las consecuencias de la falta se volvían cada vez más evidentes. Adán y Eva echaban mucho de menos su antiguo hogar de belleza y tranquilidad, así como a sus hijos que habían sido deportados a Edentia. Resultaba realmente patético observar a esta pareja magnífica reducida a la condición de la naturaleza humana corriente del planeta; pero soportaron su estado disminuido con gracia y entereza.

<a name="U76_3_2"></a>*76:3.2 (849.5)* Adán pasaba juiciosamente la mayor parte del tiempo enseñando a sus hijos y a sus asociados la administración pública, los métodos educativos y las devociones religiosas. Si no hubiera sido por esta previsión, en el momento de su muerte se habría desencadenado un pandemónium. Tal como fueron las cosas, la muerte de Adán modificó muy poco la conducta de los asuntos de su pueblo. Pero mucho antes de fallecer, Adán y Eva reconocieron que sus hijos y seguidores habían aprendido gradualmente a olvidar sus días de gloria en el Edén. Para la mayoría de sus seguidores era mejor que olvidaran la grandiosidad del Edén, pues así no era probable que experimentaran un descontento excesivo hacia su entorno menos afortunado.

<a name="U76_3_3"></a>*76:3.3 (849.6)* Los gobernantes civiles de los adamitas descendían hereditariamente de los hijos del primer jardín. El primer hijo de Adán, Adanson (Adán ben Adán), fundó un centro secundario de la raza violeta al norte del segundo Edén. El segundo hijo de Adán, Evason, se convirtió en un dirigente y administrador magistral; fue el gran asistente de su padre. Evason no vivió tanto tiempo como Adán, y su hijo mayor, Jansad, se volvió el sucesor de Adán como jefe de las tribus adamitas.

<a name="U76_3_4"></a>*76:3.4 (849.7)* Los dirigentes religiosos, o sacerdotes, surgieron con Set, el hijo mayor sobreviviente de Adán y Eva nacido en el segundo jardín. Nació ciento veintinueve años después de la llegada de Adán a Urantia. Set se centró en la tarea de mejorar el estado espiritual del pueblo de su padre, convirtiéndose en el jefe de los nuevos sacerdotes del segundo jardín. Su hijo, Enós, fundó la nueva orden de culto, y su nieto, Cainán, instituyó el servicio exterior de misioneros para las tribus circundantes, cercanas y lejanas.

<a name="U76_3_5"></a>*76:3.5 (850.1)* El clero setita fue una empresa triple que abarcaba la religión, la salud y la educación. A los sacerdotes de esta orden se les enseñaba a oficiar en las ceremonias religiosas, a ejercer como médicos e inspectores sanitarios, y a trabajar como profesores en las escuelas del jardín.

<a name="U76_3_6"></a>*76:3.6 (850.2)* La caravana de Adán había transportado con ella las semillas y los bulbos de cientos de plantas y cereales del primer jardín hasta la tierra situada entre los dos ríos; también habían llevado consigo grandes rebaños y algunos ejemplares de todos los animales domesticados. Esto les proporcionaba grandes ventajas sobre las tribus que los rodeaban. Disfrutaban de muchos beneficios de la cultura anterior del Jardín original.

<a name="U76_3_7"></a>*76:3.7 (850.3)* Hasta el momento de abandonar el primer jardín, Adán y su familia siempre se habían alimentado de frutas, cereales y nueces. Camino de Mesopotamia habían comido por primera vez legumbres y verduras. El consumo de carne se introdujo pronto en el segundo jardín, pero Adán y Eva nunca comieron carne como parte de su dieta habitual. Adanson, Evason, y los demás hijos de la primera generación del primer jardín tampoco se volvieron carnívoros.

<a name="U76_3_8"></a>*76:3.8 (850.4)* Los adamitas superaban enormemente a los pueblos circundantes en realizaciones culturales y en desarrollo intelectual. Elaboraron el tercer alfabeto, y además sentaron las bases precursoras de una gran parte del arte, la ciencia y la literatura modernas. Aquí, en las tierras situadas entre el Tigris y el Éufrates, conservaron las artes de la escritura, el trabajo de los metales, la alfarería y la tejeduría, y realizaron un tipo de arquitectura que no fue superado durante miles de años.

<a name="U76_3_9"></a>*76:3.9 (850.5)* La vida familiar de los pueblos violetas era ideal para aquellos tiempos y aquella época. Los niños estaban sometidos a cursos de formación en agricultura, artesanía y ganadería, o bien se les educaba para desempeñar las triples obligaciones de los setitas: ser sacerdote, médico e instructor.

<a name="U76_3_10"></a>*76:3.10 (850.6)* Cuando penséis en los sacerdotes setitas, no confundáis a aquellos nobles y altruístas instructores de la salud y la religión, a aquellos verdaderos educadores, con los cleros envilecidos y comerciantes de las tribus posteriores y de las naciones circundantes. Sus conceptos religiosos de la Deidad y del universo eran avanzados y más o menos exactos, sus medidas de prevención sanitarias eran excelentes para su época, y sus métodos educativos jamás han sido superados desde entonces.

### <a name="U76_4_0"></a>4&#8228;&#160;La raza violeta

<a name="U76_4_1"></a>*76:4.1 (850.7)* Adán y Eva fueron los fundadores de la raza de hombres violetas, la novena raza humana que apareció en Urantia. Adán y sus descendientes tenían los ojos azules, y los pueblos violetas se caracterizaban por tener la tez clara y el cabello rubio — amarillo, rojo y castaño.

<a name="U76_4_2"></a>*76:4.2 (850.8)* Eva no sufría dolores de parto, y tampoco los padecían las razas evolutivas primitivas. Sólo las razas mezcladas, surgidas de la unión de los hombres evolutivos con los noditas y más tarde con los adamitas, sufrieron los intensos dolores del parto.

<a name="U76_4_3"></a>*76:4.3 (851.1)* Adán y Eva, al igual que sus hermanos de Jerusem, obtenían su energía de una doble nutrición, manteniéndose a base de alimentos y de luz a la vez, con el complemento de ciertas energías superfísicas no reveladas en Urantia. Sus descendientes de Urantia no heredaron de sus padres el don de la absorción de la energía y de circulación de la luz. Poseían una sola circulación, el tipo humano de alimentación sanguínea. Eran deliberadamente mortales pero vivían mucho tiempo, aunque su longevidad tendía hacia las normas humanas con cada generación sucesiva.

<a name="U76_4_4"></a>*76:4.4 (851.2)* Adán y Eva y sus hijos de la primera generación no utilizaban la carne de los animales para alimentarse. Se mantenían totalmente a base de «los frutos de los árboles». Después de la primera generación, todos los descendientes de Adán empezaron a tomar productos lácteos, pero muchos de ellos continuaron con un régimen no carnívoro. Muchas tribus del sur con las que se unieron posteriormente tampoco eran carnívoras. Más tarde, la mayoría de estas tribus vegetarianas emigraron hacia el este y sobrevivieron en los pueblos actualmente mezclados de la India.

<a name="U76_4_5"></a>*76:4.5 (851.3)* Tanto la visión física como la visión espiritual de Adán y Eva eran muy superiores a la de los pueblos de hoy. Sus sentidos especiales eran mucho más agudos; eran capaces de ver a los intermedios y a las huestes angélicas, a los Melquisedeks y a Caligastia, el Príncipe caído que vino varias veces a conferenciar con su noble sucesor. Conservaron la capacidad de ver a estos seres celestiales durante más de cien años después de la falta. Estos sentidos especiales estaban menos aguzados en sus hijos y tendieron a disminuir con cada generación sucesiva.

<a name="U76_4_6"></a>*76:4.6 (851.4)* Los hijos adámicos tenían generalmente un Ajustador interior, puesto que todos poseían una capacidad indudable de supervivencia. Estos descendientes superiores no estaban tan sometidos al miedo como los hijos de la evolución. Las razas actuales de Urantia continúan teniendo tanto miedo porque vuestros antepasados recibieron muy poco plasma vital de Adán, debido al fracaso prematuro de los planes destinados al mejoramiento físico de las razas.

<a name="U76_4_7"></a>*76:4.7 (851.5)* Las células del cuerpo de los Hijos Materiales y de su progenie son mucho más resistentes a las enfermedades que las de los seres evolutivos originarios del planeta. Las células del cuerpo de las razas nativas son similares a los organismos vivientes microscópicos y ultramicroscópicos del planeta que producen las enfermedades. Estos hechos explican por qué los pueblos de Urantia tienen que hacer tantos esfuerzos en el campo científico para resistir tantos desórdenes físicos. Seríais mucho más resistentes a las enfermedades si vuestras razas llevaran más sangre adámica.

<a name="U76_4_8"></a>*76:4.8 (851.6)* Después de haberse establecido en el segundo jardín junto al Éufrates, Adán decidió dejar tras él la mayor cantidad posible de su plasma vital para que el mundo se beneficiara después de su muerte. En consecuencia, Eva fue nombrada a la cabeza de una comisión de doce miembros para la mejora de la raza, y antes de la muerte de Adán, esta comisión había elegido a 1.682 mujeres del tipo más elevado de Urantia, y todas fueron fecundadas con el plasma vital adámico. Todos sus hijos llegaron hasta la madurez, a excepción de 112, de manera que el mundo se benefició así de la adición de 1.570 hombres y mujeres superiores. Aunque estas madres candidatas fueron elegidas entre todas las tribus circundantes y representaban a la mayor parte de las razas de la Tierra, la mayoría fue escogida entre los linajes superiores de los noditas, y formaron los orígenes iniciales de la poderosa raza andita. Estos niños nacieron y se criaron en el entorno tribal de sus madres respectivas.

### <a name="U76_5_0"></a>5&#8228;&#160;La muerte de Adán y Eva

<a name="U76_5_1"></a>*76:5.1 (851.7)* Poco tiempo después del establecimiento del segundo Edén, a Adán y Eva se les informó debidamente que su arrepentimiento era aceptable, y que, aunque estaban condenados a sufrir el destino de los mortales de su mundo, serían admitidos indudablemente en las filas de los supervivientes dormidos de Urantia. Creyeron plenamente en este evangelio de resurrección y rehabilitación que los Melquisedeks les proclamaron de manera tan conmovedora. Su transgresión había sido un error de juicio, y no el pecado de una rebelión consciente y deliberada.

<a name="U76_5_2"></a>*76:5.2 (852.1)* Cuando eran ciudadanos de Jerusem, Adán y Eva no tenían Ajustadores del Pensamiento, y tampoco estuvieron habitados por un Ajustador en Urantia cuando trabajaron en el primer jardín. Pero poco después de su degradación al estado mortal, se volvieron conscientes de una nueva presencia dentro de ellos, y cayeron en la cuenta de que el estado humano, acompañado de un arrepentimiento sincero, habían hecho posible que los Ajustadores vinieran a residir dentro de ellos. El hecho de saber que estaban habitados por un Ajustador animó enormemente a Adán y Eva durante el resto de sus vidas; sabían que habían fracasado como Hijos Materiales de Satania, pero también sabían que la carrera hacia el Paraíso permanecía abierta para ellos como hijos ascendentes del universo.

<a name="U76_5_3"></a>*76:5.3 (852.2)* Adán conocía la resurrección dispensacional que se había producido en el momento de su llegada al planeta, y creía que él y su compañera serían repersonalizados probablemente en conexión con la venida de la siguiente orden de filiación. No sabía que Miguel, el soberano de este universo, iba a aparecer tan pronto en Urantia; suponía que el siguiente Hijo que llegaría sería de la orden de los Avonales. Aún así, para Adán y Eva siempre fue un consuelo meditar sobre el único mensaje personal que recibieron de Miguel, aunque para ellos fuera un poco difícil de comprender. Este mensaje, entre otras expresiones de amistad y de aliento, decía: «He tomado en consideración las circunstancias de vuestra falta; he recordado el deseo de vuestro corazón de ser siempre leales a la voluntad de mi Padre, y seréis llamados del abrazo del sueño mortal cuando yo llegue a Urantia, si los Hijos subordinados de mi universo no os envían a buscar antes de ese momento.»

<a name="U76_5_4"></a>*76:5.4 (852.3)* Fue un gran misterio para Adán y Eva. En este mensaje podían comprender la promesa velada de una posible resurrección especial, y esta posibilidad les animó enormemente, pero no podían captar el significado de la indicación de que podrían descansar hasta el momento de una resurrección relacionada con la aparición personal de Miguel en Urantia. Así pues, la pareja edénica siempre proclamó que algún día vendría un Hijo de Dios, y a sus seres queridos comunicaron la creencia, o al menos la ardiente esperanza, de que el mundo de sus graves errores y de sus penas quizás se convertiría en la esfera donde el soberano de este universo decidiera actuar como Hijo donador del Paraíso. Parecía demasiado hermoso para ser verdad, pero Adán albergaba la idea de que Urantia, desgarrada por los conflictos, podría llegar a ser después de todo el mundo más afortunado del sistema de Satania, el planeta más envidiado de todo Nebadon.

<a name="U76_5_5"></a>*76:5.5 (852.4)* Adán vivió 530 años; murió de lo que se podría llamar vejez. Su mecanismo físico simplemente se desgastó; el proceso de desintegración le ganó terreno progresivamente al proceso de reparación, y el final inevitable llegó. Eva había muerto diecinueve años antes de una insuficiencia cardíaca. Los dos fueron enterrados en el centro del templo del servicio divino, que se había construido de acuerdo con sus planes poco después de haberse terminado la muralla de la colonia. Éste fue el origen de la costumbre de enterrar a los hombres y mujeres notables y piadosos bajo el suelo de los lugares de culto.

<a name="U76_5_6"></a>*76:5.6 (852.5)* El gobierno supermaterial de Urantia continuó bajo la dirección de los Melquisedeks, pero el contacto físico directo con las razas evolutivas se había roto. Los representantes físicos del gobierno del universo habían estado destacados en el planeta desde los tiempos lejanos de la llegada del estado mayor corpóreo del Príncipe Planetario, pasando por la época de Van y Amadón, hasta la llegada de Adán y Eva. Pero este régimen llegó a su fin con la falta adámica, después de haberse prolongado durante un período de más de cuatrocientos cincuenta mil años. En el ámbito espiritual, los ayudantes angélicos continuaron luchando en unión con los Ajustadores del Pensamiento, trabajando los dos heróicamente para salvar al individuo; pero ningún plan global para el bienestar a largo plazo del mundo se promulgó a los mortales de la Tierra hasta la llegada de Maquiventa Melquisedek en la época de Abraham. Con el poder, la paciencia y la autoridad de un Hijo de Dios, Maquiventa sentó las bases para la elevación ulterior y la rehabilitación espiritual de la desdichada Urantia.

<a name="U76_5_7"></a>*76:5.7 (853.1)* Sin embargo, la desgracia no ha sido el único destino de Urantia; este planeta ha sido también el más afortunado del universo local de Nebadon. Los urantianos deberían considerar como un beneficio que los desatinos de sus antepasados y los errores de los primeros gobernantes de este mundo sumieran al planeta en un estado de confusión tan desesperada, intensificada además por el mal y el pecado, que este mismo trasfondo de tinieblas atrajo tanto la atención de Miguel de Nebadon que escogió este mundo como escenario para revelar la personalidad amorosa del Padre que está en los cielos. No se trata de que Urantia necesitara a un Hijo Creador para poner en orden sus asuntos enredados, sino que el mal y el pecado en Urantia proporcionaron al Hijo Creador un trasfondo más llamativo para revelar el amor, la misericordia y la paciencia incomparables del Padre Paradisiaco.

### <a name="U76_6_0"></a>6&#8228;&#160;La supervivencia de Adán y Eva

<a name="U76_6_1"></a>*76:6.1 (853.2)* Adán y Eva se sumieron en su descanso mortal con una sólida fe en las promesas que les habían hecho los Melquisedeks de que algún día se despertarían del sueño de la muerte para volver a la vida en los mundos de las mansiones, unos mundos tan familiares para ellos en los tiempos anteriores a su misión en la carne física de la raza violeta de Urantia.

<a name="U76_6_2"></a>*76:6.2 (853.3)* No permanecieron mucho tiempo en el olvido del sueño inconsciente de los mortales del reino. Al tercer día de la muerte de Adán, dos días después de su respetuoso entierro, Lanaforge ordenó que se pasara una lista especial para los supervivientes notables de la falta adámica en Urantia. Sus órdenes, apoyadas por el Altísimo de Edentia en funciones y ratificadas por el Unión de los Días de Salvington, que actuaba en nombre de Miguel, fueron entregadas a Gabriel. De conformidad con este mandato de resurrección especial, el número veintiséis de la serie de Urantia, Adán y Eva fueron repersonalizados y reconstruídos en las salas de resurrección de los mundos de las mansiones de Satania junto con 1.316 asociados suyos de la experiencia del primer jardín. Muchas otras almas leales ya habían sido trasladadas en el momento de la llegada de Adán, que estuvo acompañada de un juicio dispensacional de los supervivientes dormidos y de los ascendentes vivientes cualificados.

<a name="U76_6_3"></a>*76:6.3 (853.4)* Adán y Eva pasaron rápidamente por los mundos de ascensión progresiva hasta que alcanzaron la ciudadanía de Jerusem, convirtiéndose una vez más en residentes de su planeta de origen, pero esta vez como miembros de una orden diferente de personalidades del universo. Habían partido de Jerusem como ciudadanos permanentes — como Hijos de Dios, y volvieron como ciudadanos ascendentes — como hijos del hombre. Fueron destinados inmediatamente al servicio de Urantia en la capital del sistema, y más tarde pasaron a ser miembros del consejo de los veinticuatro que funciona actualmente como órgano de control consultivo de Urantia.

<a name="U76_6_4"></a>*76:6.4 (854.1)* Así termina la historia del Adán y la Eva Planetarios de Urantia, una historia de pruebas, tragedias y triunfos, al menos de triunfo personal para vuestro Hijo y vuestra Hija Materiales bienintencionados pero engañados; y al final será sin duda una historia de triunfo último para su mundo y sus habitantes sacudidos por la rebelión y acosados por el mal. En resumidas cuentas, Adán y Eva contribuyeron poderosamente a favorecer la civilización y a acelerar el progreso biológico de la raza humana. Dejaron una gran cultura en la Tierra, pero esta civilización tan avanzada no pudo sobrevivir en presencia de la dilución prematura y la sumersión final de la herencia adámica. Son los pueblos los que hacen las civilizaciones; las civilizaciones no hacen a los pueblos.

<a name="U76_6_5"></a>*76:6.5 (854.2)* [Presentado por Solonia, la «voz seráfica en el Jardín».]
