﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento076.md" title="El segundo Jardín">Documento 76</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento078.md" title="La raza violeta después de la época de Adán">Documento 78</a>&#160;&#62;&#62;</p><hr />

## Documento 77

## <a name="U77_0_0"></a>Las criaturas intermedias

<a name="U77_0_1"></a>*77:0.1 (855.1)* LA MAYORÍA de los mundos habitados de Nebadon albergan uno o más grupos de seres singulares que existen en un nivel de actividad de los seres vivientes situado aproximadamente a medio camino entre el nivel de los mortales de los planetas y el de las órdenes angélicas, y por eso los llamamos criaturas *intermedias.* Parecen ser un accidente del tiempo, pero se encuentran tan extendidos y son unos colaboradores tan valiosos, que todos los hemos aceptado desde hace mucho tiempo como uno de los grupos esenciales de nuestro servicio planetario combinado.

<a name="U77_0_2"></a>*77:0.2 (855.2)* En Urantia funcionan dos órdenes distintas de intermedios: el cuerpo primario o más antiguo, que nació en los tiempos de Dalamatia, y el grupo secundario o más joven, cuyo origen se remonta a la época de Adán.

### <a name="U77_1_0"></a>1&#8228;&#160;Los intermedios primarios

<a name="U77_1_1"></a>*77:1.1 (855.3)* Los intermedios primarios de Urantia tienen su génesis en una asociación singular entre lo material y lo espiritual. Sabemos que existen criaturas similares en otros mundos y en otros sistemas, pero se han originado mediante técnicas diferentes.

<a name="U77_1_2"></a>*77:1.2 (855.4)* Es conveniente tener siempre presente que las donaciones sucesivas de los Hijos de Dios en un planeta evolutivo producen unos cambios notables en la economía espiritual de ese mundo, y a veces modifican tanto el funcionamiento de la asociación entre los agentes espirituales y materiales de un planeta, que se crean situaciones realmente difíciles de comprender. El estatus de los cien miembros corpóreos del estado mayor del Príncipe Caligastia ilustra precisamente una interasociación singular de este tipo: Como ciudadanos morontiales ascendentes de Jerusem, eran criaturas supermateriales sin prerrogativas reproductoras. Como servidores planetarios descendentes en Urantia, eran criaturas materiales sexuadas capaces de procrear una descendencia material (tal como algunos de ellos hicieron más tarde). Lo que no podemos explicar de una manera satisfactoria es cómo estos cien miembros pudieron desempeñar la función de padres en un nivel supermaterial, pero esto es exactamente lo que sucedió. La unión supermaterial (no sexual) de un hombre y una mujer del estado mayor corpóreo tuvo como resultado la aparición del primogénito de los intermedios primarios.

<a name="U77_1_3"></a>*77:1.3 (855.5)* Inmediatamente se descubrió que una criatura de esta índole, a medio camino entre el nivel humano y el nivel angélico, sería de una gran utilidad para llevar adelante los asuntos de la sede del Príncipe; en consecuencia, cada pareja del estado mayor corpóreo recibió la autorización de engendrar un ser similar. Este esfuerzo tuvo como resultado el primer grupo de cincuenta criaturas intermedias.

<a name="U77_1_4"></a>*77:1.4 (855.6)* Después de observar durante un año el trabajo de este grupo singular, el Príncipe Planetario autorizó la reproducción sin restricción de los intermedios. Este plan se llevó a cabo mientras duró la facultad de crear, y así es como surgió el cuerpo original de 50.000 intermedios.

<a name="U77_1_5"></a>*77:1.5 (856.1)* Entre el nacimiento de cada intermedio transcurría un período de medio año, y cuando cada pareja hubo engendrado mil seres de este tipo, ya no nació ninguno más. No existe ninguna explicación válida que nos indique por qué se agotó este poder cuando apareció el milésimo descendiente. Todos los intentos posteriores resultaron un fracaso.

<a name="U77_1_6"></a>*77:1.6 (856.2)* Estas criaturas constituyeron el cuerpo que recogía la información para la administración del Príncipe. Se diseminaron por todas partes, estudiando y observando a las razas del mundo, y prestando otros servicios inestimables al Príncipe y a su estado mayor en la tarea de influir sobre la sociedad humana que se encontraba alejada de la sede planetaria.

<a name="U77_1_7"></a>*77:1.7 (856.3)* Este régimen continuó hasta los trágicos días de la rebelión planetaria, que cogió en la trampa a un poco más de las cuatro quintas partes de los intermedios primarios. El cuerpo leal se puso al servicio de los síndicos Melquisedeks y funcionó bajo la dirección titular de Van hasta la época de Adán.

### <a name="U77_2_0"></a>2&#8228;&#160;La raza nodita

<a name="U77_2_1"></a>*77:2.1 (856.4)* Aunque ésta es la narración del origen, la naturaleza y las funciones de las criaturas intermedias de Urantia, el parentesco entre las dos órdenes — la primaria y la secundaria — hace necesario interrumpir en este punto la historia de los intermedios primarios para poder seguir el linaje descendente de los miembros rebeldes del estado mayor corpóreo del Príncipe Caligastia, desde los tiempos de la rebelión planetaria hasta la época de Adán. Esta línea hereditaria fue la que proporcionó, durante los primeros tiempos del segundo jardín, la mitad de los antepasados de la orden secundaria de criaturas intermedias.

<a name="U77_2_2"></a>*77:2.2 (856.5)* Los miembros corpóreos del estado mayor del Príncipe habían sido materializados como criaturas sexuadas para que pudieran participar en el proyecto de procrear una descendencia que incorporara las cualidades combinadas de su orden especial unidas a las de los linajes seleccionados de las tribus andónicas, y todo ello con miras a la aparición posterior de Adán. Los Portadores de Vida habían proyectado un nuevo tipo de mortales que englobarían la unión de los descendientes conjuntos del estado mayor del Príncipe con los hijos de Adán y Eva de la primera generación. Habían diseñado así un proyecto que contemplaba un nuevo tipo de criaturas planetarias, y esperaban que se convertirían en los dirigentes e instructores de la sociedad humana. Estos seres estaban destinados a la soberanía social, no a la soberanía civil. Pero como este proyecto fracasó casi por completo, nunca sabremos la clase de aristocracia de dirigentes benéficos y el tipo de cultura incomparable que se perdió así en Urantia. Porque cuando los miembros del estado mayor corpóreo se reprodujeron más tarde, lo hicieron después de la rebelión y tras haber sido privados de su conexión con las corrientes vitales del sistema.

<a name="U77_2_3"></a>*77:2.3 (856.6)* La era posterior a la rebelión en Urantia fue testigo de muchos sucesos inhabituales. Una gran civilización — la cultura de Dalamatia — se desmoronaba. «Los nefilim (los noditas) estaban en la Tierra en aquellos días, y cuando estos hijos de los dioses fueron hasta las hijas de los hombres y tuvieron relaciones con ellas, sus hijos fueron ‘los poderosos hombres de la antigüedad`, ‘los varones de renombre`». Aunque no eran del todo «hijos de los dioses», el estado mayor y sus primeros descendientes fueron considerados como tales por los mortales evolutivos de aquellos tiempos lejanos; incluso su estatura fue exagerada por la tradición. Éste es, pues, el origen del relato folclórico casi universal de los dioses que descendieron a la Tierra y engendraron allí, con las hijas de los hombres, una antigua raza de héroes. Toda esta leyenda se volvió aún más confusa con las mezclas raciales de los adamitas que nacieron posteriormente en el segundo jardín.

<a name="U77_2_4"></a>*77:2.4 (857.1)* Puesto que los cien miembros corpóreos del estado mayor del Príncipe tenían el plasma germinal de los linajes humanos andónicos, si emprendían la reproducción sexual se podía esperar de manera natural que sus descendientes se parecieran por completo a los hijos de los otros padres andonitas. Pero cuando los sesenta rebeldes del estado mayor, los seguidores de Nod, emprendieron de hecho la reproducción sexual, sus hijos resultaron ser muy superiores en casi todos los aspectos tanto a los pueblos andonitas como a los pueblos sangiks. Esta superioridad inesperada no solamente se refería a sus cualidades físicas e intelectuales, sino también a sus capacidades espirituales.

<a name="U77_2_5"></a>*77:2.5 (857.2)* Estas características mutantes que aparecieron en la primera generación nodita se debían a ciertos cambios que se habían producido en la configuración y en los componentes químicos de los factores hereditarios del plasma germinal andónico. Estos cambios habían sido causados por la presencia, en el cuerpo de los miembros del estado mayor, de los poderosos circuitos de conservación de la vida del sistema de Satania. Estos circuitos vitales hicieron que los cromosomas del modelo especializado de Urantia se reorganizaran más a la manera de los modelos de la especialización normalizada en Satania de las manifestaciones vitales decretadas para Nebadon. La técnica de esta metamorfosis del plasma germinal, producida por la acción de las corrientes vitales del sistema, se parece a los procedimientos que emplean los científicos de Urantia para modificar el plasma germinal de las plantas y los animales mediante la utilización de los rayos X.

<a name="U77_2_6"></a>*77:2.6 (857.3)* Los pueblos noditas surgieron así de ciertas modificaciones particulares e inesperadas que se produjeron en el plasma vital que los cirujanos de Avalon habían trasladado desde el cuerpo de los cooperadores andonitas hasta el de los miembros del estado mayor corpóreo.

<a name="U77_2_7"></a>*77:2.7 (857.4)* Se debe recordar que los cien andonitas que contribuyeron con su plasma germinal recibieron a su vez el complemento orgánico del árbol de la vida, de manera que las corrientes vitales de Satania se extendieron igualmente por sus cuerpos. Los cuarenta y cuatro andonitas modificados que siguieron al estado mayor en la rebelión también se casaron entre ellos e hicieron una gran contribución a los mejores linajes del pueblo nodita.

<a name="U77_2_8"></a>*77:2.8 (857.5)* Estos dos grupos, que comprendían 104 individuos portadores del plasma germinal andonita modificado, fueron los antepasados de los noditas, la octava raza que apareció en Urantia. Esta nueva característica de la vida humana en Urantia representa otra fase del proceso del plan original consistente en utilizar este planeta como mundo de modificación de la vida, salvo que en esta ocasión se trató de un acontecimiento no previsto.

<a name="U77_2_9"></a>*77:2.9 (857.6)* Los noditas de pura cepa eran una raza magnífica, pero se mezclaron gradualmente con los pueblos evolutivos de la Tierra, y al poco tiempo se había producido una gran degeneración. Diez mil años después de la rebelión habían perdido tanto terreno que la duración media de su vida sólo era un poco superior a la de las razas evolutivas.

<a name="U77_2_10"></a>*77:2.10 (857.7)* Cuando los arqueólogos desentierran los registros en tablillas de arcilla de los últimos descendientes sumerios de los noditas, descubren unas listas de reyes sumerios que se remontan a varios miles de años; a medida que estos anales se internan en el pasado, el reinado de cada rey se prolonga desde unos veinticinco o treinta años hasta ciento cincuenta años o más. Esta prolongación del reinado de estos reyes antiguos significa que algunos de los primeros jefes noditas (los descendientes inmediatos del estado mayor del Príncipe) vivieron más tiempo que sus sucesores más recientes, y también indica un esfuerzo por remontar sus dinastías hasta la época de Dalamatia.

<a name="U77_2_11"></a>*77:2.11 (857.8)* Los datos sobre estos personajes tan longevos se deben también a la confusión entre los meses y los años como períodos de tiempo. Este hecho también se puede observar en la genealogía bíblica de Abraham y en los archivos primitivos de los chinos. La confusión entre el mes, o período de veintiocho días, y el año de más de trescientos cincuenta días que se introdujo más tarde, es responsable de la tradición de estas vidas humanas tan largas. Existen relatos de un hombre que vivió más de novecientos «años». Este período no representa en realidad más de setenta años, pero estas vidas fueron consideradas durante siglos como muy largas, y más adelante se las denominó como «sesenta años más diez».

<a name="U77_2_12"></a>*77:2.12 (858.1)* El cálculo del tiempo por meses de veintiocho días sobrevivió mucho tiempo después de la época de Adán. Pero cuando los egipcios emprendieron la reforma del calendario, hace aproximadamente siete mil años, lo hicieron con una gran precisión, introduciendo el año de 365 días.

### <a name="U77_3_0"></a>3&#8228;&#160;La torre de Babel

<a name="U77_3_1"></a>*77:3.1 (858.2)* Después de la sumersión de Dalamatia, los noditas se dirigieron hacia el norte y el este y fundaron enseguida la nueva ciudad de Dilmun como su centro racial y cultural. Cerca de cincuenta mil años después de la muerte de Nod, los descendientes del estado mayor del Príncipe se habían vuelto demasiado numerosos como para poder subsistir en las tierras que rodeaban directamente su nueva ciudad de Dilmun. Después de extenderse hacia el exterior para casarse con las tribus andonitas y sangiks contiguas a sus fronteras, a sus dirigentes se les ocurrió que había que hacer algo para preservar su unidad racial. Por consiguiente, se convocó un consejo de tribus, y después de muchas deliberaciones, se aceptó el plan de Bablot, un descendiente de Nod.

<a name="U77_3_2"></a>*77:3.2 (858.3)* Bablot proponía erigir un templo pretencioso de glorificación racial en el centro del territorio que ocupaban en aquel entonces. Este templo debía tener una torre como el mundo no hubiera visto nunca otra igual. Tenía que ser un enorme monumento conmemorativo a su grandeza pasada. Muchos de ellos deseaban que este monumento se erigiera en Dilmun, pero otros afirmaban, recordando las tradiciones del hundimiento de Dalamatia, su primera capital, que una estructura tan grande debería colocarse a una distancia prudencial de los peligros del mar.

<a name="U77_3_3"></a>*77:3.3 (858.4)* Bablot tenía pensado que los nuevos edificios se convertirían en el núcleo del futuro centro de la cultura y la civilización noditas. Su opinión terminó por prevalecer, y se empezó a construir de acuerdo con sus planes. La nueva ciudad se llamaría *Bablot* en honor al arquitecto y constructor de la torre. Este lugar se conoció más adelante con el nombre de Bablod, y finalmente como Babel.

<a name="U77_3_4"></a>*77:3.4 (858.5)* Pero la opinión de los noditas continuaba estando un poco dividida en cuanto a los planes y la finalidad de esta empresa. Sus dirigentes tampoco estaban totalmente de acuerdo en cuanto a los planos de la construcción y la utilización de los edificios una vez construidos. Después de cuatro años y medio de trabajos, se originó una gran discusión sobre el objeto y el motivo de la construcción de la torre. La controversia se puso tan enconada que se detuvo todo el trabajo. Los portadores de alimentos difundieron la noticia de la disensión, y un gran número de tribus empezaron a reunirse en el lugar de las obras. Se proponían tres puntos de vista diferentes sobre la finalidad de la construcción de la torre.

<a name="U77_3_5"></a>*77:3.5 (858.6)* 1. El grupo más grande, aproximadamente la mitad, deseaba que la torre se construyera como un monumento conmemorativo a la historia y la superioridad racial de los noditas. Pensaban que debía ser una estructura grande e imponente que provocara la admiración de todas las generaciones futuras.

<a name="U77_3_6"></a>*77:3.6 (858.7)* 2. La siguiente facción en orden de importancia quería que la torre se destinara a conmemorar la cultura de Dilmun. Preveían que Bablot se convertiría en un gran centro de comercio, arte y manufactura.

<a name="U77_3_7"></a>*77:3.7 (859.1)* 3. El contingente más pequeño y minoritario sostenía que la construcción de la torre ofrecía una oportunidad para expiar la locura de sus progenitores que habían participado en la rebelión de Caligastia. Opinaban que la torre debería consagrarse a la adoración del Padre de todos, que toda la finalidad de la nueva ciudad debería consistir en sustituir a Dalamatia — en funcionar como un centro cultural y religioso para los bárbaros de los alrededores.

<a name="U77_3_8"></a>*77:3.8 (859.2)* El grupo religioso fue rápidamente derrotado por votación. La mayoría rechazó la doctrina de que sus antepasados habían sido culpables de rebelión; les indignaba este estigma racial. Habiéndose librado de uno de los tres puntos de vista de la discusión, y no logrando arreglar los otros dos por medio del debate, recurrieron a la guerra. Los seguidores de la religión, los no combatientes, huyeron a sus casas del sur, mientras que sus compañeros lucharon hasta destruirse casi por completo.

<a name="U77_3_9"></a>*77:3.9 (859.3)* Hace unos doce mil años se efectuó un segundo intento por construir la torre de Babel. Las razas mezcladas de los anditas (noditas y adamitas) se propusieron levantar un nuevo templo sobre las ruinas del primer edificio, pero la empresa no recibió el apoyo suficiente; sucumbió bajo el peso de su propia pretensión. Esta región se conoció durante mucho tiempo como la tierra de Babel.

### <a name="U77_4_0"></a>4&#8228;&#160;Los centros de civilización noditas

<a name="U77_4_1"></a>*77:4.1 (859.4)* La consecuencia inmediata del conflicto de aniquilación recíproca debido a la torre de Babel fue la dispersión de los noditas. Esta guerra interna redujo considerablemente el número de los noditas más puros, y fue responsable en muchos aspectos de que no lograran establecer una gran civilización preadámica. A partir de este momento, la cultura nodita declinó durante más de ciento veinte mil años, hasta que fue elevada por la inyección adámica. Pero incluso en los tiempos de Adán, los noditas continuaban siendo un pueblo capaz. Muchos de sus descendientes mixtos figuraron entre los constructores del Jardín, y varios capitanes de los grupos de Van eran noditas. Algunos de los cerebros más competentes que prestaron sus servicios en el estado mayor de Adán pertenecían a esta raza.

<a name="U77_4_2"></a>*77:4.2 (859.5)* Inmediatamente después del conflicto de Bablot se establecieron tres de los cuatro grandes centros noditas:

<a name="U77_4_3"></a>*77:4.3 (859.6)* 1. *Los noditas occidentales o sirios.* Los restos del grupo nacionalista, o partidarios del monumento racial, se dirigieron hacia el norte donde se unieron con los andonitas y fundaron los centros noditas ulteriores del noroeste de Mesopotamia. Éste fue el grupo más numeroso de noditas en dispersión, y contribuyeron mucho a la aparición de la estirpe asiria posterior.

<a name="U77_4_4"></a>*77:4.4 (859.7)* 2. *Los noditas orientales o elamitas.* Los defensores de la cultura y del comercio emigraron en grandes cantidades hacia Elam en el este y allí se unieron con las tribus sangiks mestizas. Los elamitas de hace treinta o cuarenta mil años se habían vuelto ampliamente de carácter sangik, aunque continuaron manteniendo una civilización superior a la de los bárbaros circundantes.

<a name="U77_4_5"></a>*77:4.5 (859.8)* Después del establecimiento del segundo jardín, era habitual referirse a esta colonia nodita cercana como «la tierra de Nod». Durante el largo período de paz relativa entre este grupo de noditas y los adamitas, las dos razas se mezclaron ampliamente, porque los Hijos de Dios (los adamitas) cogieron cada vez más la costumbre de casarse con las hijas de los hombres (los noditas).

<a name="U77_4_6"></a>*77:4.6 (860.1)* 3. *Los noditas centrales o presumerios.* En la desembocadura de los ríos Tigris y Éufrates hubo un pequeño grupo que conservó mejor su integridad racial. Sobrevivieron durante miles de años y proporcionaron con el tiempo los antepasados noditas que se mezclaron con los adamitas para fundar los pueblos sumerios de los tiempos históricos.

<a name="U77_4_7"></a>*77:4.7 (860.2)* Todo esto explica la manera en que los sumerios aparecieron tan repentina y misteriosamente en la esfera de acción de Mesopotamia. Los investigadores nunca podrán descubrir el rastro de estas tribus y seguirlo hasta el principio de los sumerios, que tuvieron su origen hace doscientos mil años después de la sumersión de Dalamatia. Sin un rastro de su origen en otras partes del mundo, estas tribus antiguas aparecieron repentinamente sobre el horizonte de la civilización con una cultura superior y plenamente desarrollada, que incluía templos, trabajo de los metales, agricultura, ganadería, alfarería, tejeduría, derecho mercantil, códigos civiles, un ceremonial religioso y un antiguo sistema de escritura. Al principio de la era histórica, hacía mucho tiempo que habían perdido el alfabeto de Dalamatia, y habían adoptado el sistema de escritura particular originario de Dilmun. El idioma sumerio, aunque prácticamente perdido para el mundo, no era semítico; tenía muchas cosas en común con las llamadas lenguas arias.

<a name="U77_4_8"></a>*77:4.8 (860.3)* Los escritos detallados que dejaron los sumerios describen el emplazamiento de una colonia extraordinaria situada en el Golfo Pérsico cerca de la antigua ciudad de Dilmun. Los egipcios llamaban Dilmat a esta ciudad de antigua gloria, mientras que los sumerios adamizados posteriores confundieron la primera y la segunda ciudad noditas con Dalamatia, y llamaron Dilmun a las tres. Los arqueólogos ya han encontrado estas antiguas tablillas sumerias de arcilla que hablan de este paraíso terrenal «donde los dioses bendijeron por primera vez a la humanidad con el ejemplo de una vida civilizada y culta». Estas tablillas que describen a Dilmun, el paraíso de los hombres y de Dios, descansan ahora en el silencio de las estanterías polvorientas de muchos museos.

<a name="U77_4_9"></a>*77:4.9 (860.4)* Los sumerios conocían muy bien el primero y el segundo Edén, pero a pesar del gran número de matrimonios mixtos que tuvieron con los adamitas, continuaron considerando a los habitantes del jardín que vivían en el norte como una raza extraña. El orgullo que sentían los sumerios de la cultura nodita más antigua les indujo a no hacer caso de estas nuevas perspectivas de gloria, inclinándose a favor de la grandeza y las tradiciones paradisiacas de la ciudad de Dilmun.

<a name="U77_4_10"></a>*77:4.10 (860.5)* 4. *Los noditas y amadonitas del norte — los vanitas.* Este grupo surgió antes del conflicto de Bablot. Estos noditas más septentrionales descendían de aquellos que se habían separado de la dirección de Nod y sus sucesores para unirse a Van y Amadón.

<a name="U77_4_11"></a>*77:4.11 (860.6)* Algunos de los primeros asociados de Van se instalaron posteriormente cerca de las orillas del lago que aún lleva su nombre, y sus tradiciones nacieron alrededor de este lugar. El Ararat se convirtió en su montaña sagrada, que para los vanitas más recientes tuvo casi el mismo significado que el Monte Sinaí para los hebreos. Hace diez mil años, los antepasados vanitas de los asirios enseñaban que su ley moral de siete mandamientos había sido entregada a Van por los Dioses en el Monte Ararat. Creían firmemente que Van y su asociado Amadón habían sido sacados vivos del planeta mientras estaban en lo alto de la montaña dedicados a la adoración.

<a name="U77_4_12"></a>*77:4.12 (860.7)* El Monte Ararat era la montaña sagrada del norte de Mesopotamia, y como una gran parte de vuestras tradiciones sobre aquellos tiempos antiguos fue tomada en conexión con la historia babilónica del diluvio, no es de extrañar que el Monte Ararat y su región se entrelazaran posteriormente en la historia judía de Noé y el diluvio universal.

<a name="U77_4_13"></a>*77:4.13 (860.8)* Hacia el año 35.000 a. de J.C., Adanson visitó una de las antiguas colonias vanitas más orientales para fundar allí su centro de civilización.

### <a name="U77_5_0"></a>5&#8228;&#160;Adanson y Ratta

<a name="U77_5_1"></a>*77:5.1 (861.1)* Después de describir los antecedentes noditas del linaje de los intermedios secundarios, esta narración va a tratar ahora de la mitad adámica de dichos antepasados, porque los intermedios secundarios son también nietos de Adanson, el primogénito de la raza violeta de Urantia.

<a name="U77_5_2"></a>*77:5.2 (861.2)* Adanson formaba parte de aquel grupo de hijos de Adán y Eva que escogieron permanecer en la Tierra con su padre y su madre. Pues bien, este hijo mayor de Adán había escuchado a menudo a Van y Amadón contar la historia de su hogar en las tierras altas del norte, y algún tiempo después del establecimiento del segundo jardín decidió ir en busca de esta tierra de sus sueños juveniles.

<a name="U77_5_3"></a>*77:5.3 (861.3)* Adanson tenía entonces 120 años y había sido padre de treinta y dos hijos de pura sangre violeta en el primer jardín. Quería quedarse con sus padres y ayudarlos a preparar el segundo jardín, pero estaba profundamente perturbado por la pérdida de su compañera y de sus hijos, que habían elegido todos ir a Edentia con los otros hijos adámicos que escogieron convertirse en los pupilos de los Altísimos.

<a name="U77_5_4"></a>*77:5.4 (861.4)* Adanson no quería abandonar a sus padres en Urantia, estaba poco dispuesto a huir de las dificultades y los peligros, pero opinaba que las relaciones en el segundo jardín eran muy poco satisfactorias. Se esforzó mucho por promover las actividades iniciales de defensa y construcción, pero decidió marcharse hacia el norte en la primera ocasión. Aunque la despedida fue muy agradable, Adán y Eva estaban muy apenados por la pérdida de su hijo mayor, porque se aventurara en un mundo extraño y hostil de donde temían que no regresara nunca.

<a name="U77_5_5"></a>*77:5.5 (861.5)* Un grupo de veintisiete compañeros siguió a Adanson en su viaje hacia el norte en busca de los pueblos de sus fantasías infantiles. En poco más de tres años, el grupo encontró realmente el objetivo de su aventura, y Adanson descubrió entre aquella gente a una hermosa y maravillosa mujer de veinte años que afirmaba ser la última descendiente de pura cepa del estado mayor del Príncipe. Esta mujer, llamada Ratta, decía que todos sus antepasados descendían de dos miembros apóstatas del estado mayor del Príncipe. Ella era la última de su raza, pues no tenía hermanos ni hermanas vivos. Casi había decidido no casarse, casi había resuelto morir sin descendencia, pero se enamoró del majestuoso Adanson. Cuando oyó la historia del Edén y la manera en que las predicciones de Van y Amadón se habían hecho realidad, cuando escuchó el relato de la falta del Jardín, un solo pensamiento ocupó su mente — el de casarse con este hijo y heredero de Adán. La idea maduró rápidamente dentro de Adanson, y en poco más de tres meses se casaron.

<a name="U77_5_6"></a>*77:5.6 (861.6)* Adanson y Ratta tuvieron una familia de sesenta y siete hijos. Dieron origen a un gran linaje de dirigentes del mundo, pero hicieron algo más. Conviene recordar que estos dos seres eran realmente superhumanos. Cada cuarto hijo que nacía era de una clase única: a menudo se volvía invisible. Nunca había ocurrido una cosa así en la historia del mundo. Ratta estaba profundamente perturbada — e incluso se volvió supersticiosa — pero Adanson conocía bien la existencia de los intermedios primarios, y llegó a la conclusión de que algo similar se estaba produciendo delante de sus ojos. Cuando nació el segundo hijo con este comportamiento extraño, decidió casarlos, pues uno era varón y el otro hembra, y éste es el origen de la orden de los intermedios secundarios. En menos de cien años, y antes de que cesara este fenómeno, habían nacido casi dos mil de ellos.

<a name="U77_5_7"></a>*77:5.7 (862.1)* Adanson vivió 396 años. Volvió muchas veces a visitar a su padre y a su madre. Cada siete años viajaba con Ratta hacia el sur para ir al segundo jardín, y entretanto los intermedios lo mantenían informado sobre el bienestar de su pueblo. Durante la vida de Adanson prestaron un gran servicio en la construcción de un nuevo centro mundial independiente a favor de la verdad y la rectitud.

<a name="U77_5_8"></a>*77:5.8 (862.2)* Adanson y Ratta tuvieron así a su disposición este cuerpo de asistentes maravillosos que trabajó con ellos durante sus largas vidas, ayudándoles a propagar una verdad avanzada y a difundir unos criterios superiores de vida espiritual, intelectual y física. Los resultados de este esfuerzo por mejorar el mundo nunca fueron completamente eclipsados por los retrocesos posteriores.

<a name="U77_5_9"></a>*77:5.9 (862.3)* Los adansonitas mantuvieron una cultura elevada durante cerca de siete mil años a partir de la época de Adanson y Ratta. Más tarde se mezclaron con los noditas y andonitas vecinos, y fueron también incluídos entre los «poderosos hombres de la antigüedad». Algunos progresos de aquella época sobrevivieron y se volvieron una parte latente del potencial cultural que más tarde se convirtió en la civilización europea.

<a name="U77_5_10"></a>*77:5.10 (862.4)* Este centro de civilización estaba situado en la región que se encuentra al este del extremo meridional del Mar Caspio, cerca del Kopet Dagh. Los vestigios de lo que en otro tiempo fue la sede adansonita de la raza violeta se encuentran a poca altura de las estribaciones del Turquestán. En estos parajes de las tierras altas, situados en un antiguo y estrecho cinturón fértil emplazado en las estribaciones más bajas de la cordillera del Kopet, surgieron sucesivamente en diversos períodos cuatro culturas distintas, fomentadas respectivamente por cuatro grupos diferentes de descendientes de Adanson. El segundo de estos grupos fue el que emigró hacia el oeste hasta Grecia y las islas del Mediterráneo. El resto de los descendientes de Adanson emigraron hacia el norte y el oeste, entrando en Europa con el linaje mixto de la última oleada andita que salió de Mesopotamia, y también figuraron entre los invasores andita-arios de la India.

### <a name="U77_6_0"></a>6&#8228;&#160;Los intermedios secundarios

<a name="U77_6_1"></a>*77:6.1 (862.5)* Aunque los intermedios primarios tuvieron un origen casi superhumano, la orden secundaria es la progenie de la raza adámica pura unida con una descendiente humanizada de unos antepasados comunes a los progenitores del cuerpo más antiguo.

<a name="U77_6_2"></a>*77:6.2 (862.6)* Entre los hijos de Adanson, los progenitores peculiares de los intermedios secundarios fueron exactamente dieciséis. Estos hijos singulares estaban divididos por igual entre los dos sexos, y cada pareja era capaz de engendrar un intermedio secundario cada setenta días mediante una técnica combinada de unión sexual y no sexual. Este fenómeno nunca había sido posible en la Tierra antes de esta época, ni ha vuelto a producirse desde entonces.

<a name="U77_6_3"></a>*77:6.3 (862.7)* Estos dieciséis hijos vivieron y murieron como los mortales del planeta (a excepción de sus características especiales), pero sus descendientes, cuya fuente de energía es la electricidad, viven de manera indefinida, sin estar sometidos a las limitaciones de la carne mortal.

<a name="U77_6_4"></a>*77:6.4 (862.8)* Cada una de las ocho parejas engendró finalmente 248 intermedios, surgiendo así a la existencia el cuerpo secundario original de 1.984 miembros. Existen ocho subgrupos de intermedios secundarios. Se les denomina a-b-c el primero, el segundo, el tercero, y así sucesivamente. Y luego están d-e-f el primero, el segundo, y así sucesivamente.

<a name="U77_6_5"></a>*77:6.5 (862.9)* Después de la falta de Adán, los intermedios primarios regresaron al servicio de los síndicos Melquisedeks; el grupo secundario permaneció ligado al centro de Adanson hasta la muerte de éste. Treinta y tres de estos intermedios secundarios, los jefes de su organización cuando murió Adanson, intentaron dar un giro a la orden entera para ponerla al servicio de los Melquisedeks y unirse así al cuerpo primario. Pero como no lograron realizar este proyecto, abandonaron a sus compañeros y pasaron en masa al servicio de los síndicos planetarios.

<a name="U77_6_6"></a>*77:6.6 (863.1)* Después de la muerte de Adanson, el resto de los intermedios secundarios ejerció una extraña influencia desorganizada e independiente en Urantia. Desde aquel momento, y hasta la época de Maquiventa Melquisedek, llevaron una existencia irregular y desorganizada. Este Melquisedek los puso parcialmente bajo control, pero continuaron produciendo muchos perjuicios hasta los tiempos de Cristo Miguel. Durante su estancia en la Tierra, todos tomaron sus decisiones definitivas en cuanto a su destino futuro, y la mayoría leal se puso entonces bajo el mando de los intermedios primarios.

### <a name="U77_7_0"></a>7&#8228;&#160;Los intermedios rebeldes

<a name="U77_7_1"></a>*77:7.1 (863.2)* La mayoría de los intermedios primarios cayeron en el pecado en la época de la rebelión de Lucifer. Cuando se hizo el cálculo de la devastación de la rebelión planetaria se descubrió, entre otras pérdidas, que 40.119 intermedios primarios, de los 50.000 originales, se habían unido a la secesión de Caligastia.

<a name="U77_7_2"></a>*77:7.2 (863.3)* El número inicial de intermedios secundarios era de 1.984; 873 de ellos no se alinearon con el gobierno de Miguel y fueron debidamente internados en el momento del juicio planetario de Urantia el día de Pentecostés. Nadie puede pronosticar el futuro de estas criaturas caídas.

<a name="U77_7_3"></a>*77:7.3 (863.4)* Los dos grupos de intermedios rebeldes están ahora detenidos en espera del juicio final de los asuntos de la rebelión sistémica. Pero realizaron muchas cosas extrañas en la Tierra antes de iniciarse la dispensación planetaria actual.

<a name="U77_7_4"></a>*77:7.4 (863.5)* Estos intermedios desleales eran capaces de manifestarse a los ojos de los mortales en ciertas circunstancias, y era especialmente el caso de los asociados de Belcebú, el jefe de los intermedios secundarios apóstatas. Pero estas criaturas singulares no se deben confundir con algunos querubines y serafines rebeldes que estuvieron también en la Tierra hasta la época de la muerte y resurrección de Cristo. Algunos de los escritores más antiguos designaron a estas criaturas intermedias rebeldes con el nombre de espíritus malignos y demonios, y a los serafines apóstatas con el de ángeles malos.

<a name="U77_7_5"></a>*77:7.5 (863.6)* Los espíritus malignos no pueden poseer la mente de un mortal, en ningún mundo, después de que un Hijo donador Paradisiaco ha vivido allí. Pero antes de la estancia de Cristo Miguel en Urantia — antes de la llegada universal de los Ajustadores del Pensamiento y del derramamiento del espíritu del Maestro sobre toda la humanidad — estos intermedios rebeldes eran capaces de influir realmente sobre la mente de ciertos mortales inferiores y controlar un poco sus actos. Todo esto lo realizaban de manera muy similar a como lo hacen las criaturas intermedias leales cuando prestan sus servicios como eficaces guardianes de contacto de las mentes humanas que pertenecen al cuerpo urantiano de reserva del destino, en aquellas ocasiones en que el Ajustador está separado realmente de la personalidad durante un período de contacto con las inteligencias superhumanas.

<a name="U77_7_6"></a>*77:7.6 (863.7)* No es una simple figura retórica aquello que indican los escritos: «Y le trajeron todo tipo de enfermos, los que estaban poseídos por los demonios y los que eran lunáticos.» Jesús sabía y reconocía la diferencia entre la demencia y la posesión demoníaca, aunque la mente de aquellos que vivieron en su época y generación confundía mucho estos estados.

<a name="U77_7_7"></a>*77:7.7 (863.8)* Incluso antes de Pentecostés, ningún espíritu rebelde podía dominar una mente humana normal, y desde aquel día, las débiles mentes de los mortales inferiores también están libres de esta posibilidad. Desde la llegada del Espíritu de la Verdad, los supuestos exorcismos contra los demonios han consistido en confundir una creencia en la posesión demoníaca con la histeria, la locura y la debilidad mental. La donación de Miguel ha liberado para siempre a todas las mentes humanas de Urantia de la posibilidad de la posesión demoníaca, pero no imaginéis que este riesgo no era real en los tiempos pasados.

<a name="U77_7_8"></a>*77:7.8 (864.1)* Todo el grupo de intermedios rebeldes está actualmente encarcelado por orden de los Altísimos de Edentia. Ya no vagan por este mundo abrigando malas intenciones. Independientemente de la presencia de los Ajustadores del Pensamiento, el derramamiento del Espíritu de la Verdad sobre todo el género humano impide para siempre que los espíritus desleales de cualquier tipo o clase puedan invadir de nuevo ni siquiera la mente humana más débil. Desde el día de Pentecostés, una cosa como la posesión demoníaca nunca podrá volver a suceder.

### <a name="U77_8_0"></a>8&#8228;&#160;Los intermedios unidos

<a name="U77_8_1"></a>*77:8.1 (864.2)* Durante el último juicio de este mundo, cuando Miguel trasladó a los supervivientes dormidos del tiempo, las criaturas intermedias fueron dejadas atrás para que ayudaran en el trabajo espiritual y semiespiritual del planeta. Ahora actúan como un solo cuerpo que engloba a las dos órdenes y asciende a 10.992 miembros. En la actualidad, el miembro más antiguo de cada orden gobierna alternativamente a *Los Intermedios Unidos de Urantia.* Este régimen ha prevalecido desde su fusión en un solo grupo poco después de Pentecostés.

<a name="U77_8_2"></a>*77:8.2 (864.3)* Los miembros de la orden más antigua, o primaria, se conocen generalmente por números; a menudo se les dan nombres tales como 1-2-3 el primero, 4-5-6 el primero, y así sucesivamente. A los intermedios adámicos se les denomina alfabéticamente en Urantia con objeto de distinguirlos de la denominación numérica de los intermedios primarios.

<a name="U77_8_3"></a>*77:8.3 (864.4)* Los seres de las dos órdenes son inmateriales en lo que se refiere a la nutrición y la absorción de la energía, pero comparten muchas características humanas y pueden disfrutar y practicar vuestro humor así como vuestra adoración. Cuando están vinculados a los mortales, entran en el espíritu del trabajo, el descanso y el entretenimiento humanos. Pero los intermedios no duermen ni poseen la facultad de procrearse. En cierto sentido, los miembros del grupo secundario se diferencian según las características masculinas y femeninas, y a menudo se habla de ellos como «él» o «ella». Trabajan juntos con frecuencia en parejas de este tipo.

<a name="U77_8_4"></a>*77:8.4 (864.5)* Los intermedios no son hombres y tampoco son ángeles, pero los intermedios secundarios se encuentran por naturaleza más cerca de los hombres que de los ángeles; pertenecen en cierto modo a vuestras razas y por eso son tan comprensivos y compasivos en sus contactos con los seres humanos; son inestimables para los serafines en el trabajo que éstos realizan para las diversas razas de la humanidad y con ellas, y las dos órdenes son imprescindibles para los serafines que ejercen como guardianes personales de los mortales.

<a name="U77_8_5"></a>*77:8.5 (864.6)* Los Intermedios Unidos de Urantia están organizados para servir con los serafines planetarios, según sus dones innatos y su habilidad adquirida, en los cuatro grupos siguientes:

<a name="U77_8_6"></a>*77:8.6 (864.7)* 1. *Los mensajeros intermedios.* Los miembros de este grupo tienen nombres; forman un cuerpo pequeño y son de una gran ayuda, en un mundo evolutivo, en el servicio de las comunicaciones personales rápidas y seguras.

<a name="U77_8_7"></a>*77:8.7 (864.8)* 2. *Los centinelas planetarios.* Los intermedios son los guardianes, los centinelas, de los mundos del espacio. Efectúan la importante función de observadores de los numerosos fenómenos y tipos de comunicaciones que tienen importancia para los seres sobrenaturales de la esfera. Son los que patrullan el ámbito espiritual invisible del planeta.

<a name="U77_8_8"></a>*77:8.8 (865.1)* 3. *Las personalidades de contacto.* Las criaturas intermedias siempre se emplean para establecer contacto con los seres mortales de los mundos materiales, tales como los que se efectuaron con el sujeto a través del cual se transmitieron estas comunicaciones. Son un factor esencial en estas conexiones entre el nivel espiritual y el nivel material.

<a name="U77_8_9"></a>*77:8.9 (865.2)* 4. *Los ayudantes del progreso.* Éstas son las criaturas intermedias más espirituales, y están repartidas como asistentes entre las diversas órdenes de serafines que ejercen su actividad en grupos especiales en el planeta.

<a name="U77_8_10"></a>*77:8.10 (865.3)* Los intermedios varían considerablemente en sus aptitudes para establecer contacto con los serafines por encima de ellos y con sus primos humanos por debajo de ellos. Por ejemplo, a los intermedios primarios les resulta extremadamente difícil ponerse en contacto directo con los organismos materiales. Están mucho más cerca de los seres de tipo angélico y por eso son asignados habitualmente a trabajar con las fuerzas espirituales residentes en el planeta y a aportarles su ayuda. Actúan como compañeros y guías de los visitantes celestiales y de los estudiantes temporales, mientras que las criaturas secundarias están ligadas casi exclusivamente al ministerio de los seres materiales del planeta.

<a name="U77_8_11"></a>*77:8.11 (865.4)* Los 1.111 intermedios secundarios leales están ocupados en importantes misiones en la Tierra. Comparados con sus asociados primarios, son indudablemente materiales. Existen un poco más allá del campo de la visión humana y poseen una libertad de adaptación suficiente como para establecer contacto físico a voluntad con lo que los seres humanos llaman «cosas materiales». Estas criaturas únicas tienen ciertos poderes determinados sobre las cosas del tiempo y del espacio, sin excluir a los animales del planeta.

<a name="U77_8_12"></a>*77:8.12 (865.5)* Una gran parte de los fenómenos más tangibles que se atribuyen a los ángeles han sido ejecutados por las criaturas intermedias secundarias. Cuando los primeros instructores del evangelio de Jesús fueron encarcelados por los jefes religiosos ignorantes de aquella época, un verdadero «ángel del Señor» «abrió por la noche las puertas de la cárcel y los sacó». Pero en el caso de la liberación de Pedro, después de la muerte de Santiago por orden de Herodes, fue un intermedio secundario el que llevó a cabo el trabajo que se atribuyó a un ángel.

<a name="U77_8_13"></a>*77:8.13 (865.6)* La tarea principal que realizan actualmente consiste en ser los asociados desapercibidos de enlace personal de los hombres y las mujeres que componen el cuerpo de reserva planetario del destino. La labor de este grupo secundario, hábilmente apoyada por algunos miembros del cuerpo primario, fue la que produjo en Urantia la coordinación de las personalidades y de las circunstancias que indujeron finalmente a los supervisores celestiales del planeta a tomar la iniciativa de unas peticiones que condujeron a la concesión de las autorizaciones que hicieron posible la serie de revelaciones de las que esta presentación forma parte. Pero debemos indicar claramente que las criaturas intermedias no están implicadas en los sórdidos espectáculos que tienen lugar bajo la denominación general de «espiritismo». Todos los intermedios que residen actualmente en Urantia tienen una reputación honorable, y no están relacionados con los fenómenos de la llamada «mediumnidad»; habitualmente no permiten que los humanos sean testigos de sus actividades físicas a veces necesarias, o de sus otros contactos con el mundo material, tal como los sentidos humanos los perciben.

### <a name="U77_9_0"></a>9&#8228;&#160;Los ciudadanos permanentes de Urantia

<a name="U77_9_1"></a>*77:9.1 (865.7)* Los intermedios se pueden considerar como el primer grupo de habitantes permanentes que se encuentran en los diversos tipos de mundos de los universos, en contraste con los ascendentes evolutivos tales como las criaturas mortales y las huestes angélicas. Estos ciudadanos permanentes se encuentran en diversos puntos de la ascensión hacia el Paraíso.

<a name="U77_9_2"></a>*77:9.2 (866.1)* A diferencia de las diversas órdenes de seres celestiales que están destinadas a *servir* en un planeta, los intermedios *viven* en un mundo habitado. Los serafines van y vienen, pero las criaturas intermedias se quedan y se quedarán, y el hecho de haber nacido en el planeta no les impide servir en él como ministros; ellos aseguran el único régimen continuo que armoniza y enlaza las administraciones cambiantes de las huestes seráficas.

<a name="U77_9_3"></a>*77:9.3 (866.2)* Como verdaderos ciudadanos de Urantia, los intermedios tienen un interés de familia por el destino de esta esfera. Forman una asociación decidida que trabaja continuamente por el progreso de su planeta natal. El lema de su orden evoca la determinación que poseen: «Aquello que los Intermedios Unidos emprenden, los Intermedios Unidos lo realizan».

<a name="U77_9_4"></a>*77:9.4 (866.3)* Aunque la capacidad que tienen para atravesar los circuitos energéticos hace posible que cualquier intermedio pueda marcharse del planeta, se han comprometido individualmente a no dejar el planeta hasta que las autoridades del universo los liberen algún día de sus obligaciones. Los intermedios están anclados en un planeta hasta las épocas estabilizadas de luz y de vida. A excepción de 1-2-3 el primero, ninguna criatura intermedia leal ha partido nunca de Urantia.

<a name="U77_9_5"></a>*77:9.5 (866.4)* 1-2-3 el primero, el decano de la orden primaria, fue liberado de sus deberes planetarios inmediatos poco después de Pentecostés. Este noble intermedio se mantuvo inquebrantable con Van y Amadón durante los trágicos días de la rebelión planetaria, y su intrépido liderazgo contribuyó a reducir las bajas en su orden. Actualmente presta sus servicios en Jerusem como miembro del consejo de los veinticuatro, y desde Pentecostés ya ha desempeñado una vez la función de gobernador general de Urantia.

<a name="U77_9_6"></a>*77:9.6 (866.5)* Los intermedios están atados al planeta, pero de la misma manera que los mortales hablan con los viajeros que vienen de lejos y se informan así sobre los lugares lejanos del planeta, los intermedios conversan también con los viajeros celestiales para informarse sobre los lugares alejados del universo. Así se familiarizan con este sistema y este universo local, e incluso con Orvonton y sus creaciones hermanas, y de esta forma se preparan para la ciudadanía en los niveles superiores de existencia de las criaturas.

<a name="U77_9_7"></a>*77:9.7 (866.6)* Aunque los intermedios fueron traídos a la existencia plenamente desarrollados — sin experimentar ningún período de crecimiento o de desarrollo desde la inmadurez — nunca dejan de crecer en sabiduría y experiencia. Al igual que los mortales, son criaturas evolutivas y poseen una cultura que es una auténtica consecución evolutiva. Hay muchas grandes inteligencias y espíritus poderosos en el cuerpo de intermedios de Urantia.

<a name="U77_9_8"></a>*77:9.8 (866.7)* Desde un punto de vista más amplio, la civilización de Urantia es el producto conjunto de los mortales y los intermedios de este planeta, y esto es así a pesar de la diferencia actual entre los dos niveles de cultura, una diferencia que no se compensará antes de las épocas de luz y de vida.

<a name="U77_9_9"></a>*77:9.9 (866.8)* Como la cultura de los intermedios es el producto de unos ciudadanos planetarios inmortales, es relativamente inmune a las vicisitudes temporales que acosan a la civilización humana. Las generaciones de los hombres olvidan; el cuerpo de los intermedios recuerda, y esta memoria es la mina de oro de las tradiciones de vuestro mundo habitado. La cultura de un planeta permanece así siempre presente en ese planeta, y en las circunstancias adecuadas, estos recuerdos atesorados de los acontecimientos pasados vuelven a estar disponibles; así es como los intermedios de Urantia dieron a sus primos carnales la historia de la vida y las enseñanzas de Jesús.

<a name="U77_9_10"></a>*77:9.10 (867.1)* Los intermedios son los expertos ministros que compensan la laguna que apareció después de la muerte de Adán y Eva entre los asuntos materiales y los asuntos espirituales de Urantia. Son también vuestros hermanos mayores, vuestros compañeros en la larga lucha por alcanzar un estado permanente de luz y de vida en Urantia. Los Intermedios Unidos son un cuerpo que ha sido sometido a la prueba de la rebelión, y cumplirán fielmente su función en la evolución planetaria hasta que este mundo alcance la meta de todos los tiempos, hasta ese lejano día en que la paz reine de hecho en la Tierra y haya de verdad buena voluntad en el corazón de los hombres.

<a name="U77_9_11"></a>*77:9.11 (867.2)* Debido al valioso trabajo realizado por estos intermedios, hemos llegado a la conclusión de que forman una parte realmente esencial de la organización espiritual de los mundos. Allí donde la rebelión no ha echado a perder los asuntos de un planeta, son de una ayuda mucho mayor para los serafines.

<a name="U77_9_12"></a>*77:9.12 (867.3)* Toda la organización de los espíritus superiores, las huestes angélicas y los compañeros intermedios se dedica con entusiasmo a fomentar el plan del Paraíso para la ascensión progresiva y la conquista de la perfección de los mortales evolutivos, una de las ocupaciones supremas del universo — el grandioso plan de la supervivencia consistente en hacer bajar a Dios hasta los hombres y luego, mediante una especie de asociación sublime, hacer subir a los hombres hasta Dios y hacia una eternidad de servicio y la consecución de la divinidad — tanto para los mortales como para los intermedios.

<a name="U77_9_13"></a>*77:9.13 (867.4)* [Presentado por un Arcángel de Nebadon.]
