﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento077.md" title="Las criaturas intermedias">Documento 77</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento079.md" title="La expansión andita en Oriente">Documento 79</a>&#160;&#62;&#62;</p><hr />

## Documento 78

## <a name="U78_0_0"></a>La raza violeta después de la época de Adán

<a name="U78_0_1"></a>*78:0.1 (868.1)* EL SEGUNDO Edén fue la cuna de la civilización durante cerca de treinta mil años. Los pueblos adámicos se mantuvieron allí en Mesopotamia, y enviaron a su progenie hasta los confines de la Tierra; más tarde se amalgamaron con las tribus noditas y sangiks y fueron conocidos con el nombre de anditas. De esta región salieron los hombres y las mujeres que iniciaron las actividades de los tiempos históricos y que aceleraron tan enormemente el progreso cultural de Urantia.

<a name="U78_0_2"></a>*78:0.2 (868.2)* Este documento describe la historia planetaria de la raza violeta, partiendo desde poco después de la falta de Adán, cerca de 35.000 años a. de J.C., pasando por su fusión con las razas nodita y sangiks hacia el año 15.000 a. de J.C. para formar los pueblos anditas, y continuando hasta su desaparición final de las tierras natales de Mesopotamia, aproximadamente 2.000 años a. de J.C.

### <a name="U78_1_0"></a>1&#8228;&#160;La distribución racial y cultural

<a name="U78_1_1"></a>*78:1.1 (868.3)* Aunque la vida mental y la moralidad de las razas estaban en un bajo nivel en el momento de la llegada de Adán, la evolución física había continuado sin verse afectada en absoluto por la crisis de la rebelión de Caligastia. La contribución que Adán hizo a la condición biológica de las razas, a pesar del fracaso parcial de la empresa, mejoró enormemente a los pueblos de Urantia.

<a name="U78_1_2"></a>*78:1.2 (868.4)* Adán y Eva también aportaron muchas cosas valiosas al progreso social, moral e intelectual de la humanidad; la presencia de sus descendientes aceleró enormemente la civilización. Pero hace treinta y cinco mil años, el mundo en general poseía poca cultura. Algunos centros de civilización existían aquí y allá, pero la mayor parte de Urantia languidecía en un estado salvaje. La distribución racial y cultural era la siguiente:

<a name="U78_1_3"></a>*78:1.3 (868.5)* 1. *La raza violeta — los adamitas y los adansonitas.* El centro principal de la cultura adamita se encontraba en el segundo jardín, ubicado en el triángulo de los ríos Tigris y Éufrates; ésta fue realmente la cuna de las civilizaciones occidental e india. El centro secundario o septentrional de la raza violeta era la sede adansonita, situada al este de la costa meridional del Mar Caspio, cerca de los montes Kopet. La cultura y el plasma vital que vivificaron inmediatamente a todas las razas se extendieron desde estos dos centros hacia los países circundantes.

<a name="U78_1_4"></a>*78:1.4 (868.6)* 2. *Los presumerios y otros noditas.* En Mesopotamia también estaban presentes, cerca de la desembocadura de los ríos, los restos de la antigua cultura de la época de Dalamatia. A medida que los milenios pasaron, este grupo se mezcló por completo con los adamitas del norte, pero nunca perdió totalmente sus tradiciones noditas. Otros diversos grupos de noditas que se habían asentado en el Levante fueron absorbidos en general por la raza violeta cuando ésta se expandió posteriormente.

<a name="U78_1_5"></a>*78:1.5 (869.1)* 3. *Los andonitas* mantenían cinco o seis colonias bastante representativas al norte y al este de la sede de Adanson. También estaban diseminados por todo el Turquestán, y algunos grupos aislados sobrevivieron en toda Eurasia, sobre todo en las regiones montañosas. Estos aborígenes continuaban ocupando las tierras nórdicas del continente eurasiático así como Islandia y Groenlandia, pero hacía mucho tiempo que habían sido expulsados de las llanuras de Europa por los hombres azules, y de los valles fluviales de la lejana Asia por la raza amarilla en expansión.

<a name="U78_1_6"></a>*78:1.6 (869.2)* 4. *Los hombres rojos* ocupaban las Américas después de haber sido expulsados de Asia más de cincuenta mil años antes de la llegada de Adán.

<a name="U78_1_7"></a>*78:1.7 (869.3)* 5. *La raza amarilla.* Los pueblos chinos controlaban muy bien todo el este de Asia. Sus colonias más avanzadas estaban situadas al noroeste de la China moderna, en las regiones limítrofes con el Tíbet.

<a name="U78_1_8"></a>*78:1.8 (869.4)* 6. *La raza azul.* Los hombres azules estaban diseminados por toda Europa, pero sus mejores centros de cultura estaban situados en los valles entonces fértiles de la cuenca mediterránea y en el noroeste de Europa. La absorción de los neandertales había retrasado enormemente la cultura de los hombres azules, pero aparte de esto eran los más dinámicos, aventureros y exploradores de todos los pueblos evolutivos de Eurasia.

<a name="U78_1_9"></a>*78:1.9 (869.5)* 7. *La India pre-dravidiana.* La mezcla compleja de las razas de la India — que englobaba a todas las razas de la Tierra, pero sobre todo a la verde, la anaranjada y la negra — mantenía una cultura ligeramente superior a la de las regiones exteriores.

<a name="U78_1_10"></a>*78:1.10 (869.6)* 8. *La civilización sahariana.* Los elementos superiores de la raza índiga tenían sus colonias más progresivas en lo que hoy es el gran desierto del Sahara. Este grupo índigo-negro contenía numerosos linajes de las razas anaranjada y verde sumergidas.

<a name="U78_1_11"></a>*78:1.11 (869.7)* 9. *La cuenca del Mediterráneo.* La raza más mezclada fuera de la India ocupaba lo que actualmente es la cuenca mediterránea. Los hombres azules del norte y los saharianos del sur se encontraron y se mezclaron aquí con los noditas y los adamitas del este.

<a name="U78_1_12"></a>*78:1.12 (869.8)* Ésta era la imagen del mundo antes de que empezaran las grandes expansiones de la raza violeta, hace aproximadamente veinticinco mil años. La esperanza de una civilización futura se encontraba en el segundo jardín, entre los ríos de Mesopotamia. Aquí, en el suroeste de Asia, existía el potencial de una gran civilización, la posibilidad de difundir por el mundo las ideas y los ideales que se habían salvado desde los tiempos de Dalamatia y la época del Edén.

<a name="U78_1_13"></a>*78:1.13 (869.9)* Adán y Eva habían dejado detrás una progenie limitada pero poderosa, y los observadores celestiales que estaban en Urantia esperaban ansiosamente descubrir cómo se desenvolverían estos descendientes del Hijo y la Hija Materiales desviados.

### <a name="U78_2_0"></a>2&#8228;&#160;Los adamitas en el segundo Jardín

<a name="U78_2_1"></a>*78:2.1 (869.10)* Los hijos de Adán trabajaron durante miles de años a lo largo de los ríos de Mesopotamia, resolviendo sus problemas de riego y de control de las inundaciones en el sur, perfeccionando sus defensas en el norte, e intentando preservar sus tradiciones de la gloria del primer Edén.

<a name="U78_2_2"></a>*78:2.2 (869.11)* El heroísmo que mostraron en la dirección del segundo jardín constituye una de las epopeyas asombrosas e inspiradoras de la historia de Urantia. Estas almas espléndidas nunca perdieron de vista por completo el objetivo de la misión adámica, y por eso rechazaron valientemente las influencias de las tribus circundantes e inferiores, mientras que enviaron voluntariamente a sus hijos e hijas más escogidos en una oleada ininterrumpida como emisarios entre las razas de la Tierra. Esta expansión agotaba a veces su cultura natal, pero estos pueblos superiores siempre lograron recobrarse.

<a name="U78_2_3"></a>*78:2.3 (870.1)* La civilización, la sociedad y la condición cultural de los adamitas estaban muy por encima del nivel general de las razas evolutivas de Urantia. Sólo había una civilización comparable a ella en todos los aspectos, y se encontraba entre las antiguas colonias de Van y Amadón y entre los adansonitas. Pero la civilización del segundo Edén era una estructura artificial *— no había sidoproducida por la evolución —* y por esta razón estaba condenada a deteriorarse hasta alcanzar un nivel evolutivo natural.

<a name="U78_2_4"></a>*78:2.4 (870.2)* Adán dejó tras él una gran cultura intelectual y espiritual, pero no era avanzada en dispositivos mecánicos ya que toda civilización está limitada por los recursos naturales disponibles, el genio inherente y el tiempo libre suficiente para asegurar la realización de los inventos. La civilización de la raza violeta estaba basada en la presencia de Adán y en las tradiciones del primer Edén. Después de la muerte de Adán y a medida que estas tradiciones se difuminaban con el paso de los milenios, el nivel cultural de los adamitas se deterioró continuamente hasta que alcanzó un estado de equilibrio recíproco entre la condición de los pueblos circundantes y las capacidades culturales de la raza violeta que evolucionaban de manera natural.

<a name="U78_2_5"></a>*78:2.5 (870.3)* Sin embargo, hacia el año 19.000 a. de J.C., los adamitas formaban una verdadera nación que ascendía a cuatro millones y medio de habitantes, y ya habían derramado a millones de sus descendientes entre los pueblos de los alrededores.

### <a name="U78_3_0"></a>3&#8228;&#160;Las primeras expansiones de los adamitas

<a name="U78_3_1"></a>*78:3.1 (870.4)* La raza violeta conservó las tradiciones pacíficas del Edén durante muchos milenios, lo que explica el gran retraso en llevar a cabo conquistas territoriales. Cuando sufrían la tensión de la superpoblación, en lugar de hacer la guerra para conseguir más territorios, enviaban el excedente de sus habitantes como instructores a las otras razas. El efecto cultural de estas primeras emigraciones no fue duradero, pero la absorción de los educadores, comerciantes y exploradores adamitas fortaleció biológicamente a los pueblos circundantes.

<a name="U78_3_2"></a>*78:3.2 (870.5)* Algunos adamitas viajaron pronto hacia el oeste hasta el valle del Nilo; otros se dirigieron hacia el este y penetraron en Asia, pero éstos fueron una minoría. El movimiento en masa de las épocas más tardías se dirigió ampliamente hacia el norte y desde allí hacia el oeste. Se trató, en general, de un avance gradual pero continuo hacia el norte; la mayoría se dirigió hacia el norte, y luego dio la vuelta hacia el oeste alrededor del Mar Caspio hasta penetrar en Europa.

<a name="U78_3_3"></a>*78:3.3 (870.6)* Hace aproximadamente veinticinco mil años, un gran número de los elementos adamitas más puros estaban de camino en su largo viaje hacia el norte. A medida que avanzaban en esta dirección se volvieron cada vez menos adámicos, y en la época en que ocuparon el Turquestán, se habían mezclado por completo con las otras razas, principalmente con los noditas. Muy pocos pueblos violetas de pura cepa penetraron profundamente en Europa o Asia.

<a name="U78_3_4"></a>*78:3.4 (870.7)* Desde cerca del año 30.000 hasta el 10.000 a. de J.C., en todo el suroeste de Asia se produjeron unas mezclas raciales que hicieron época. Los habitantes de las tierras altas del Turquestán eran un pueblo viril y vigoroso. Una gran parte de la cultura de los tiempos de Van sobrevivía en el noroeste de la India. Más al norte de estas colonias se había conservado lo mejor de los andonitas primitivos. Y estas dos razas, con una cultura y un carácter superiores, fueron absorbidas por los adamitas que se desplazaban hacia el norte. Esta fusión condujo a la adopción de muchas ideas nuevas; facilitó el progreso de la civilización e hizo avanzar considerablemente todas las fases del arte, las ciencias y la cultura social.

<a name="U78_3_5"></a>*78:3.5 (871.1)* Cuando el período de las primeras emigraciones adámicas terminó hacia el año 15.000 a. de J.C., ya había más descendientes de Adán en Europa y Asia central que en cualquier otra parte del mundo, incluida Mesopotamia. Las razas azules europeas habían sido ampliamente impregnadas. Todas las regiones meridionales de los países que ahora se llaman Rusia y Turquestán estaban ocupadas por una gran reserva de adamitas mezclados con noditas, andonitas y sangiks rojos y amarillos. Europa del sur y la franja del Mediterráneo estaban ocupadas por una raza mixta de pueblos andonitas y sangiks — anaranjados, verdes e índigos — con una pequeña parte del linaje adamita. Asia Menor y los países de Europa central y oriental estaban habitados por tribus predominantemente andonitas.

<a name="U78_3_6"></a>*78:3.6 (871.2)* Una raza mixta de color, enormemente reforzada hacia esta época por la gente que llegaba de Mesopotamia, se había establecido en Egipto y se preparaba para tomar posesión de la cultura en vías de desaparición del valle del Éufrates. Los pueblos negros se adentraban cada vez más en el sur de África y, al igual que la raza roja, estaban prácticamente aislados.

<a name="U78_3_7"></a>*78:3.7 (871.3)* La civilización sahariana se había desorganizado a causa de las sequías, y la de la cuenca del Mediterráneo debido a las inundaciones. Las razas azules no habían conseguido desarrollar hasta ese momento una cultura avanzada. Los andonitas continuaban diseminados por las regiones árticas y las de Asia central. Las razas verde y anaranjada habían sido exterminadas como tales. La raza índiga se dirigía hacia el sur de África para empezar allí su lenta degeneración racial que continuó durante mucho tiempo.

<a name="U78_3_8"></a>*78:3.8 (871.4)* Los pueblos de la India permanecían estancados, con una civilización que no progresaba; los hombres amarillos consolidaban sus posesiones en Asia central; los hombres cobrizos aún no habían iniciado su civilización en las islas cercanas del Pacífico.

<a name="U78_3_9"></a>*78:3.9 (871.5)* Estas distribuciones raciales, unidas a los extensos cambios climáticos, prepararon el escenario del mundo para la inauguración de la era andita de la civilización urantiana. Estas primeras emigraciones abarcaron un período de diez mil años, desde el año 25.000 hasta el 15.000 a. de J.C. Las emigraciones posteriores o anditas se extendieron desde cerca del año 15.000 hasta el 6000 a. de J.C.

<a name="U78_3_10"></a>*78:3.10 (871.6)* Las primeras oleadas de adamitas tardaron tanto tiempo en atravesar Eurasia, que una gran parte de su cultura se perdió por el camino. Sólo los anditas más tardíos se desplazaron con la rapidez suficiente como para conservar la cultura edénica a grandes distancias de Mesopotamia.

### <a name="U78_4_0"></a>4&#8228;&#160;Los anditas

<a name="U78_4_1"></a>*78:4.1 (871.7)* Las razas anditas constituían las mezclas primitivas entre la pura raza violeta y los noditas, más los pueblos evolutivos. Se puede considerar que los anditas contenían en general un porcentaje de sangre adámica mucho mayor que las razas modernas. El término andita se utiliza generalmente para designar a aquellos pueblos cuya herencia racial era entre una sexta y una octava parte violeta. Los urantianos modernos, incluso los de las razas blancas del norte, contienen un porcentaje mucho menor de la sangre de Adán.

<a name="U78_4_2"></a>*78:4.2 (871.8)* Los primeros pueblos anditas tuvieron su origen en las regiones colindantes con Mesopotamia hace más de veinticinco mil años, y consistieron en una mezcla de adamitas y noditas. El segundo jardín estaba rodeado de zonas concéntricas donde los habitantes poseían cada vez menos sangre violeta, y la raza andita nació precisamente en la periferia de este crisol racial. Más adelante, cuando los adamitas y los noditas en plena emigración entraron en las regiones entonces fértiles del Turquestán, se mezclaron rápidamente con sus habitantes superiores, y la mezcla racial resultante extendió el tipo andita hacia el norte.

<a name="U78_4_3"></a>*78:4.3 (872.1)* Los anditas eran, en todos los campos, la mejor raza humana que había aparecido en Urantia desde los tiempos de los pueblos de puro linaje violeta. Contenían la mayor parte de los tipos superiores de los restos sobrevivientes de las razas adamita y nodita y, más tarde, algunos de los mejores linajes de los hombres amarillos, azules y verdes.

<a name="U78_4_4"></a>*78:4.4 (872.2)* Estos primeros anditas no eran arios, sino prearios. No eran blancos, sino preblancos. No eran un pueblo occidental ni un pueblo oriental. Pero la herencia andita es la que confiere a la mezcla políglota de las llamadas razas blancas esa homogeneidad generalizada que ha sido denominada caucasoide.

<a name="U78_4_5"></a>*78:4.5 (872.3)* Los descendientes más puros de la raza violeta habían conservado la tradición adámica de buscar la paz, lo que explica por qué los primeros desplazamientos raciales habían tenido más bien el carácter de emigraciones pacíficas. Pero a medida que los adamitas se unieron con los linajes noditas, que ya eran entonces una raza belicosa, sus descendientes anditas se convirtieron, para su época, en los militaristas más hábiles y sagaces que hayan vivido jamás en Urantia. A partir de entonces, los desplazamientos de los mesopotámicos fueron teniendo un carácter cada vez más militar, y se asemejaron más a auténticas conquistas.

<a name="U78_4_6"></a>*78:4.6 (872.4)* Estos anditas eran aventureros; tenían inclinaciones errantes. Un aumento de sangre sangik o andonita tendió a estabilizarlos. Pero incluso así, sus descendientes más tardíos no se detuvieron hasta haber circunnavegado el globo y descubierto el último continente lejano.

### <a name="U78_5_0"></a>5&#8228;&#160;Las emigraciones anditas

<a name="U78_5_1"></a>*78:5.1 (872.5)* La cultura del segundo jardín sobrevivió durante veinte mil años, pero sufrió un declive continuo hasta cerca del año 15.000 a. de J.C., cuando la regeneración del clero setita y la jefatura de Amosad inauguraron una era brillante. Las oleadas masivas de civilización que se extendieron más tarde por Eurasia siguieron de cerca al gran renacimiento del Jardín, que fue una consecuencia de las numerosas uniones de los adamitas con los noditas mixtos circundantes, lo cual dio origen a los anditas.

<a name="U78_5_2"></a>*78:5.2 (872.6)* Estos anditas introdujeron nuevos progresos en toda Eurasia y África del norte. La cultura andita dominaba desde Mesopotamia hasta el Sinkiang, y las emigraciones constantes hacia Europa eran continuamente compensadas con la nueva gente que llegaba de Mesopotamia. Pero no es muy exacto hablar de los anditas como de una raza en la propia Mesopotamia hasta cerca del comienzo de las emigraciones finales de los descendientes mixtos de Adán. Para entonces, las razas mismas del segundo jardín se habían mezclado de tal manera que ya no se podían considerar como adamitas.

<a name="U78_5_3"></a>*78:5.3 (872.7)* La civilización del Turquestán se avivaba y renovaba constantemente gracias a la gente que llegaba de Mesopotamia, y principalmente a los jinetes anditas posteriores. La llamada lengua madre aria estaba en proceso de formación en las tierras altas del Turquestán; era una mezcla del dialecto andónico de aquella región con el idioma de los adansonitas y los anditas posteriores. Muchas lenguas modernas se derivan de este lenguaje primitivo de las tribus de Asia central que conquistaron Europa, la India y las regiones superiores de las llanuras de Mesopotamia. Este antiguo idioma dio a las lenguas occidentales esa semejanza que se designa con el apelativo de aria.

<a name="U78_5_4"></a>*78:5.4 (872.8)* Hacia el año 12.000 a. de J.C., tres cuartas partes de los descendientes anditas del mundo residían en el norte y el este de Europa, y cuando más tarde se produjo el éxodo final desde Mesopotamia, el sesenta y cinco por ciento de estas últimas oleadas migratorias penetraron en Europa.

<a name="U78_5_5"></a>*78:5.5 (873.1)* Los anditas no solamente emigraron hacia Europa sino también hacia el norte de China y la India, mientras que muchos grupos se desplazaron hasta los confines de la Tierra como misioneros, educadores y comerciantes. Efectuaron una aportación considerable a los grupos de pueblos sangiks del norte del Sahara. Pero sólo unos pocos instructores y comerciantes penetraron en África más al sur de la cabecera del Nilo. Más tarde, los anditas mestizos y los egipcios descendieron por las costas orientales y occidentales de África muy por debajo del ecuador, pero no llegaron hasta Madagascar.

<a name="U78_5_6"></a>*78:5.6 (873.2)* Estos anditas fueron los conquistadores llamados dravidianos, y más tarde arios, de la India, y su presencia en Asia central mejoró considerablemente a los antepasados de los turanianos. Muchos miembros de esta raza viajaron hasta China tanto por el Sinkiang como por el Tíbet, y añadieron cualidades deseables a los linajes chinos posteriores. De vez en cuando, pequeños grupos se dirigieron hacia el Japón, Formosa, las Indias Orientales y el sur de China, aunque muy pocos entraron en el sur de China por la ruta costera.

<a name="U78_5_7"></a>*78:5.7 (873.3)* Ciento treinta y dos miembros de esta raza se embarcaron en una flotilla de barcos pequeños en el Japón y llegaron finalmente hasta América del Sur; por medio de matrimonios mixtos con los nativos de los Andes, dieron nacimiento a los antepasados de los soberanos posteriores de los Incas. Atravesaron el Pacífico en pequeñas etapas, deteniéndose en las numerosas islas que encontraron por el camino. Las islas de Polinesia eran entonces más numerosas y más grandes que en la actualidad, y estos marineros anditas, junto con otros que los siguieron, modificaron biológicamente a su paso a los grupos indígenas. Como consecuencia de la penetración andita, muchos centros florecientes de civilización se desarrollaron en estas tierras ahora sumergidas. La Isla de Pascua fue durante mucho tiempo el centro religioso y administrativo de uno de estos grupos desaparecidos. Pero de todos los anditas que navegaron por el Pacífico en aquellos tiempos lejanos, los ciento treinta y dos mencionados fueron los únicos que llegaron al continente de las Américas.

<a name="U78_5_8"></a>*78:5.8 (873.4)* Las conquistas migratorias de los anditas continuaron hasta sus últimas dispersiones entre los años 8000 y 6000 a. de J.C. A medida que salían en masa de Mesopotamia, agotaban continuamente las reservas biológicas de sus tierras natales, al mismo tiempo que fortalecían notablemente a los pueblos circundantes. A todas las naciones donde llegaron aportaron el humor, el arte, la aventura, la música y la manufactura. Eran unos hábiles domesticadores de animales y unos agricultores expertos. Al menos en esta época, su presencia mejoraba generalmente las creencias religiosas y las prácticas morales de las razas más antiguas. Así es como la cultura de Mesopotamia se difundió tranquilamente por Europa, la India, China, África del norte y las Islas del Pacífico.

### <a name="U78_6_0"></a>6&#8228;&#160;Las últimas dispersiones anditas

<a name="U78_6_1"></a>*78:6.1 (873.5)* Las tres últimas oleadas de anditas salieron en masa de Mesopotamia entre los años 8000 y 6000 a. de J.C. Estas tres grandes oleadas culturales fueron forzadas a salir de Mesopotamia a causa de la presión de las tribus de las colinas del este y al hostigamiento de los hombres de las llanuras del oeste. Los habitantes del valle del Éufrates y de los territorios adyacentes emprendieron su éxodo final en diversas direcciones:

<a name="U78_6_2"></a>*78:6.2 (873.6)* El sesenta y cinco por ciento entró en Europa por la ruta del Mar Caspio para conquistar a las razas blancas que acababan de aparecer — la mezcla de los hombres azules con los primeros anditas — y fusionarse con ellas.

<a name="U78_6_3"></a>*78:6.3 (873.7)* El diez por ciento, incluyendo un amplio grupo de sacerdotes setitas, se dirigió hacia el este a través de las tierras altas elamitas hasta la meseta iraní y el Turquestán. Posteriormente, muchos de sus descendientes fueron expulsados con sus hermanos arios desde las regiones del norte hacia la India.

<a name="U78_6_4"></a>*78:6.4 (874.1)* El diez por ciento de los mesopotámicos que viajaban hacia el norte se desviaron hacia el este para entrar en el Sinkiang, donde se fusionaron con sus habitantes anditas y amarillos mezclados. La mayoría de los hábiles descendientes de esta unión racial penetró posteriormente en China y contribuyó mucho al mejoramiento inmediato de la rama nórdica de la raza amarilla.

<a name="U78_6_5"></a>*78:6.5 (874.2)* El diez por ciento de estos anditas que huían atravesaron Arabia y entraron en Egipto.

<a name="U78_6_6"></a>*78:6.6 (874.3)* El cinco por ciento de los anditas, que poseía la cultura más superior del territorio costero cercano a la desembocadura de los ríos Tigris y Éufrates, había evitado mezclarse con los miembros inferiores de las tribus vecinas, y se negaron a abandonar sus hogares. Este grupo representaba la supervivencia de numerosos linajes noditas y adamitas superiores.

<a name="U78_6_7"></a>*78:6.7 (874.4)* Los anditas habían evacuado casi por completo esta región hacia el año 6000 a. de J.C., aunque sus descendientes, ampliamente mezclados con las razas sangiks circundantes y los andonitas de Asia Menor, permanecieron allí para presentar batalla a los invasores del norte y del este en una fecha mucho más tardía.

<a name="U78_6_8"></a>*78:6.8 (874.5)* La infiltración creciente de los linajes inferiores circundantes puso fin a la época cultural del segundo jardín. La civilización se desplazó hacia el oeste hasta el Nilo y las islas del Mediterráneo, donde continuó prosperando y progresando mucho tiempo después de que su fuente se hubiera deteriorado en Mesopotamia. Esta afluencia sin obstáculos de los pueblos inferiores preparó el camino para la conquista posterior de toda Mesopotamia por los bárbaros del norte, los cuales expulsaron a los linajes capacitados que quedaban. Incluso años después, a los elementos cultos restantes les seguía molestando la presencia de estos invasores ignorantes y toscos.

### <a name="U78_7_0"></a>7&#8228;&#160;Las inundaciones en Mesopotamia

<a name="U78_7_1"></a>*78:7.1 (874.6)* Los habitantes ribereños estaban acostumbrados a que los ríos se desbordaran en ciertas estaciones; estas inundaciones periódicas eran un acontecimiento anual en sus vidas. Pero nuevos peligros amenazaron al valle de Mesopotamia a consecuencia de unos cambios geológicos progresivos que se habían producido en el norte.

<a name="U78_7_2"></a>*78:7.2 (874.7)* Durante miles de años después del hundimiento del primer Edén, las montañas cercanas a la costa oriental del Mediterráneo y las del noroeste y nordeste de Mesopotamia continuaron elevándose. Esta elevación de las tierras altas se aceleró enormemente hacia el año 5000 a. de J.C., y este factor, unido a unas nevadas mucho más abundantes en las montañas del norte, produjo cada primavera unas inundaciones sin precedentes en todo el valle del Éufrates. Estas inundaciones primaverales empeoraron cada vez más, de manera que los habitantes de las regiones fluviales fueron empujados con el tiempo hacia las tierras altas del este. Durante cerca de mil años, decenas de ciudades se quedaron prácticamente abandonadas a causa de estos grandes diluvios.

<a name="U78_7_3"></a>*78:7.3 (874.8)* Cerca de cinco mil años más tarde, cuando los sacerdotes hebreos cautivos en Babilonia trataron de hacer remontar el origen del pueblo judío hasta los tiempos de Adán, encontraron muchas dificultades para juntar las partes de la historia; entonces a uno de ellos se le ocurrió renunciar al esfuerzo, dejar que el mundo entero se ahogara en su perversidad en la época del diluvio de Noé, y encontrarse así en mejores condiciones para hacer remontar el origen de Abraham directamente hasta uno de los tres hijos sobrevivientes de Noé.

<a name="U78_7_4"></a>*78:7.4 (875.1)* Las tradiciones que hablan de una época en que las aguas cubrían toda la superficie de la Tierra son universales. Muchas razas conservan la historia de un diluvio mundial que tuvo lugar en algún momento de las épocas pasadas. La historia bíblica de Noé, el arca y el diluvio es un invento del clero hebreo durante su cautividad en Babilonia. Nunca ha habido un diluvio universal desde que la vida se estableció en Urantia. La única vez que la superficie de la Tierra estuvo completamente cubierta de agua fue durante las épocas arqueozoicas, antes de que la tierra firme empezara a aparecer.

<a name="U78_7_5"></a>*78:7.5 (875.2)* Pero Noé vivió realmente; era un viticultor de Aram, una colonia ribereña cerca de Erec. Año tras año conservaba sus anotaciones escritas sobre los períodos de las crecidas del río. Fue objeto de una gran irrisión mientras recorría el valle del río de arriba abajo recomendando que todas las casas se construyeran de madera, en forma de barco, y que los animales de la familia se subieran a bordo todas las noches cuando se acercara la estación de las inundaciones. Cada año se desplazaba hasta las colonias ribereñas vecinas y les avisaba de la fecha en que se producirían las inundaciones. Finalmente llegó un año en que las inundaciones anuales aumentaron considerablemente debido a fuertes aguaceros poco habituales, de manera que la crecida repentina de las aguas destruyó todo el pueblo; sólo Noé y su familia directa se salvaron en su casa flotante.

<a name="U78_7_6"></a>*78:7.6 (875.3)* Estas inundaciones terminaron de disgregar la civilización andita. Al final de este período de diluvios, el segundo jardín había dejado de existir. Sólo subsistió algún rastro de su antigua gloria en el sur y entre los sumerios.

<a name="U78_7_7"></a>*78:7.7 (875.4)* Los restos de esta civilización, una de las más antiguas, se pueden encontrar en estas regiones de Mesopotamia así como al nordeste y al noroeste de ellas. Pero los vestigios aún más antiguos de la época de Dalamatia existen bajo las aguas del Golfo Pérsico, y el primer Edén yace sumergido bajo el extremo oriental del Mar Mediterráneo.

### <a name="U78_8_0"></a>8&#8228;&#160;Los sumerios — los últimos anditas

<a name="U78_8_1"></a>*78:8.1 (875.5)* Cuando la última dispersión de los anditas rompió la espina dorsal biológica de la civilización mesopotámica, una pequeña minoría de esta raza superior permaneció en su tierra natal cerca de la desembocadura de los ríos. Eran los sumerios; hacia el año 6000 a. de J.C., su linaje se había vuelto en gran parte andita, aunque el carácter de su cultura era más exactamente nodita, y se aferraban a las antiguas tradiciones de Dalamatia. Sin embargo, estos sumerios de las regiones costeras eran los últimos anditas de Mesopotamia. Pero en esta fecha tardía las razas de Mesopotamia ya estaban completamente mezcladas, tal como lo demuestran los tipos de cráneos encontrados en las tumbas de esta época.

<a name="U78_8_2"></a>*78:8.2 (875.6)* Susa prosperó enormemente durante los tiempos de las inundaciones. La primera ciudad, la más baja, se inundó, de manera que la segunda ciudad, o más alta, sucedió a la primera como centro de las artesanías particulares de aquella época. Cuando estas inundaciones disminuyeron posteriormente, Ur se convirtió en el centro de la industria alfarera. Hace unos siete mil años, Ur se encontraba en el Golfo Pérsico; desde entonces los depósitos de aluvión han elevado las tierras hasta sus límites actuales. Estas colonias sufrieron menos los efectos de las inundaciones debido a sus obras de protección más adecuadas y al ensanchamiento de la desembocadura de los ríos.

<a name="U78_8_3"></a>*78:8.3 (875.7)* Los pacíficos cultivadores de cereales de los valles del Tigris y el Éufrates habían sido acosados durante mucho tiempo por las correrías de los bárbaros del Turquestán y de la meseta iraní. Pero en aquella época, la creciente sequía de los pastos de las tierras altas provocó una invasión concertada del valle del Éufrates. Esta invasión fue aún más grave porque estos pastores y cazadores de los alrededores poseían una gran cantidad de caballos domados. La posesión de los caballos les dio una enorme superioridad militar sobre sus ricos vecinos del sur. En poco tiempo invadieron toda Mesopotamia y expulsaron a las últimas oleadas de cultura, que se esparcieron por toda Europa, Asia occidental y África del norte.

<a name="U78_8_4"></a>*78:8.4 (876.1)* Estos conquistadores de Mesopotamia llevaban entre sus filas a un gran número de los mejores descendientes anditas de las razas mixtas nórdicas del Turquestán, incluyendo a algunos linajes adansonitas. Estas tribus del norte, menos avanzadas pero más vigorosas, asimilaron rápida y voluntariamente los restos de la civilización mesopotámica, y pronto se convirtieron en los pueblos mixtos que se encontraban en el valle del Éufrates al principio de los tiempos históricos. Restablecieron rápidamente muchas fases de la civilización moribunda de Mesopotamia, adoptando las artes de las tribus del valle y una gran parte de la cultura de los sumerios. Trataron incluso de construir una tercera torre de Babel, y más tarde adoptaron este nombre para designar a su nación.

<a name="U78_8_5"></a>*78:8.5 (876.2)* Cuando estos jinetes bárbaros procedentes del nordeste invadieron todo el valle del Éufrates, no lograron conquistar a los supervivientes anditas que vivían cerca de la desembocadura del río en el Golfo Pérsico. Estos sumerios fueron capaces de defenderse gracias a su inteligencia superior, a sus mejores armas y al extenso sistema de canales militares que habían añadido a sus métodos de riego por estanques comunicantes. Formaban un pueblo unido porque tenían una religión colectiva uniforme. De esta manera pudieron mantener su integridad racial y nacional hasta mucho tiempo después de que sus vecinos del noroeste se dividieran en ciudades-Estado aisladas. Ninguno de estos grupos urbanos fue capaz de vencer a los sumerios unidos.

<a name="U78_8_6"></a>*78:8.6 (876.3)* Los invasores del norte aprendieron pronto a confiar en estos sumerios amantes de la paz y a apreciar sus aptitudes como educadores y administradores. Fueron muy respetados y solicitados como instructores de las artes y la industria, como directores comerciales y como gobernantes civiles por todos los pueblos del norte, y desde Egipto en el oeste hasta la India en el este.

<a name="U78_8_7"></a>*78:8.7 (876.4)* Después de la desintegración de la primera confederación sumeria, las ciudades-Estado posteriores fueron gobernadas por los descendientes apóstatas de los sacerdotes setitas. Estos sacerdotes sólo se dieron el nombre de reyes cuando conquistaron las ciudades vecinas. Los reyes posteriores de estas ciudades no lograron formar unas confederaciones poderosas antes de la época de Sargón porque eran celosos de sus deidades. Cada ciudad creía que su dios municipal era superior a todos los demás dioses, y por tanto se negaban a someterse a un jefe común.

<a name="U78_8_8"></a>*78:8.8 (876.5)* Sargón, el sacerdote de Kish, terminó con este largo período de gobiernos débiles de los sacerdotes urbanos; se proclamó rey y emprendió la conquista de toda Mesopotamia y de los países limítrofes. Esto puso fin, por el momento, a las ciudades-Estado gobernadas y tiranizadas por los sacerdotes, donde cada ciudad tenía su propio dios municipal y sus prácticas ceremoniales particulares.

<a name="U78_8_9"></a>*78:8.9 (876.6)* A la desintegración de esta confederación de Kish le siguió un largo período de continuas guerras por la supremacía entre estas ciudades del valle. La soberanía alternó de manera diversa entre Sumer, Accad, Kish, Erec, Ur y Susa.

<a name="U78_8_10"></a>*78:8.10 (876.7)* Cerca del año 2500 a. de J.C., los sumerios sufrieron graves derrotas a manos de los suitas y los guitas del norte. Lagash, la capital sumeria construida sobre montículos aluviales, cayó. Erec resistió durante treinta años después de la caída de Accad. En la época del establecimiento del reinado de Hamurabi, los sumerios habían sido absorbidos en la masa de los semitas del norte, y los anditas de Mesopotamia desaparecieron de las páginas de la historia.

<a name="U78_8_11"></a>*78:8.11 (877.1)* Entre los años 2500 y 2000 a. de J.C., los nómadas anduvieron destrozándolo todo a su paso desde el Atlántico hasta el Pacífico. Los neritas constituyeron la emanación final del grupo caspio de los descendientes mesopotámicos de las razas andonitas y anditas mezcladas. Los cambios climáticos posteriores consiguieron realizar aquello que los bárbaros no lograron hacer para llevar a cabo la ruina de Mesopotamia.

<a name="U78_8_12"></a>*78:8.12 (877.2)* Y ésta es la historia de la raza violeta después de la época de Adán, y del destino de su tierra natal entre el Tigris y el Éufrates. Su antigua civilización cayó finalmente debido a la emigración de los pueblos superiores y a la inmigración de sus vecinos inferiores. Pero mucho antes de que los jinetes bárbaros conquistaran el valle, una gran parte de la cultura del jardín se había extendido por Asia, África y Europa, para producir allí los fermentos que dieron como resultado la civilización urantiana del siglo veinte.

<a name="U78_8_13"></a>*78:8.13 (877.3)* [Presentado por un Arcángel de Nebadon.]
