﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento078.md" title="La raza violeta después de la época de Adán">Documento 78</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento080.md" title="La expansión andita en Occidente">Documento 80</a>&#160;&#62;&#62;</p><hr />

## Documento 79

## <a name="U79_0_0"></a>La expansión andita en Oriente

<a name="U79_0_1"></a>*79:0.1 (878.1)* ASIA es la cuna de la raza humana. Andón y Fonta nacieron precisamente en una península del sur de este continente, y en las regiones montañosas de lo que hoy es Afganistán, su descendiente Badonán fundó un centro primitivo de cultura que sobrevivió durante más de medio millón de años. Aquí, en este centro oriental de la raza humana, los pueblos sangiks se diferenciaron del linaje andonita, y Asia fue su primer hogar, su primer territorio de caza, su primer campo de batalla. El suroeste de Asia fue testigo de las civilizaciones sucesivas de dalamatianos, noditas, adamitas y anditas, y los potenciales de la civilización moderna se extendieron desde estas regiones hacia todo el mundo.

### <a name="U79_1_0"></a>1&#8228;&#160;Los anditas del Turquestán

<a name="U79_1_1"></a>*79:1.1 (878.2)* Durante más de veinticinco mil años, hasta cerca del año 2000 a. de J.C., el corazón de Eurasia fue predominantemente andita, aunque esta influencia fue disminuyendo. En las tierras bajas del Turquestán, los anditas se desviaron hacia el oeste alrededor de los lagos interiores para entrar en Europa, mientras que desde las tierras altas de esta región se infiltraron hacia el este. El Turquestán oriental (Sinkiang), y en menor grado el Tíbet, fueron las antiguas puertas por las que estos pueblos de Mesopotamia penetraron en las montañas que conducían hacia las tierras nórdicas de los hombres amarillos. La infiltración andita en la India partió de las regiones montañosas del Turquestán hasta entrar en el Punjab, y de los pastos iraníes a través del Baluchistán. Estas emigraciones primitivas no tuvieron en ningún sentido el carácter de conquistas; se trataron más bien del desplazamiento continuo de las tribus anditas hacia el oeste de la India y China.

<a name="U79_1_2"></a>*79:1.2 (878.3)* Los centros de la cultura mixta andita sobrevivieron durante cerca de quince mil años en la cuenca del río Tarim en el Sinkiang, y hacia el sur en las regiones montañosas del Tíbet, donde los anditas y los andonitas se habían mezclado ampliamente. El valle del Tarim era el puesto oriental más avanzado de la verdadera cultura andita. Aquí establecieron sus colonias y empezaron a tener relaciones comerciales con los chinos progresivos hacia el este y con los andonitas hacia el norte. En aquella época, la región del Tarim poseía tierras fértiles y las lluvias eran abundantes. Hacia el este, el Gobi era una extensa pradera donde los pastores se iban transformando gradualmente en agricultores. Esta civilización pereció cuando los vientos de las lluvias cambiaron hacia el sudeste, pero en su momento rivalizó con la misma Mesopotamia.

<a name="U79_1_3"></a>*79:1.3 (878.4)* Hacia el año 8000 a. de J.C., la aridez lentamente creciente de las regiones montañosas de Asia central empezó a arrojar a los anditas hacia el fondo de los valles y las costas marítimas. Esta sequía cada vez mayor no solamente los empujó hacia los valles del Nilo, del Éufrates, del Indo y del Río Amarillo, sino que produjo un nuevo desarrollo en la civilización andita. Una nueva clase de hombres, los comerciantes, empezó a aparecer en grandes cantidades.

<a name="U79_1_4"></a>*79:1.4 (879.1)* Cuando las condiciones climáticas hicieron que la caza fuera poco provechosa para los anditas en plena emigración, éstos no siguieron la trayectoria evolutiva de las razas más antiguas convirtiéndose en pastores. El comercio y la vida urbana hicieron su aparición. Desde Egipto, Mesopotamia y el Turquestán hasta los ríos de China y la India, las tribus más civilizadas empezaron a congregarse en ciudades dedicadas a la manufactura y el comercio. Adonia, situada cerca de la ciudad actual de Ashjabad, se convirtió en la metrópolis comercial de Asia central. El comercio de las piedras, los metales, la madera y la alfarería se desarrolló rápidamente tanto por vía terrestre como por vía fluvial.

<a name="U79_1_5"></a>*79:1.5 (879.2)* Pero la creciente sequía provocó gradualmente el gran éxodo andita desde las tierras situadas al sur y al este del Mar Caspio. El flujo migratorio hacia el norte empezó a dirigirse hacia el sur, y la caballería de Babilonia empezó a entrar en Mesopotamia.

<a name="U79_1_6"></a>*79:1.6 (879.3)* La aridez creciente en Asia central contribuyó además a reducir la población y a hacer que estos pueblos fueran menos belicosos; y cuando las lluvias cada vez más escasas en el norte forzaron a los andonitas nómadas a dirigirse hacia el sur, se produjo un enorme éxodo de anditas desde el Turquestán. Ésta fue la penetración final de los pueblos llamados arios en el Levante y la India. Marcó el punto culminante de la larga dispersión de los descendientes mixtos de Adán, durante la cual estas razas superiores mejoraron hasta cierto punto a todos los pueblos asiáticos y a la mayoría de los pueblos insulares del Pacífico.

<a name="U79_1_7"></a>*79:1.7 (879.4)* Así, mientras se dispersaban por el hemisferio oriental, los anditas fueron desposeídos de sus tierras natales de Mesopotamia y del Turquestán, ya que este inmenso desplazamiento de los andonitas hacia el sur fue el que diluyó a los anditas en Asia central hasta el punto de casi hacerlos desaparecer.

<a name="U79_1_8"></a>*79:1.8 (879.5)* Pero incluso en el siglo veinte después de Cristo, aún quedan restos de sangre andita entre los pueblos turanianos y tibetanos, tal como se puede observar en los tipos rubios que se encuentran de vez en cuando en estas regiones. Los anales chinos primitivos describen la presencia de nómadas pelirrojos al norte de las pacíficas colonias del Río Amarillo, y aún se conservan pinturas que representan fielmente la presencia tanto del tipo rubio andita como del moreno mongol en la cuenca del Tarim de otros tiempos.

<a name="U79_1_9"></a>*79:1.9 (879.6)* La última gran manifestación del genio militar latente de los anditas de Asia central se produjo en el año 1200 d. de J.C. cuando los mongoles, bajo el mando de Gengis Kan, empezaron la conquista de la mayor parte del continente asiático. Y al igual que los antiguos anditas, estos guerreros proclamaron la existencia de «un solo Dios en el cielo». La desintegración prematura de su imperio retrasó durante mucho tiempo el intercambio cultural entre Oriente y Occidente, y obstaculizó enormemente el crecimiento de un concepto monoteísta en Asia.

### <a name="U79_2_0"></a>2&#8228;&#160;La conquista andita de la India

<a name="U79_2_1"></a>*79:2.1 (879.7)* La India es el único lugar donde todas las razas de Urantia estaban mezcladas, y la invasión andita añadió el último linaje. Las razas sangiks surgieron a la existencia en las regiones montañosas del noroeste de la India, y en sus comienzos, los miembros de cada raza penetraron sin excepción en el subcontinente de la India, dejando tras ellos la mezcla de razas más heterogénea que jamás haya existido en Urantia. La India antigua fue como un territorio sin salida para las razas que emigraban. La base de la península era antiguamente un poco más angosta que ahora, pues una gran parte de los deltas del Indo y del Ganges se ha formado en los últimos cincuenta mil años.

<a name="U79_2_2"></a>*79:2.2 (879.8)* Las primeras mezclas raciales en la India consistieron en una fusión de las razas migratorias roja y amarilla con los aborígenes andonitas. Este grupo se debilitó más tarde debido a la absorción de la mayor parte de los pueblos verdes orientales ahora extintos, así como de una gran cantidad de individuos de la raza anaranjada; mejoró ligeramente gracias a una mezcla limitada con el hombre azul, pero se deterioró extremadamente al asimilar un gran número de miembros de la raza índiga. Pero los llamados aborígenes de la India apenas son representativos de estos pueblos primitivos; forman más bien la franja más inferior del sur y del este, que nunca fue completamente absorbida por los primeros anditas ni por sus primos arios que aparecieron más tarde.

<a name="U79_2_3"></a>*79:2.3 (880.1)* Hacia el año 20.000 a. de J.C., la población del oeste de la India ya se había impregnado de sangre adámica, y ningún otro pueblo, en toda la historia de Urantia, combinó nunca tantas razas diferentes. Pero es lamentable que predominaran los linajes sangiks secundarios, y fue una auténtica calamidad que los hombres rojos y azules estuvieran tan poco representados en este crisol racial del pasado lejano. Una mayor cantidad de linajes sangiks primarios hubiera contribuido mucho a realzar una civilización que podría haber sido mucho más importante. Tal como se desarrollaron las cosas, los hombres rojos se destruían en las Américas, los hombres azules retozaban en Europa, y los primeros hijos de Adán (así como la mayoría de sus descendientes) mostraban pocos deseos de mezclarse con los pueblos de color más oscuro, ya fuera en la India, en África o en otras partes.

<a name="U79_2_4"></a>*79:2.4 (880.2)* Hacia el año 15.000 a. de J.C., la presión creciente de la población en todo el Turquestán e Irán produjo la primera emigración realmente importante de los anditas hacia la India. Durante más de quince siglos, estos pueblos superiores entraron en masa a través de las regiones montañosas del Baluchistán, diseminándose por los valles del Indo y del Ganges y desplazándose lentamente hacia el sur dentro del Decán. Esta presión andita procedente del noroeste expulsó a muchos pueblos inferiores del sur y del este hacia Birmania y el sur de China, pero no lo suficiente como para salvar a los invasores de la extinción racial.

<a name="U79_2_5"></a>*79:2.5 (880.3)* La India no consiguió su hegemonía sobre Eurasia debido principalmente a un problema de topografía. La presión de los pueblos que venían del norte se limitó a empujar a la mayoría de la gente hacia el sur, hacia el territorio cada vez más pequeño del Decán, rodeado por el mar por todas partes. Si hubiera habido tierras adyacentes para la emigración, entonces los pueblos inferiores se hubieran diseminado en todas direcciones, y los linajes superiores habrían establecido una civilización más elevada.

<a name="U79_2_6"></a>*79:2.6 (880.4)* Tal como se desarrollaron las cosas, estos conquistadores anditas primitivos hicieron un esfuerzo desesperado por conservar su identidad y detener la marea de la sumersión racial, estableciendo restricciones rígidas para los matrimonios mixtos. A pesar de todo, hacia el año 10.000 a. de J.C., los anditas habían sido absorbidos, pero toda la masa de la población había mejorado notablemente gracias a esta absorción.

<a name="U79_2_7"></a>*79:2.7 (880.5)* Las mezclas raciales siempre son ventajosas, ya que favorecen una cultura polifacética y contribuyen al progreso de la civilización, pero si predominan los elementos inferiores de los linajes raciales, estos logros serán de corta duración. Una cultura políglota sólo se puede conservar si los linajes superiores se reproducen con un margen de seguridad sobre los inferiores. La multiplicación incontrolada de los inferiores, unida a la reproducción decreciente de los superiores, conduce infaliblemente al suicidio de la civilización cultural.

<a name="U79_2_8"></a>*79:2.8 (880.6)* Si los conquistadores anditas hubieran sido tres veces más numerosos de lo que lo fueron, o si hubieran expulsado o destruido a la tercera parte menos deseable de los habitantes anaranjados, verdes e índigos mezclados, entonces la India se hubiera convertido en uno de los principales centros mundiales de la civilización cultural, y hubiera atraído indudablemente a una mayor cantidad de las oleadas posteriores de mesopotámicos que inundaron el Turquestán y desde allí se dirigieron hacia el norte hasta llegar a Europa.

### <a name="U79_3_0"></a>3&#8228;&#160;La India dravidiana

<a name="U79_3_1"></a>*79:3.1 (881.1)* La mezcla de los conquistadores anditas de la India con el linaje nativo se tradujo finalmente en la aparición de los pueblos mixtos que han sido llamados dravidianos. Los primeros dravidianos más puros poseían una gran capacidad para los logros culturales, que se debilitó continuamente a medida que su herencia andita se atenuó de manera progresiva. Y esto fue lo que condenó al fracaso a la civilización en ciernes de la India hace cerca de doce mil años. Pero incluso la inyección de esta pequeña cantidad de sangre de Adán produjo una aceleración apreciable del desarrollo social. Este linaje compuesto dio inmediatamente nacimiento a la civilización más polifacética que existía entonces en la Tierra.

<a name="U79_3_2"></a>*79:3.2 (881.2)* Poco tiempo después de conquistar la India, los anditas dravidianos perdieron su contacto racial y cultural con Mesopotamia, pero estas relaciones se restablecieron gracias a la apertura posterior de las líneas marítimas y de las rutas de las caravanas. En los últimos diez mil años, la India no ha estado en ningún momento totalmente desconectada de Mesopotamia en el oeste y de China en el este, aunque las barreras montañosas favorecían enormemente el intercambio con el oeste.

<a name="U79_3_3"></a>*79:3.3 (881.3)* La cultura superior y las tendencias religiosas de los pueblos de la India datan de los primeros tiempos de la dominación dravidiana y se deben, en parte, al hecho de que un gran número de sacerdotes setitas entró en la India tanto con las primeras invasiones anditas como con las invasiones arias posteriores. El hilo conductor de monoteísmo que atraviesa la historia religiosa de la India proviene así de las enseñanzas de los adamitas en el segundo jardín.

<a name="U79_3_4"></a>*79:3.4 (881.4)* En una fecha tan temprana como el año 16.000 a. de J.C., un grupo de cien sacerdotes setitas penetró en la India y estuvo a punto de conquistar religiosamente la mitad occidental de este pueblo políglota, pero su religión no sobrevivió. En el espacio de cinco mil años, sus doctrinas sobre la Trinidad del Paraíso habían degenerado en el símbolo trino del dios del fuego.

<a name="U79_3_5"></a>*79:3.5 (881.5)* Pero durante más de siete mil años y hasta el final de las emigraciones anditas, el nivel religioso de los habitantes de la India fue muy superior al del resto del mundo. Durante aquellos tiempos, la India prometía dar nacimiento a la civilización cultural, religiosa, filosófica y comercial más avanzada del mundo. Si los anditas no hubieran sido completamente absorbidos por los pueblos del sur, este destino probablemente se hubiera realizado.

<a name="U79_3_6"></a>*79:3.6 (881.6)* Los centros culturales dravidianos estaban situados en los valles de los ríos, principalmente del Indo y del Ganges, y en el Decán a lo largo de los tres grandes ríos que fluyen a través de los Ghates orientales hacia el mar. Las colonias a lo largo de la costa de los Ghates occidentales debieron su importancia a las relaciones marítimas con Sumeria.

<a name="U79_3_7"></a>*79:3.7 (881.7)* Los dravidianos figuran entre los primeros pueblos que construyeron ciudades y que se dedicaron a un extenso comercio de importaciones y exportaciones, tanto por tierra como por mar. Hacia el año 7000 a. de J.C., las caravanas de camellos viajaban regularmente hasta la lejana Mesopotamia. Los barcos dravidianos navegaban a lo largo de la costa a través del mar de Arabia hasta las ciudades sumerias del Golfo Pérsico, y se aventuraban en las aguas del Golfo de Bengala hasta las Indias Orientales. Estos navegantes y mercaderes importaron de Sumeria un alfabeto así como el arte de la escritura.

<a name="U79_3_8"></a>*79:3.8 (881.8)* Estas relaciones comerciales contribuyeron enormemente a diversificar aún más una cultura ya cosmopolita, provocando la rápida aparición de una gran parte de los refinamientos, e incluso de los lujos, de la vida urbana. Cuando los arios que llegaron más tarde entraron en la India, no reconocieron en los dravidianos a sus primos anditas ya absorbidos por las razas sangiks, pero sí encontraron una civilización bien desarrollada. A pesar de sus limitaciones biológicas, los dravidianos habían fundado una civilización superior que se había difundido por toda la India y que ha sobrevivido en el Decán hasta los tiempos modernos.

### <a name="U79_4_0"></a>4&#8228;&#160;La invasión aria de la India

<a name="U79_4_1"></a>*79:4.1 (882.1)* La segunda penetración andita en la India fue la invasión aria que tuvo lugar durante un período de casi quinientos años a mediados del tercer milenio a. de J.C. Esta emigración marcó el éxodo final de los anditas desde sus tierras natales del Turquestán.

<a name="U79_4_2"></a>*79:4.2 (882.2)* Los primeros centros arios estaban diseminados por la mitad norte de la India, sobre todo en el noroeste. Estos invasores no completaron nunca la conquista del país, y esta negligencia causó posteriormente su ruina porque su inferioridad numérica los hizo vulnerables a la absorción por los dravidianos del sur, que invadieron más tarde toda la península, a excepción de las provincias del Himalaya.

<a name="U79_4_3"></a>*79:4.3 (882.3)* Los arios dejaron muy poca huella racial en la India, salvo en las provincias del norte. Su influencia en el Decán fue cultural y religiosa más bien que racial. La permanencia más prolongada de la llamada sangre aria en el norte de la India no se debe solamente a su presencia más numerosa en estas regiones, sino también al hecho de que fueron reforzados por los conquistadores, comerciantes y misioneros posteriores. Hasta el primer siglo antes de Cristo hubo una continua infiltración de sangre aria en el Punjab, y la última afluencia se produjo en el momento de las campañas de los pueblos helénicos.

<a name="U79_4_4"></a>*79:4.4 (882.4)* Los arios y los dravidianos se mezclaron finalmente en las llanuras del Ganges y dieron nacimiento a una cultura elevada; este centro fue reforzado más tarde con las aportaciones del nordeste procedentes de China.

<a name="U79_4_5"></a>*79:4.5 (882.5)* En la India florecieron de vez en cuando muchos tipos de organizaciones sociales, desde los sistemas semidemocráticos de los arios hasta las formas de gobierno despóticas y monárquicas. Pero el rasgo más característico de la sociedad fue la persistencia de las grandes castas sociales instituidas por los arios en un esfuerzo por perpetuar su identidad racial. Este elaborado sistema de castas se ha conservado hasta la época actual.

<a name="U79_4_6"></a>*79:4.6 (882.6)* De las cuatro grandes castas existentes, todas, a excepción de la primera, fueron establecidas con la inútil finalidad de impedir la fusión racial de los conquistadores arios con sus súbditos inferiores. Pero la casta principal, la de los sacerdotes-instructores, proviene de los setitas. Los brahmanes del siglo veinte después de Cristo son los descendientes culturales en línea directa de los sacerdotes del segundo jardín, aunque sus enseñanzas difieren enormemente de las de sus ilustres predecesores.

<a name="U79_4_7"></a>*79:4.7 (882.7)* Cuando los arios penetraron en la India, llevaban consigo sus conceptos de la Deidad tal como éstos se habían conservado en las tradiciones sobrevivientes de la religión del segundo jardín. Pero los sacerdotes brahmanes nunca fueron capaces de oponerse al ímpetu pagano fortalecido por el contacto repentino con las religiones inferiores del Decán después de la desaparición racial de los arios. La gran mayoría de la población cayó así en el cautiverio de las supersticiones esclavizantes de las religiones inferiores; y así es como la India no logró producir la civilización elevada que se había presagiado en épocas anteriores.

<a name="U79_4_8"></a>*79:4.8 (882.8)* El despertar espiritual del siglo sexto antes de Cristo no sobrevivió en la India, e incluso había desaparecido antes de la invasión mahometana. Pero algún día es posible que surja un Gautama aún más grande que conduzca a toda la India a la búsqueda del Dios viviente, y entonces el mundo podrá observar la realización de los potenciales culturales de un pueblo multifacético que ha permanecido tanto tiempo en coma bajo la influencia paralizante de una visión espiritual no progresiva.

<a name="U79_4_9"></a>*79:4.9 (883.1)* La cultura descansa sobre una base biológica, pero las castas por sí solas no podían perpetuar la cultura aria, porque la religión, la verdadera religión, es la fuente indispensable de esa energía más elevada que impulsa a los hombres a establecer una civilización superior basada en la fraternidad humana.

### <a name="U79_5_0"></a>5&#8228;&#160;Los hombres rojos y los hombres amarillos

<a name="U79_5_1"></a>*79:5.1 (883.2)* Mientras que la historia de la India es la historia de la conquista de los anditas y de su absorción final por los pueblos evolutivos más antiguos, la historia de Asia oriental es más bien la historia de los sangiks primarios, en particular de los hombres rojos y amarillos. Estas dos razas evitaron en gran parte mezclarse con el linaje degradado de Neandertal que tanto retrasó a los hombres azules en Europa, conservando así el potencial superior del tipo sangik primario.

<a name="U79_5_2"></a>*79:5.2 (883.3)* Los primeros hombres de Neandertal se habían extendido a todo lo ancho de Eurasia, pero la rama oriental era la que estaba más contaminada con las cepas animales degradadas. Estos tipos subhumanos fueron empujados hacia el sur por el quinto glaciar, por la misma capa de hielo que bloqueó durante tanto tiempo la emigración sangik hacia el este de Asia. Cuando el hombre rojo se dirigió hacia el nordeste bordeando las regiones montañosas de la India, encontró que el nordeste de Asia estaba libre de estos tipos subhumanos. Las razas rojas se organizaron en tribus más pronto que todos los demás pueblos, y fueron las primeras que emigraron del centro sangik de Asia central. Los linajes inferiores de Neandertal fueron destruidos o expulsados del continente por las tribus amarillas que emigraron más tarde. Pero el hombre rojo había reinado de manera suprema en el este de Asia durante cerca de cien mil años antes de que llegaran las tribus amarillas.

<a name="U79_5_3"></a>*79:5.3 (883.4)* Hace más de trescientos mil años, la masa principal de la raza amarilla entró en China bajo la forma de emigrantes que subían por la costa desde el sur. Cada milenio penetraron más hacia el interior, pero no entablaron contacto con sus hermanos tibetanos migratorios hasta una época relativamente reciente.

<a name="U79_5_4"></a>*79:5.4 (883.5)* La presión creciente de la población hizo que la raza amarilla que se desplazaba hacia el norte empezara a penetrar en los territorios de caza del hombre rojo. Esta intrusión, unida a un antagonismo racial natural, culminó en hostilidades crecientes, y así empezó la lucha decisiva por las tierras fértiles del Asia lejana.

<a name="U79_5_5"></a>*79:5.5 (883.6)* El relato de esta contienda secular entre las razas roja y amarilla es una epopeya de la historia de Urantia. Durante más de doscientos mil años, estas dos razas superiores libraron una guerra encarnizada e incesante. Los hombres rojos vencieron generalmente en las primeras batallas y sus incursiones hicieron estragos entre las colonias amarillas. Pero los hombres amarillos eran unos buenos alumnos en el arte de la guerra, y pronto manifestaron una destacada capacidad para vivir en paz con sus compatriotas. Los chinos fueron los primeros en aprender que la unión hace la fuerza. Las tribus rojas continuaron con sus conflictos de aniquilación mutua, y pronto empezaron a sufrir repetidas derrotas a manos de los agresivos e implacables chinos, que continuaban su marcha inexorable hacia el norte.

<a name="U79_5_6"></a>*79:5.6 (883.7)* Hace cien mil años, las tribus diezmadas de la raza roja se encontraban luchando de espaldas a los hielos del último glaciar en retroceso, y cuando el pasaje terrestre hacia el este por el istmo de Bering se hizo transitable, estas tribus no tardaron en abandonar las costas inhóspitas del continente asiático. Hace ahora ochenta y cinco mil años que los últimos hombres rojos de raza pura partieron de Asia, pero la larga lucha dejó su huella genética sobre la raza amarilla victoriosa. Los pueblos chinos del norte, junto con los siberianos andonitas, asimilaron una gran parte del linaje rojo y obtuvieron con ello un beneficio considerable.

<a name="U79_5_7"></a>*79:5.7 (884.1)* Los indios norteamericanos nunca se pusieron en contacto ni siquiera con los descendientes anditas de Adán y Eva, ya que habían sido desposeídos de sus tierras natales de Asia unos cincuenta mil años antes de la llegada de Adán. Durante la época de las emigraciones anditas, los linajes rojos puros se estaban diseminando por América del Norte como tribus nómadas, como cazadores que practicaban la agricultura en pequeña medida. Estas razas y grupos culturales permanecieron casi completamente aislados del resto del mundo desde su llegada a las Américas hasta el final del primer milenio de la era cristiana, cuando fueron descubiertos por las razas blancas de Europa. Hasta ese momento, los esquimales eran lo más parecido a un hombre blanco que las tribus nórdicas de hombres rojos hubieran visto nunca.

<a name="U79_5_8"></a>*79:5.8 (884.2)* Las razas roja y amarilla son las únicas razas humanas que alcanzaron un alto grado de civilización fuera de la influencia de los anditas. El centro cultural amerindio más antiguo fue el de Onamonalontón, en California, pero en el año 35.000 a. de J.C. hacía mucho tiempo que había desaparecido. En Méjico, en América Central y en las montañas de América del Sur, las civilizaciones posteriores y más duraderas fueron fundadas por una raza predominantemente roja, pero que contenía una mezcla considerable de componentes amarillos, anaranjados y azules.

<a name="U79_5_9"></a>*79:5.9 (884.3)* Estas civilizaciones fueron un producto evolutivo de los sangiks, aunque una pequeña cantidad de sangre andita llegó hasta el Perú. A excepción de los esquimales en América del Norte y de algunos anditas polinesios en América del Sur, los pueblos del hemisferio occidental no tuvieron ningún contacto con el resto del mundo hasta el final del primer milenio después de Cristo. En el plan original de los Melquisedeks para mejorar las razas de Urantia se había establecido que un millón de descendientes en línea directa de Adán irían hasta las Américas para elevar a los hombres rojos.

### <a name="U79_6_0"></a>6&#8228;&#160;Los albores de la civilización china

<a name="U79_6_1"></a>*79:6.1 (884.4)* Algún tiempo después de haber expulsado a los hombres rojos hacia América del Norte, los chinos en expansión echaron a los andonitas de los valles fluviales del este de Asia, empujándolos hacia Siberia en el norte y hacia el Turquestán en el oeste, donde pronto se pondrían en contacto con la cultura superior de los anditas.

<a name="U79_6_2"></a>*79:6.2 (884.5)* Las culturas de la India y de China se unieron y se mezclaron en Birmania y en la península de Indochina para dar nacimiento a las civilizaciones sucesivas de estas regiones. Aquí, la raza verde desaparecida ha subsistido en mayor proporción que en cualquier otra parte del mundo.

<a name="U79_6_3"></a>*79:6.3 (884.6)* Muchas razas diferentes ocuparon las islas del Pacífico. En general, las islas del sur, que eran entonces más grandes, estaban habitadas por pueblos que tenían un alto porcentaje de sangre verde e índiga. Las islas del norte estaban dominadas por los andonitas, y más tarde por razas que contenían una gran proporción de los linajes rojos y amarillos. Los antepasados del pueblo japonés no fueron arrojados del continente hasta el año 12.000 a. de J.C., momento en que fueron expulsados debido a la poderosa presión de las tribus chinas nórdicas que se dirigían hacia el sur a lo largo de la costa. Su éxodo final no se debió tanto a la presión de la población como a la iniciativa de un cacique a quien llegaron a considerar como un personaje divino.

<a name="U79_6_4"></a>*79:6.4 (885.1)* Al igual que los pueblos de la India y del Levante, las tribus victoriosas de los hombres amarillos establecieron sus primeros centros a lo largo de la costa y remontando el curso de los ríos. A las colonias costeras les fue mal en los años posteriores a medida que las inundaciones crecientes y el curso cambiante de los ríos hicieron insostenible la vida en las ciudades de las tierras bajas.

<a name="U79_6_5"></a>*79:6.5 (885.2)* Hace veinte mil años, los antepasados de los chinos habían construido una docena de poderosos centros de cultura y enseñanza primitivas, especialmente a lo largo del Río Amarillo y del Yang-tsé. Estos centros empezaron luego a reforzarse con la llegada de una corriente continua de pueblos mixtos superiores procedentes del Sinkiang y del Tíbet. La emigración desde el Tíbet hacia el valle del Yang-tsé no fue tan grande como en el norte, y los centros tibetanos tampoco eran tan avanzados como los de la cuenca del Tarim. Pero los dos movimientos migratorios llevaron cierta cantidad de sangre andita hacia las colonias ribereñas del este.

<a name="U79_6_6"></a>*79:6.6 (885.3)* La superioridad de la antigua raza amarilla se debía a cuatro grandes factores:

<a name="U79_6_7"></a>*79:6.7 (885.4)* 1. *El factor genético.* A diferencia de sus primos azules de Europa, tanto la raza roja como la amarilla se habían librado ampliamente de mezclarse con los linajes humanos degradados. Los chinos del norte, ya reforzados con pequeñas cantidades de los linajes rojos y andonitas superiores, iban a beneficiarse pronto de una afluencia considerable de sangre andita. A los chinos del sur no les fue tan bien en este sentido; ya habían sufrido durante mucho tiempo las consecuencias de la absorción de la raza verde, y más tarde se debilitaron aún más debido a la infiltración de una multitud de pueblos inferiores que fueron expulsados de la India por la invasión andito-dravidiana. Hoy día existe en China una clara diferencia entre las razas del norte y las del sur.

<a name="U79_6_8"></a>*79:6.8 (885.5)* 2. *El factor social.* La raza amarilla aprendió muy pronto el valor de vivir en paz entre ellos. Su pacifismo interno contribuyó de tal manera a aumentar la población, que aseguró la diseminación de su civilización entre millones de personas. Desde el año 25.000 hasta el 5000 a. de J.C., la mayor cantidad de hombres civilizados de Urantia se encontraba en el centro y norte de China. El hombre amarillo fue el primero que logró una solidaridad racial — el primero que alcanzó una civilización cultural, social y política a gran escala.

<a name="U79_6_9"></a>*79:6.9 (885.6)* Los chinos del año 15.000 a. de J.C. eran unos militaristas enérgicos; no se habían debilitado a causa de un respeto excesivo por el pasado, y como eran menos de doce millones, formaban una masa compacta que hablaba un idioma común. Durante esta época construyeron una verdadera nación, mucho más unida y homogénea que sus uniones políticas de los tiempos históricos.

<a name="U79_6_10"></a>*79:6.10 (885.7)* 3. *El factor espiritual.* Durante la era de las emigraciones anditas, los chinos se encontraban entre los pueblos más espirituales de la Tierra. Su prolongada adhesión al culto de la Verdad Única proclamada por Singlangtón los mantuvo por delante de la mayoría de las otras razas. El estímulo de una religión avanzada y progresiva es a menudo un factor decisivo en el desarrollo cultural. Mientras la India languidecía, China hacía grandes progresos bajo el estímulo vigorizador de una religión en la que la verdad se conservaba como si fuera la Deidad suprema.

<a name="U79_6_11"></a>*79:6.11 (885.8)* Esta adoración de la verdad estimulaba la investigación y la exploración intrépida de las leyes de la naturaleza y los potenciales de la humanidad. Incluso los chinos de hace seis mil años continuaban siendo unos estudiantes agudos y dinámicos en su búsqueda de la verdad.

<a name="U79_6_12"></a>*79:6.12 (885.9)* 4. *El factor geográfico.* China está protegida al oeste por las montañas y al este por el Pacífico. La única vía abierta para los ataques se encuentra en el norte, y desde los tiempos de los hombres rojos hasta la llegada de los descendientes posteriores de los anditas, el norte nunca estuvo ocupado por una raza agresiva.

<a name="U79_6_13"></a>*79:6.13 (886.1)* Si no hubiera sido por las barreras montañosas y la decadencia posterior de su cultura espiritual, la raza amarilla habría atraído sin duda hacia ella la mayor parte de la emigración andita del Turquestán e, indiscutiblemente, hubiera dominado rápidamente la civilización del mundo.

### <a name="U79_7_0"></a>7&#8228;&#160;Los anditas entran en China

<a name="U79_7_1"></a>*79:7.1 (886.2)* Hace unos quince mil años, los anditas atravesaron en grandes cantidades el desfiladero de Ti Tao y se diseminaron por el valle superior del Río Amarillo entre las colonias chinas de Kansu. Luego penetraron hacia el este hasta llegar a Honan, donde se encontraban las colonias más progresivas. Esta infiltración procedente del oeste fue casi mitad andonita y mitad andita.

<a name="U79_7_2"></a>*79:7.2 (886.3)* Los centros culturales del norte, situados a lo largo del Río Amarillo, siempre habían sido más progresivos que las colonias meridionales del Yang-tsé. Pocos miles de años después de la llegada de estos mortales superiores, aunque fueran poco numerosos, las colonias del Río Amarillo habían adelantado a los pueblos del Yang-tsé y habían alcanzado una posición avanzada sobre sus hermanos del sur, que han conservado desde entonces.

<a name="U79_7_3"></a>*79:7.3 (886.4)* Los anditas no fueron muy numerosos y su cultura no era tan superior, pero la fusión con ellos produjo un linaje más polifacético. Los chinos del norte recibieron la suficiente sangre andita como para estimular ligeramente la capacidad innata de sus mentes, pero no la suficiente como para encender la inquieta curiosidad exploratoria tan característica de las razas blancas del norte. Esta inyección más limitada de herencia andita fue menos perturbadora para la estabilidad innata del tipo sangik.

<a name="U79_7_4"></a>*79:7.4 (886.5)* Las oleadas posteriores de anditas trajeron consigo algunos progresos culturales de Mesopotamia; esto es particularmente cierto en lo que se refiere a las últimas oleadas migratorias procedentes del oeste. Éstas mejoraron enormemente las prácticas económicas y educativas de los chinos del norte, y aunque su influencia sobre la cultura religiosa de la raza amarilla fue efímera, sus descendientes posteriores contribuyeron mucho a que se produjera un despertar espiritual ulterior. Pero las tradiciones anditas de la belleza del Edén y Dalamatia influyeron en las tradiciones chinas. Las primeras leyendas chinas sitúan «la tierra de los dioses» en el oeste.

<a name="U79_7_5"></a>*79:7.5 (886.6)* El pueblo chino no empezó a construir ciudades y a dedicarse a la manufactura hasta después del año 10.000 a. de J.C., con posterioridad a los cambios climáticos en el Turquestán y a la llegada de los últimos inmigrantes anditas. La inyección de esta sangre nueva no añadió gran cosa a la civilización de los hombres amarillos, pero sí estimuló un nuevo y rápido desarrollo de las tendencias latentes de los linajes superiores chinos. Desde Honan hasta Shensi, los potenciales de una civilización avanzada empezaron a manifestarse. El trabajo de los metales y todas las artes de la manufactura datan de esta época.

<a name="U79_7_6"></a>*79:7.6 (886.7)* Las similitudes entre algunos métodos de los chinos y mesopotámicos primitivos para el cálculo del tiempo, la astronomía y la administración gubernamental se debían a las relaciones comerciales entre estos dos centros tan alejados entre sí. Incluso en los tiempos de los sumerios, los mercaderes chinos recorrían las rutas terrestres que atravesaban el Turquestán hasta llegar a Mesopotamia. Este intercambio no fue unilateral — el valle del Éufrates se benefició considerablemente de él así como los pueblos de la llanura del Ganges. Pero los cambios climáticos y las invasiones nómadas del tercer milenio antes de Cristo redujeron enormemente el volumen del comercio que pasaba por las pistas de las caravanas de Asia central.

### <a name="U79_8_0"></a>8&#8228;&#160;La civilización china posterior

<a name="U79_8_1"></a>*79:8.1 (887.1)* Mientras que los hombres rojos sufrieron las consecuencias de haber tenido demasiadas guerras, no es del todo incorrecto decir que la minuciosa conquista de Asia retrasó el desarrollo del Estado entre los chinos. Tenían un gran potencial de solidaridad racial que no llegó a desarrollarse adecuadamente porque les faltó el continuo estímulo impulsor del peligro siempre presente de una agresión procedente del exterior.

<a name="U79_8_2"></a>*79:8.2 (887.2)* El antiguo Estado militar se desintegró gradualmente cuando finalizó la conquista de Asia oriental — las guerras del pasado fueron olvidadas. De las luchas épicas contra la raza roja sólo subsistió la vaga tradición de un antiguo enfrentamiento con los pueblos de los arqueros. Los chinos se orientaron pronto hacia los trabajos agrícolas, lo cual acrecentó sus tendencias pacíficas, y el hecho de que la proporción entre los hombres y las tierras fuera muy baja para una población agrícola contribuyó aún más a que la vida fuera cada vez más sosegada en el país.

<a name="U79_8_3"></a>*79:8.3 (887.3)* La conciencia de los éxitos del pasado (un poco atenuada en la actualidad), el conservadurismo de un pueblo en su inmensa mayoría agrícola y una vida familiar bien desarrollada dieron nacimiento a la veneración de los antepasados, que culminó en la costumbre de honrar a los hombres del pasado hasta el punto de rayar en la adoración. Una actitud muy similar prevaleció entre las razas blancas de Europa durante cerca de quinientos años después de la desintegración de la civilización grecorromana.

<a name="U79_8_4"></a>*79:8.4 (887.4)* La creencia y la adoración de la «Verdad Única», tal como la había enseñado Singlangtón, nunca desapareció por completo; pero a medida que el tiempo pasaba, la tendencia creciente a venerar lo que ya estaba establecido eclipsó la búsqueda de una verdad nueva y más elevada. El genio de la raza amarilla se desvió lentamente de la búsqueda de lo desconocido hacia la conservación de lo conocido. Y ésta es la razón del estancamiento de lo que había sido la civilización que había progresado más rápidamente en el mundo.

<a name="U79_8_5"></a>*79:8.5 (887.5)* La reunificación política de la raza amarilla se consumó entre los años 4000 y 500 a. de J.C., pero la unión cultural entre los centros del Yang-tsé y del Río Amarillo ya se había efectuado. Esta reunificación política de los últimos grupos tribales no se llevó a cabo sin conflictos, pero la sociedad tenía una mala opinión de la guerra. El culto de los antepasados, el aumento de los dialectos y la ausencia de llamamientos para las acciones militares durante miles y miles de años habían vuelto a este pueblo ultrapacífico.

<a name="U79_8_6"></a>*79:8.6 (887.6)* A pesar de que no logró cumplir la promesa de desarrollar rápidamente un Estado avanzado, la raza amarilla avanzó progresivamente en la realización de las artes de la civilización, especialmente en los campos de la agricultura y la horticultura. Los problemas hidráulicos con los que se enfrentaban los agricultores de Shensi y Honan necesitaban una cooperación colectiva para poder solucionarlos. Estas dificultades relacionadas con el riego y la conservación del suelo contribuyeron en gran parte al desarrollo de la interdependencia, con el consiguiente fomento de la paz entre los grupos agrícolas.

<a name="U79_8_7"></a>*79:8.7 (887.7)* El rápido desarrollo de la escritura, junto con la creación de escuelas, contribuyeron a diseminar el conocimiento a una escala desconocida hasta entonces. Pero la naturaleza engorrosa del sistema de escritura ideográfica limitó el número de las clases cultas, a pesar de la aparición temprana de la imprenta. El proceso de uniformación social y la dogmatización religioso-filosófica continuó rápidamente por encima de todo lo demás. El desarrollo religioso de la veneración de los antepasados se complicó aún más debido a un torrente de supersticiones que incluían la adoración de la naturaleza, pero los vestigios sobrevivientes de un verdadero concepto de Dios permanecieron conservados en la adoración imperial de Shang-ti.

<a name="U79_8_8"></a>*79:8.8 (888.1)* La gran debilidad de la veneración de los antepasados consiste en que fomenta una filosofía centrada en el pasado. Por muy acertado que sea cosechar la sabiduría del pasado, es una locura considerar que el pasado es la fuente exclusiva de la verdad. La verdad es relativa y expansiva; *vive* siempre en el presente, alcanzando nuevas expresiones en cada generación de hombres — e incluso en cada vida humana.

<a name="U79_8_9"></a>*79:8.9 (888.2)* La gran fuerza de la veneración de los antepasados es el valor que esta actitud atribuye a la familia. La estabilidad y la persistencia asombrosas de la cultura china son una consecuencia de la posición suprema en que sitúan a la familia, porque la civilización depende directamente del funcionamiento eficaz de la familia. La familia alcanzó en China una importancia social, e incluso un significado religioso, que muy pocos pueblos han sabido alcanzar.

<a name="U79_8_10"></a>*79:8.10 (888.3)* La devoción filial y la lealtad familiar que exigía el culto creciente de la adoración de los antepasados aseguró el establecimiento de unas relaciones familiares superiores y de unos grupos familiares duraderos, todo lo cual facilitó los siguientes factores protectores de la civilización:

<a name="U79_8_11"></a>*79:8.11 (888.4)* 1. La conservación de los bienes y de la riqueza.

<a name="U79_8_12"></a>*79:8.12 (888.5)* 2. La puesta en común de la experiencia de diversas generaciones.

<a name="U79_8_13"></a>*79:8.13 (888.6)* 3. La educación eficaz de los niños en las artes y las ciencias del pasado.

<a name="U79_8_14"></a>*79:8.14 (888.7)* 4. El desarrollo de un fuerte sentido del deber, la elevación de la moralidad y el aumento de la sensibilidad ética.

<a name="U79_8_15"></a>*79:8.15 (888.8)* El período formativo de la civilización china, que empieza con la llegada de los anditas, continúa hasta el gran despertar ético, moral y semirreligioso del siglo sexto antes de Cristo. Y la tradición china conserva la información nebulosa del pasado evolutivo; la transición de la familia matriarcal a la familia patriarcal, el establecimiento de la agricultura, el desarrollo de la arquitectura, el comienzo de la industria — todo esto se narra de manera sucesiva. Esta historia presenta, con mayor precisión que cualquier otro relato similar, la imagen de la magnífica ascensión de un pueblo superior a partir de los niveles de la barbarie. Durante este período, los chinos pasaron de una sociedad agrícola primitiva a una organización social más elevada que abarcaba la construcción de ciudades, la manufactura, el trabajo de los metales, el intercambio comercial, un gobierno, la escritura, las matemáticas, el arte, la ciencia y la imprenta.

<a name="U79_8_16"></a>*79:8.16 (888.9)* Así es como la antigua civilización de la raza amarilla ha perdurado a través de los siglos. Hace cerca de cuarenta mil años que se produjeron los primeros progresos importantes en la cultura china, y aunque ha habido muchos retrocesos, la civilización de los hijos de Han es la que presenta, mejor que cualquier otra, una imagen ininterrumpida de progreso continuo que llega hasta la época del siglo veinte. Los desarrollos religiosos y mecánicos de las razas blancas han sido de un orden elevado, pero nunca han superado a los chinos en lealtad familiar, en ética colectiva o en moralidad personal.

<a name="U79_8_17"></a>*79:8.17 (888.10)* Esta antigua cultura ha contribuido mucho a la felicidad humana; millones de seres humanos han vivido y han muerto bendecidos por sus logros. Esta gran civilización ha reposado durante siglos sobre los laureles del pasado, pero en este momento se está despertando de nuevo para visualizar otra vez las metas trascendentes de la existencia mortal, para reanudar una vez más la lucha incesante por el progreso sin fin.

<a name="U79_8_18"></a>*79:8.18 (888.11)* [Presentado por un Arcángel de Nebadon.]
