﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento080.md" title="La expansión andita en Occidente">Documento 80</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento082.md" title="La evolución del matrimonio">Documento 82</a>&#160;&#62;&#62;</p><hr />

## Documento 81

## <a name="U81_0_0"></a>El desarrollo de la civilización moderna

<a name="U81_0_1"></a>*81:0.1 (900.1)* A PESAR de los altibajos sufridos debido al fracaso de los planes para el mejoramiento del mundo previstos en las misiones de Caligastia y Adán, la evolución orgánica básica de la especie humana continuó llevando a las razas hacia adelante en la escala del progreso humano y del desarrollo racial. Es posible retrasar la evolución, pero no puede ser detenida.

<a name="U81_0_2"></a>*81:0.2 (900.2)* Aunque los miembros de la raza violeta fueron menos numerosos de lo que se había planeado, su influencia produjo, desde la época de Adán, un avance en la civilización que sobrepasó con mucho el progreso que la humanidad había hecho a lo largo de toda su existencia anterior de casi un millón de años.

### <a name="U81_1_0"></a>1&#8228;&#160;La cuna de la civilización

<a name="U81_1_1"></a>*81:1.1 (900.3)* Durante cerca de treinta y cinco mil años después de la época de Adán, la cuna de la civilización estuvo en el suroeste de Asia, extendiéndose desde el valle del Nilo hacia el este y ligeramente hacia el norte a través del norte de Arabia, por toda Mesopotamia y continuando hasta el Turquestán. El *clima* fue el factor decisivo para el establecimiento de la civilización en esta zona.

<a name="U81_1_2"></a>*81:1.2 (900.4)* Los grandes cambios climáticos y geológicos que se produjeron en África del norte y en el oeste de Asia fueron los que pusieron fin a las emigraciones iniciales de los adamitas, impidiéndoles llegar a Europa debido a la expansión del Mediterráneo, y desviando la oleada de emigrantes hacia el norte y el este hasta el Turquestán. Hacia la época en que finalizaron estas elevaciones de tierras y los cambios climáticos asociados, en torno al año 15.000 a. de J.C., la civilización había llegado en el mundo entero a un punto muerto, a excepción de los fermentos culturales y de las reservas biológicas de los anditas, los cuales permanecían confinados al este por las montañas de Asia y al oeste por los bosques en expansión de Europa.

<a name="U81_1_3"></a>*81:1.3 (900.5)* La evolución climática estaba a punto de conseguir ahora lo que todos los demás esfuerzos no habían logrado realizar, es decir, obligar al hombre eurasiático a abandonar la caza a favor de las ocupaciones más avanzadas del pastoreo y la agricultura. La evolución puede ser lenta, pero es enormemente eficaz.

<a name="U81_1_4"></a>*81:1.4 (900.6)* Puesto que los primeros agricultores utilizaban esclavos de manera muy generalizada, los campesinos eran menospreciados tanto por los cazadores como por los pastores. Durante miles de años se consideró que el cultivo de la tierra era una ocupación inferior; de ahí la idea de que el trabajo de la tierra es una maldición, aunque se trata de la más grande de todas las bendiciones. Incluso en la época de Caín y Abel, los sacrificios de la vida pastoril se tenían en mucha mayor estima que las ofrendas de la agricultura.

<a name="U81_1_5"></a>*81:1.5 (900.7)* El hombre evolucionó, en general, del estado de cazador al de agricultor, pasando por un período de transición como pastor, y esto mismo sucedió también entre los anditas; pero mucho más a menudo, la coacción evolutiva de las necesidades climáticas hizo que las tribus enteras pasaran directamente del estado de cazadores al de agricultores prósperos. Pero este fenómeno de pasar inmediatamente de la caza a la agricultura sólo se produjo en aquellas regiones donde había un alto grado de mezcla racial con el linaje violeta.

<a name="U81_1_6"></a>*81:1.6 (901.1)* Los pueblos evolutivos (principalmente los chinos) aprendieron pronto a plantar semillas y a cultivar las cosechas mediante la observación del crecimiento de las semillas que se humedecían accidentalmente, o que habían sido colocadas en las tumbas como alimento para los fallecidos. Pero en todo el suroeste de Asia, a lo largo de los fértiles fondos fluviales y de las llanuras adyacentes, los anditas llevaron a cabo las técnicas agrícolas perfeccionadas que habían heredado de sus antepasados, los cuales habían tenido la agricultura y la horticultura como ocupación principal dentro de los límites del segundo jardín.

<a name="U81_1_7"></a>*81:1.7 (901.2)* Durante miles de años, los descendientes de Adán habían cultivado el trigo y la cebada, que habían mejorado en el Jardín, en todas las tierras altas del borde superior de Mesopotamia. Los descendientes de Adán y Adanson se reunían allí, comerciaban y se relacionaban socialmente.

<a name="U81_1_8"></a>*81:1.8 (901.3)* Estos cambios forzosos en las condiciones de vida fueron los que provocaron que una proporción tan grande de la raza humana practicara un régimen alimenticio omnívoro. La combinación de una dieta de trigo, arroz y legumbres con la carne de los rebaños marcó un gran paso hacia adelante en la salud y el vigor de estos pueblos antiguos.

### <a name="U81_2_0"></a>2&#8228;&#160;Los instrumentos de la civilización

<a name="U81_2_1"></a>*81:2.1 (901.4)* El crecimiento de la cultura está basado en el desarrollo de los instrumentos de la civilización. Y los instrumentos que el hombre utilizó para salir del estado salvaje fueron eficaces en la medida exacta en que liberaron las capacidades del hombre para poder realizar otras tareas más elevadas.

<a name="U81_2_2"></a>*81:2.2 (901.5)* Vosotros que vivís ahora en un ambiente moderno de cultura en ciernes y de progreso incipiente en asuntos sociales, vosotros que disponéis realmente de algunos ratos libres para *pensar* acerca de la sociedad y la civilización, no debéis pasar por alto el hecho de que vuestros antepasados primitivos tenían poco o ningún tiempo libre para poder dedicarlo a la reflexión cuidadosa y a la meditación social.

<a name="U81_2_3"></a>*81:2.3 (901.6)* Los cuatro primeros grandes progresos de la civilización humana fueron:

<a name="U81_2_4"></a>*81:2.4 (901.7)* 1. El dominio del fuego.

<a name="U81_2_5"></a>*81:2.5 (901.8)* 2. La domesticación de los animales.

<a name="U81_2_6"></a>*81:2.6 (901.9)* 3. La esclavización de los cautivos.

<a name="U81_2_7"></a>*81:2.7 (901.10)* 4. La propiedad privada.

<a name="U81_2_8"></a>*81:2.8 (901.11)* Aunque el fuego, el primer gran descubrimiento, abrió finalmente las puertas del mundo científico, en ese sentido tenía poco valor para el hombre primitivo. Éste se negaba a reconocer que las causas naturales explican los fenómenos vulgares.

<a name="U81_2_9"></a>*81:2.9 (901.12)* Cuando se le preguntaba de dónde venía el fuego, la simple historia de Andón y el pedernal fue rápidamente sustituida por la leyenda de cómo cierto Prometeo lo había robado del cielo. Los antiguos buscaban una explicación sobrenatural para todos los fenómenos naturales que no se encontraban al alcance de su comprensión personal, y muchos modernos continúan haciendo lo mismo. La despersonalización de los fenómenos llamados naturales ha necesitado miles de años, y aún no ha finalizado. Pero la búsqueda sincera, honrada y audaz de las causas verdaderas dio origen a la ciencia moderna: convirtió la astrología en astronomía, la alquimia en química y la magia en medicina.

<a name="U81_2_10"></a>*81:2.10 (901.13)* Durante la era anterior a las máquinas, la única manera que tenía el hombre de realizar un trabajo sin hacerlo él mismo consistía en utilizar un animal. La domesticación de los animales puso en sus manos unas herramientas vivientes cuya utilización inteligente preparó el camino para la agricultura y el transporte. Sin estos animales, el hombre no podría haberse elevado desde su estado primitivo hasta los niveles de la civilización posterior.

<a name="U81_2_11"></a>*81:2.11 (902.1)* La mayoría de los animales que convenían mejor para la domesticación se encontraban en Asia, especialmente en las regiones centrales y del suroeste. Ésta fue una de las razones por las cuales la civilización progresó más rápidamente en esta zona que en otras partes del mundo. Muchos de estos animales habían sido domesticados anteriormente dos veces, y en la época de los anditas fueron domesticados una vez más. Pero el perro había permanecido con los cazadores desde que había sido adoptado por el hombre azul muchísimo tiempo antes.

<a name="U81_2_12"></a>*81:2.12 (902.2)* Los anditas del Turquestán fueron los primeros pueblos que domesticaron una gran cantidad de caballos, y ésta es otra razón por la que su cultura predominó durante tanto tiempo. Hacia el año 5000 a. de J.C., los campesinos de Mesopotamia, el Turquestán y China habían empezado a criar ovejas, cabras, vacas, camellos, caballos, aves de corral y elefantes. Empleaban como bestias de carga el buey, el camello, el caballo y el yak. El hombre mismo fue en cierto momento la bestia de carga. Un jefe de la raza azul tuvo en cierta ocasión una colonia de porteadores de cargas de cien mil hombres.

<a name="U81_2_13"></a>*81:2.13 (902.3)* El establecimiento de la esclavitud y la propiedad privada de la tierra llegó con la agricultura. La esclavitud elevó el nivel de vida de los amos y les procuró más tiempo libre para cultivarse socialmente.

<a name="U81_2_14"></a>*81:2.14 (902.4)* El salvaje es un esclavo de la naturaleza, pero la civilización científica está confiriendo lentamente una mayor libertad a la humanidad. El hombre se ha liberado, y continuará liberándose, de la necesidad de trabajar sin descanso gracias a los animales, el fuego, el viento, el agua, la electricidad y otras fuentes de energía no descubiertas. A pesar de las dificultades transitorias ocasionadas por la invención prolífica de maquinarias, los beneficios finales que se derivarán de estos inventos mecánicos son inestimables. La civilización nunca puede florecer, y mucho menos establecerse, hasta que el hombre no dispone de *tiempo libre* para pensar, planear e imaginar formas nuevas y mejores de hacer las cosas.

<a name="U81_2_15"></a>*81:2.15 (902.5)* Al principio, el hombre se apropió simplemente de su refugio, vivía debajo de las cornisas o habitaba en las cuevas. Luego adaptó los materiales naturales, tales como la madera y la piedra, para construir sus cabañas familiares. Finalmente entró en la etapa creativa de la construcción de viviendas, y aprendió a fabricar ladrillos y otros materiales de construcción.

<a name="U81_2_16"></a>*81:2.16 (902.6)* Entre las razas más modernas, los pueblos de las regiones montañosas del Turquestán fueron los primeros que construyeron sus viviendas de madera; sus casas se parecían mucho a las primeras cabañas de troncos de los pioneros americanos. En todas las llanuras, las viviendas humanas estaban hechas de ladrillos, y más tarde de ladrillos cocidos.

<a name="U81_2_17"></a>*81:2.17 (902.7)* Las antiguas razas fluviales construían sus cabañas clavando en la tierra unos palos altos en forma de círculo; luego juntaban los extremos superiores de los palos, formando así el armazón para la cabaña, el cual lo entrelazaban con cañas transversales, de manera que el conjunto se parecía a un enorme cesto invertido. Esta estructura se podía recubrir entonces con arcilla, y después de secarse al Sol, formaba una vivienda muy práctica y resistente a la intemperie.

<a name="U81_2_18"></a>*81:2.18 (902.8)* La idea posterior de trenzar todo tipo de cestos se originó independientemente a partir de estas cabañas primitivas. La idea de fabricar objetos de alfarería surgió en uno de los grupos al observar los efectos que se producían cuando estos armazones de palos se untaban con arcilla húmeda. La práctica de endurecer la cerámica mediante la cocción se descubrió cuando una de estas cabañas primitivas cubiertas de arcilla se incendió accidentalmente. Las artes de la antigüedad tenían muchas veces su origen en los sucesos fortuitos que acompañaban la vida diaria de los pueblos primitivos. Al menos esto es casi totalmente cierto en lo que se refiere al progreso evolutivo de la humanidad hasta la llegada de Adán.

<a name="U81_2_19"></a>*81:2.19 (903.1)* Aunque el estado mayor del Príncipe había introducido la alfarería por primera vez hace aproximadamente medio millón de años, la fabricación de recipientes de arcilla se había interrumpido prácticamente durante más de ciento cincuenta mil años. Sólo los noditas presumerios de la costa del golfo continuaron fabricando recipientes de arcilla. El arte de la alfarería se restableció durante la época de Adán. La diseminación de este arte tuvo lugar al mismo tiempo que se extendían las áreas desérticas de África, Arabia y Asia central, y se propagó en oleadas sucesivas con unas técnicas cada vez mejores desde Mesopotamia hacia el hemisferio oriental.

<a name="U81_2_20"></a>*81:2.20 (903.2)* No siempre se puede seguir la pista de estas civilizaciones de la época andita por las etapas de su alfarería o de sus otras artes. Los regímenes de Dalamatia y del Edén complicaron enormemente el curso tranquilo de la evolución humana. A menudo sucede que las vasijas y los utensilios más tardíos son inferiores a los productos anteriores de los pueblos anditas más puros.

### <a name="U81_3_0"></a>3&#8228;&#160;Las ciudades, la manufactura y el comercio

<a name="U81_3_1"></a>*81:3.1 (903.3)* La destrucción climática de las ricas praderas abiertas de caza y de las tierras de pastoreo del Turquestán, que empezó hacia el año 12.000 a. de J.C., obligó a los hombres de estas regiones a recurrir a nuevas formas de industria y de manufacturas rudimentarias. Algunos se orientaron hacia la cría de rebaños domesticados, otros se volvieron agricultores o colectores de alimentos de origen acuático, pero los tipos superiores de intelectos anditas escogieron dedicarse al comercio y la manufactura. Algunas tribus enteras cogieron la costumbre de dedicarse al desarrollo de una sola industria. Desde el valle del Nilo hasta el Hindu-Kusch y desde el Ganges hasta el Río Amarillo, la ocupación principal de las tribus superiores se volvió el cultivo del suelo, con el comercio como actividad suplementaria.

<a name="U81_3_2"></a>*81:3.2 (903.4)* El incremento del comercio y de la transformación de las materias primas en diversos artículos comerciales jugó directamente un papel decisivo en el nacimiento de las primeras comunidades semipacíficas que tuvieron tanta influencia en la diseminación de la cultura y las artes de la civilización. Antes de la era de un abundante comercio mundial, las comunidades sociales eran tribales — eran grupos familiares ampliados. El comercio llevó a los diferentes tipos de seres humanos a asociarse, contribuyendo así a una fecundación cruzada más rápida de la cultura.

<a name="U81_3_3"></a>*81:3.3 (903.5)* Hace unos doce mil años, la era de las ciudades independientes estaba en sus albores. Estas ciudades primitivas, comerciantes y manufactureras, siempre estaban rodeadas de zonas de agricultura y ganadería. Aunque es cierto que la elevación del nivel de vida fomentó la industria, no debéis haceros una idea falsa de los refinamientos de la vida urbana inicial. Las razas primitivas no eran demasiado pulcras ni limpias, y las comunidades medias primitivas se elevaban entre treinta y sesenta centímetros cada veinticinco años a consecuencia de la simple acumulación de la suciedad y la basura. Algunas de estas ciudades antiguas también se elevaron muy rápidamente por encima de las tierras circundantes porque sus cabañas de barro no cocido duraban poco tiempo, y tenían la costumbre de construir sus nuevas viviendas directamente sobre las ruinas de las anteriores.

<a name="U81_3_4"></a>*81:3.4 (903.6)* El empleo generalizado de los metales fue una de las características de esta era de las primeras ciudades industriales y comerciales. Ya habéis descubierto en el Turquestán una cultura del bronce que es anterior al año 9000 a. de J.C., y los anditas aprendieron pronto a trabajar también el hierro, el oro y el cobre. Pero lejos de los centros más avanzados de la civilización, las condiciones eran muy diferentes. No había períodos bien diferenciados como la Edad de Piedra, del Bronce y del Hierro; los tres existían simultáneamente en diferentes localidades.

<a name="U81_3_5"></a>*81:3.5 (904.1)* El oro fue el primer metal que buscaron los hombres; era fácil de trabajar y al principio sólo se utilizó como adorno. Luego se empleó el cobre, pero no de manera abundante hasta que se mezcló con el estaño para fabricar el bronce más duro. El descubrimiento de la mezcla del cobre con el estaño para hacer el bronce fue realizado por un adansonita del Turquestán, cuya mina de cobre en las tierras altas se encontraba situada por casualidad al lado de un yacimiento de estaño.

<a name="U81_3_6"></a>*81:3.6 (904.2)* Con la aparición de una manufactura rudimentaria y de una industria incipiente, el comercio se convirtió rápidamente en la influencia más poderosa para la diseminación de la civilización cultural. La apertura de las rutas comerciales por tierra y por mar facilitó enormemente los viajes y la mezcla de las culturas, así como la fusión de las civilizaciones. Hacia el año 5000 a. de J.C., el caballo era de uso común en todos los países civilizados y semicivilizados. Estas razas más recientes no sólo poseían caballos domesticados, sino también diversos tipos de carros y carrozas. La rueda se utilizaba desde hacía miles de años, pero ahora los vehículos provistos de ruedas se emplearon de manera universal tanto en el comercio como en la guerra.

<a name="U81_3_7"></a>*81:3.7 (904.3)* Los comerciantes viajeros y los exploradores errantes hicieron más por el progreso de la civilización histórica que todas las demás influencias combinadas. Las conquistas militares, la colonización y las empresas misioneras patrocinadas por las religiones posteriores fueron también otros factores que contribuyeron a la difusión de la cultura; pero todos ellos fueron secundarios en comparación con las relaciones comerciales, continuamente en aumento gracias a las artes y las ciencias de la industria que se desarrollaban con rapidez.

<a name="U81_3_8"></a>*81:3.8 (904.4)* La inyección del linaje adámico en las razas humanas no sólo aceleró el ritmo de la civilización sino que también estimuló enormemente sus tendencias a la aventura y la exploración, de manera que la mayor parte de Eurasia y el norte de África se encontraron pronto ocupadas por los descendientes mixtos de los anditas que se multiplicaban rápidamente.

### <a name="U81_4_0"></a>4&#8228;&#160;Las razas mezcladas

<a name="U81_4_1"></a>*81:4.1 (904.5)* En el momento de contactar con los albores de los tiempos históricos, toda Eurasia, el norte de África y las islas del Pacífico están pobladas por las razas compuestas de la humanidad. Y estas razas actuales son el resultado de la mezcla y la remezcla de los cinco linajes humanos básicos de Urantia.

<a name="U81_4_2"></a>*81:4.2 (904.6)* Cada una de las razas de Urantia se podía identificar por ciertas características físicas distintivas. Los adamitas y los noditas tenían la cabeza alargada; los andonitas eran de cabeza ancha. Las razas sangiks tenían una cabeza mediana, aunque los hombres amarillos y azules tendían a ser de cabeza ancha. Cuando las razas azules se mezclaban con los linajes andonitas, eran claramente de cabeza ancha. Los sangiks secundarios tenían una cabeza entre mediana y alargada.

<a name="U81_4_3"></a>*81:4.3 (904.7)* Aunque estas dimensiones craneanas ayudan a descifrar los orígenes raciales, el esqueleto en su totalidad es mucho más fiable. En el desarrollo primitivo de las razas de Urantia había originalmente cinco tipos distintos de estructuras esqueléticas:

<a name="U81_4_4"></a>*81:4.4 (904.8)* 1. Andonitas — los aborígenes de Urantia.

<a name="U81_4_5"></a>*81:4.5 (904.9)* 2. Sangiks primarios — rojos, amarillos y azules.

<a name="U81_4_6"></a>*81:4.6 (904.10)* 3. Sangiks secundarios — anaranjados, verdes e índigos.

<a name="U81_4_7"></a>*81:4.7 (904.11)* 4. Noditas — los descendientes de los dalamatianos.

<a name="U81_4_8"></a>*81:4.8 (904.12)* 5. Adamitas — la raza violeta.

<a name="U81_4_9"></a>*81:4.9 (904.13)* A medida que estos cinco grandes grupos raciales se entremezclaron ampliamente, las mezclas continuas tendieron a eclipsar el tipo andonita debido al predominio de la herencia sangik. Los lapones y los esquimales son una mezcla de andonitas y de la raza azul sangik. La estructura de su esqueleto es la que conserva mejor el tipo andónico aborigen. Pero los adamitas y los noditas se han mezclado tanto con las otras razas que sólo se pueden detectar como un tipo caucasoide generalizado.

<a name="U81_4_10"></a>*81:4.10 (905.1)* Por consiguiente, a medida que se desentierren los restos humanos de los últimos veinte mil años, será imposible, en general, distinguir claramente los cinco tipos originales. El estudio de las estructuras de estos esqueletos revelará que la humanidad está dividida ahora aproximadamente en tres clases:

<a name="U81_4_11"></a>*81:4.11 (905.2)* 1. *La caucasoide —* la mezcla andita de los linajes noditas y adamitas, modificada además por la unión con los sangiks primarios y (una parte de los) secundarios y por un cruce considerable con los andonitas. Las razas blancas occidentales, junto con algunos pueblos hindúes y turanianos, están incluidas en este grupo. El factor unificante de esta división es la mayor o menor proporción de herencia andita.

<a name="U81_4_12"></a>*81:4.12 (905.3)* 2. *La mongoloide —* el tipo sangik primario, que incluye a las razas roja, amarilla y azul originales. Los chinos y los amerindios pertenecen a este grupo. En Europa, el tipo mongoloide se ha modificado mediante una mezcla con los sangiks secundarios y los andonitas, y más aún debido a la inyección andita. Los malayos y otros pueblos indonesios están incluídos en esta clasificación, aunque contienen un porcentaje elevado de sangre sangik secundaria.

<a name="U81_4_13"></a>*81:4.13 (905.4)* 3. *La negroide —* el tipo sangik secundario, que incluía originalmente a las razas anaranjada, verde e índiga. El mejor ejemplo de este tipo es el negro, y se puede encontrar en África, la India e Indonesia, en todos los lugares donde se establecieron las razas sangiks secundarias.

<a name="U81_4_14"></a>*81:4.14 (905.5)* En el norte de China existe cierta mezcla de los tipos caucasoide y mongoloide; en el Levante, los caucasoides y los negroides se han entremezclado; en la India, así como en América del Sur, los tres tipos están representados. Las características del esqueleto de los tres tipos sobrevivientes subsisten todavía y ayudan a identificar a los antepasados más recientes de las razas humanas de hoy.

### <a name="U81_5_0"></a>5&#8228;&#160;La sociedad cultural

<a name="U81_5_1"></a>*81:5.1 (905.6)* La evolución biológica y la civilización cultural no están necesariamente correlacionadas; en cualquier época, la evolución orgánica puede seguir adelante sin obstáculos en medio mismo de una decadencia cultural. Pero cuando se examinan largos períodos de la historia humana, se puede observar que al final la evolución y la cultura se encuentran conectadas como causa y efecto. La evolución puede avanzar en ausencia de la cultura, pero la civilización cultural no florece sin un trasfondo adecuado de progreso racial anterior. Adán y Eva no introdujeron ningún arte de la civilización ajeno al progreso de la sociedad humana, pero la sangre adámica aumentó la capacidad inherente de las razas y aceleró el ritmo del desarrollo económico y del progreso industrial. La donación de Adán mejoró la capacidad cerebral de las razas, acelerando así enormemente los procesos de la evolución natural.

<a name="U81_5_2"></a>*81:5.2 (905.7)* Gracias a la agricultura, la domesticación de los animales y a una arquitectura más perfeccionada, la humanidad se liberó gradualmente de las peores fases de la lucha constante por la vida, y empezó a buscar el modo de dulcificar su manera de vivir; éste fue el principio de sus esfuerzos por conseguir unos niveles de bienestar material cada vez más elevados. Por medio de la manufactura y la industria, el hombre está aumentando gradualmente el contenido placentero de su vida como mortal.

<a name="U81_5_3"></a>*81:5.3 (906.1)* Pero la sociedad cultural no es ninguna gran asociación benéfica de privilegios heredados, en la que todos los hombres nacen con el derecho adquirido de pertenecer a ella y con una igualdad total. Es más bien una corporación elevada y progresiva de trabajadores terrestres, que sólo admite en sus filas a los operarios más nobles que se esfuerzan por hacer del mundo un lugar mejor en el que sus hijos, y los hijos de sus hijos, puedan vivir y avanzar en los siglos por venir. Y esta corporación de la civilización exige unos derechos de admisión muy costosos, impone unas disciplinas estrictas y rigurosas, inflige grandes penalizaciones a todos los disidentes y no conformistas, mientras que confiere pocas licencias o privilegios personales, excepto los de una seguridad creciente contra los peligros comunes y los riesgos raciales.

<a name="U81_5_4"></a>*81:5.4 (906.2)* La asociación social es una forma de seguro de supervivencia, y los seres humanos han aprendido que es beneficiosa; por eso la mayoría de los individuos está dispuesta a pagar las primas de sacrificio de sí mismo y de reducción de la libertad personal que la sociedad exige a sus miembros, a cambio de esta protección colectiva cada vez mayor. En resumen, el mecanismo social de hoy en día es un plan de seguro a base de ensayos y errores, destinado a proporcionar cierto grado de seguridad y protección contra un retorno a las terribles condiciones antisociales que caracterizaban las experiencias iniciales de la raza humana.

<a name="U81_5_5"></a>*81:5.5 (906.3)* La sociedad se convierte así en un sistema cooperativo que sirve para asegurar la libertad civil a través de las instituciones, la libertad económica a través del capital y la invención, la libertad social a través de la cultura, y la protección contra la violencia a través de la reglamentación penal.

<a name="U81_5_6"></a>*81:5.6 (906.4)* *La fuerza no crea el derecho, pero hace respetar los derechos comúnmentereconocidos de cada generación sucesiva.* La misión principal del gobierno consiste en definir el derecho, la reglamentación justa y equitativa de las diferencias de clases, y la aplicación de una igualdad de oportunidades bajo el imperio de la ley. Cada derecho humano está asociado a un deber social; el privilegio colectivo es el mecanismo de un seguro que exige infaliblemente el pago total de las primas rigurosas de servicio al grupo. Y los derechos colectivos, así como los del individuo, deben ser protegidos, incluida la reglamentación de las inclinaciones sexuales.

<a name="U81_5_7"></a>*81:5.7 (906.5)* La libertad sometida a las reglas colectivas es la meta legítima de la evolución social. La libertad sin restricción es el sueño vano e imaginario de las mentes humanas inestables y caprichosas.

### <a name="U81_6_0"></a>6&#8228;&#160;La conservación de la civilización

<a name="U81_6_1"></a>*81:6.1 (906.6)* Aunque la evolución biológica ha continuado siempre hacia adelante, una gran parte de la evolución cultural salió del valle del Éufrates en unas oleadas que se debilitaron sucesivamente con el paso del tiempo, hasta que por fin la totalidad de los descendientes de puro linaje adámico hubo salido para enriquecer las civilizaciones de Asia y Europa. Las razas no se mezclaron por completo, pero sus civilizaciones sí lo hicieron en una medida considerable. La cultura se extendió lentamente por todo el mundo. Y esta civilización debe ser conservada y fomentada, porque hoy ya no existen nuevas fuentes de cultura, ni anditas que fortifiquen y estimulen el lento progreso de la evolución de la civilización.

<a name="U81_6_2"></a>*81:6.2 (906.7)* La civilización que se desarrolla actualmente en Urantia tuvo su origen, y está basada, en los factores siguientes:

<a name="U81_6_3"></a>*81:6.3 (906.8)* 1. *Las circunstancias naturales.* La naturaleza y el alcance de una civilización material están determinados en gran medida por los recursos naturales disponibles. El clima, el tiempo atmosférico y numerosas condiciones físicas son factores en la evolución de la cultura.

<a name="U81_6_4"></a>*81:6.4 (907.1)* Al principio de la era andita sólo había dos zonas abiertas de caza, extensas y fértiles, en todo el mundo. Una se encontraba en América del Norte y estaba ocupada por los amerindios; la otra se hallaba al norte del Turquestán y estaba parcialmente ocupada por una raza andónico-amarilla. Los factores decisivos en la evolución de una cultura superior en el suroeste de Asia fueron la raza y el clima. Los anditas eran un gran pueblo, pero el factor decisivo que determinó el curso de su civilización fue la aridez creciente del Irán, el Turquestán y el Sinkiang, que los *forzó* a inventar y a adoptar métodos nuevos y avanzados para arrancarle el sustento a sus tierras cada vez menos fértiles.

<a name="U81_6_5"></a>*81:6.5 (907.2)* La configuración de los continentes y otras disposiciones geográficas ejercen una gran influencia en la determinación de la paz o la guerra. Muy pocos urantianos han tenido nunca una oportunidad tan favorable para desarrollarse de manera continua y tranquila como la que disfrutaron los pueblos de América del Norte — protegidos prácticamente por todos lados por inmensos océanos.

<a name="U81_6_6"></a>*81:6.6 (907.3)* 2. *Los bienes de equipo.* La cultura no se desarrolla nunca en situaciones de pobreza; el tiempo libre es esencial para el progreso de la civilización. Los individuos pueden adquirir un carácter con un valor moral y espiritual en ausencia de riquezas materiales, pero una civilización cultural sólo puede derivarse de unas condiciones de prosperidad material que favorezcan los momentos de ocio combinados con la ambición.

<a name="U81_6_7"></a>*81:6.7 (907.4)* Durante los tiempos primitivos, la vida en Urantia era un asunto serio y grave. La humanidad tendió constantemente a encaminarse hacia los climas salubres de los trópicos precisamente para escapar de esta lucha incesante y de este trabajo interminable. Aunque estas zonas más cálidas para vivir disminuyeron un poco la intensa lucha por la existencia, las razas y las tribus que buscaron así la facilidad raras veces utilizaron su tiempo libre no ganado para hacer avanzar la civilización. El progreso social ha venido invariablemente de las ideas y los proyectos de las razas que han aprendido, por medio de sus esfuerzos inteligentes, a arrancarle a la tierra su sustento con menos esfuerzo y jornadas de trabajo reducidas, pudiendo disfrutar así de un margen beneficioso de tiempo libre bien merecido.

<a name="U81_6_8"></a>*81:6.8 (907.5)* 3. *Los conocimientos científicos.* Los aspectos materiales de la civilización deben siempre esperar la acumulación de los datos científicos. Después del descubrimiento del arco y la flecha y de la utilización de los animales como fuerza motriz, pasó mucho tiempo antes de que el hombre aprendiera la manera de aprovechar la fuerza del viento y el agua, seguidos después por el empleo del vapor y la electricidad. Sin embargo, los instrumentos de la civilización mejoraron lentamente. La tejeduría, la alfarería, la domesticación de los animales y el trabajo de los metales fueron seguidos por una era de escritura y de imprenta.

<a name="U81_6_9"></a>*81:6.9 (907.6)* El conocimiento es poder. Los inventos preceden siempre la aceleración del desarrollo cultural a escala mundial. La ciencia y la invención fueron las que más se beneficiaron de las máquinas de imprimir, y la interacción de todas estas actividades culturales e inventivas ha acelerado enormemente el ritmo del progreso cultural.

<a name="U81_6_10"></a>*81:6.10 (907.7)* La ciencia enseña al hombre a hablar el nuevo lenguaje de las matemáticas y disciplina sus pensamientos según unas líneas de precisión rigurosa. La ciencia estabiliza también la filosofía mediante la eliminación de los errores, y al mismo tiempo purifica la religión gracias a la destrucción de las supersticiones.

<a name="U81_6_11"></a>*81:6.11 (907.8)* 4. *Los recursos humanos.* Un gran número de hombres es indispensable para la diseminación de la civilización. En igualdad de condiciones en todos los aspectos, un pueblo numeroso dominará la civilización de una raza más reducida. En consecuencia, si una nación no logra aumentar el número de sus habitantes hasta cierto punto, eso le impedirá realizar plenamente su destino nacional, pero llega un momento en que un crecimiento adicional de la densidad de la población se vuelve suicida. La multiplicación de los habitantes más allá de la proporción óptima normal entre los hombres y las tierras disponibles significa o bien una disminución del nivel de vida, o una expansión inmediata de las fronteras territoriales mediante la penetración pacífica o la conquista militar — la ocupación por la fuerza.

<a name="U81_6_12"></a>*81:6.12 (908.1)* A veces os sentís impresionados por los estragos de la guerra, pero deberíais reconocer que es necesario que nazca un gran número de mortales para permitir que el desarrollo social y moral tenga una amplia oportunidad de manifestarse; pero con esta fecundidad planetaria surge pronto el grave problema de la superpoblación. La mayoría de los mundos habitados son pequeños. Urantia está dentro de la media, quizás un poco más pequeña de lo normal. La estabilización óptima de la población nacional aumenta la cultura e impide la guerra. Y es sabia la nación que sabe cuándo detener su crecimiento.

<a name="U81_6_13"></a>*81:6.13 (908.2)* Pero el continente más rico en depósitos naturales y el más avanzado en equipos mecánicos hará pocos progresos si la inteligencia de su pueblo está en decadencia. El conocimiento se puede obtener mediante la educación, pero la sabiduría, que es indispensable para la verdadera cultura, sólo se puede conseguir a través de la experiencia y por parte de unos hombres y mujeres que son inteligentes de manera innata. Un pueblo así es capaz de aprender por experiencia, y puede volverse realmente sabio.

<a name="U81_6_14"></a>*81:6.14 (908.3)* 5. *La eficacia de los recursos materiales.* Muchas cosas dependen de la sabiduría demostrada en la utilización de los recursos naturales, el conocimiento científico, los bienes de equipo y los potenciales humanos. El factor principal de la civilización primitiva era la *fuerza* que ejercían los sabios jefes sociales; los hombres primitivos tenían la civilización que les imponían literalmente sus contemporáneos superiores. Las minorías superiores y bien organizadas han gobernado ampliamente este mundo.

<a name="U81_6_15"></a>*81:6.15 (908.4)* La fuerza no crea el derecho, pero la fuerza crea lo que existe y lo que ha existido en la historia. Urantia acaba de alcanzar recientemente el punto en que la sociedad está dispuesta a discutir la ética de la fuerza y del derecho.

<a name="U81_6_16"></a>*81:6.16 (908.5)* 6. *La eficacia del idioma.* La civilización tiene que esperar al idioma para diseminarse. Las lenguas vivas y que se enriquecen aseguran la expansión de las ideas y los proyectos civilizados. Durante las épocas primitivas se hicieron progresos importantes en el lenguaje. Hoy existe la gran necesidad de un desarrollo lingüístico adicional que facilite la expresión del pensamiento en evolución.

<a name="U81_6_17"></a>*81:6.17 (908.6)* El idioma surgió en las asociaciones colectivas, donde cada grupo local desarrolló su propio sistema de intercambio de palabras. El lenguaje creció a través de los gestos, los signos, los gritos, los sonidos imitativos, la entonación y el acento, hasta llegar a la vocalización de los alfabetos posteriores. El idioma es la herramienta para pensar más importante y útil que posee el hombre, pero sólo pudo florecer cuando los grupos sociales consiguieron tener algún tiempo libre. La tendencia a jugar con el lenguaje desarrolla nuevas palabras — el argot. Si la mayoría adopta el argot, entonces el uso lo convierte en idioma. Un ejemplo del origen de los dialectos es la condescendencia a «hablar como los niños» dentro de un grupo familiar.

<a name="U81_6_18"></a>*81:6.18 (908.7)* Las diferencias de idiomas siempre han sido el obstáculo principal para la extensión de la paz. La diseminación de una cultura sobre una raza, un continente o un mundo entero debe estar precedida por la eliminación de los dialectos. Un lenguaje universal favorece la paz, asegura la cultura y aumenta la felicidad. Incluso cuando las lenguas de un mundo se reducen a unas pocas, su dominio por parte de los pueblos cultos dirigentes influye poderosamente sobre la realización de la paz y la prosperidad mundiales.

<a name="U81_6_19"></a>*81:6.19 (908.8)* Urantia ha hecho muy pocos progresos en el desarrollo de un idioma internacional, pero se han logrado muchas cosas gracias al establecimiento de un intercambio comercial internacional. Todas estas relaciones internacionales deberían fomentarse, ya se trate de los idiomas, el comercio, el arte, la ciencia, los juegos competitivos o la religión.

<a name="U81_6_20"></a>*81:6.20 (909.1)* 7. *La eficacia de los dispositivos mecánicos.* El progreso de la civilización está relacionado directamente con el desarrollo y la posesión de las herramientas, las máquinas y los canales de distribución. Unas herramientas mejores, unas máquinas ingeniosas y eficaces, determinan la supervivencia de los grupos competidores en el marco de la civilización que progresa.

<a name="U81_6_21"></a>*81:6.21 (909.2)* En los tiempos primitivos, la única energía que se empleaba para cultivar la tierra era la energía humana. Fue precisa una larga lucha para sustituir a los hombres por los bueyes, ya que esto le quitaba el trabajo a los hombres. Más recientemente, las máquinas han empezado a reemplazar a los hombres, y cada avance de este tipo contribuye directamente al progreso de la sociedad, porque libera la energía humana para la realización de tareas más valiosas.

<a name="U81_6_22"></a>*81:6.22 (909.3)* La ciencia, guiada por la sabiduría, puede convertirse en la gran liberadora social del hombre. Una época mecánica sólo puede resultar desastrosa para aquella nación cuyo nivel intelectual es demasiado bajo como para descubrir los métodos sabios y las técnicas acertadas que le permitan adaptarse con éxito a las dificultades de transición que aparecen a consecuencia de la pérdida repentina de un gran número de empleos debido a la invención demasiado rápida de nuevos tipos de máquinas que economizan mano de obra.

<a name="U81_6_23"></a>*81:6.23 (909.4)* 8. *El carácter de los abanderados.* La herencia social permite al hombre subirse en los hombros de todos los que lo han precedido y que han contribuido en algo a la suma de la cultura y el conocimiento. En esta tarea de pasar la antorcha cultural a la generación siguiente, el hogar será siempre la institución fundamental. Vienen a continuación el esparcimiento y la vida social, con la escuela en último lugar, pero igualmente indispensable en una sociedad compleja y muy bien organizada.

<a name="U81_6_24"></a>*81:6.24 (909.5)* Los insectos nacen plenamente educados y equipados para la vida — una existencia en verdad muy limitada y puramente instintiva. El bebé humano nace sin educación; por consiguiente, al controlar la formación educativa de las generaciones más jóvenes, el hombre posee el poder de modificar enormemente el curso evolutivo de la civilización.

<a name="U81_6_25"></a>*81:6.25 (909.6)* Las influencias más importantes que contribuyen en el siglo veinte al fomento de la civilización y al progreso de la cultura son el incremento notable de los viajes por el mundo y las mejoras sin precedentes de los métodos de comunicación. Pero el desarrollo de la educación no ha seguido el mismo ritmo que la estructura social en expansión; la apreciación moderna de la ética tampoco se ha desarrollado en proporción al crecimiento de los ámbitos más puramente intelectuales y científicos. Y la civilización moderna se encuentra estancada en su desarrollo espiritual y en la salvaguardia de la institución del hogar.

<a name="U81_6_26"></a>*81:6.26 (909.7)* 9. *Los ideales raciales.* Los ideales de una generación labran los canales del destino para la posteridad inmediata. La *calidad* de los abanderados sociales determinará si la civilización avanza o retrocede. Los hogares, las iglesias y las escuelas de una generación determinan de antemano la tendencia del carácter de la generación siguiente. El impulso moral y espiritual de una raza o una nación determina en gran parte la velocidad cultural de esa civilización.

<a name="U81_6_27"></a>*81:6.27 (909.8)* Los ideales elevan la fuente de la corriente social. Y ninguna corriente puede elevarse por encima de su fuente, cualquiera que sea la técnica de presión o el control direccional que se pueda emplear. La fuerza motriz de los aspectos incluso más materiales de una civilización cultural reside en las realizaciones menos materiales de la sociedad. La inteligencia puede controlar el mecanismo de la civilización, la sabiduría puede dirigirlo, pero el idealismo espiritual es la energía que eleva realmente la cultura humana y la hace progresar de un nivel de realización al siguiente.

<a name="U81_6_28"></a>*81:6.28 (910.1)* Al principio, la vida era una lucha por la existencia; hoy es una lucha por el nivel de vida, y en el futuro lo será por la calidad del pensamiento, la próxima meta terrestre de la existencia humana.

<a name="U81_6_29"></a>*81:6.29 (910.2)* 10. *La coordinación de los especialistas.* La civilización ha avanzado enormemente gracias a la temprana división del trabajo y a su corolario posterior de la especialización. La civilización depende ahora de la coordinación eficaz de los especialistas. A medida que se expande la sociedad, se deberá encontrar algún método que agrupe a los diversos especialistas.

<a name="U81_6_30"></a>*81:6.30 (910.3)* Los especialistas en los temas sociales, artísticos, técnicos e industriales continuarán multiplicando y acrecentando su habilidad y su destreza. Esta diversificación de las aptitudes y esta diferencia de trabajos debilitará y desintegrará finalmente la sociedad humana si no se desarrollan unos medios eficaces de coordinación y cooperación. Pero unas inteligencias que son capaces de tal inventiva y de una especialización semejante deberían ser enteramente competentes para idear unos métodos adecuados de control y de adaptación para todos los problemas derivados del rápido crecimiento de la invención y del ritmo acelerado de la expansión cultural.

<a name="U81_6_31"></a>*81:6.31 (910.4)* 11. *Los mecanismos para encontrar empleo.* La próxima época de desarrollo social estará materializada en una cooperación y una coordinación mejores y más eficaces de la creciente especialización en plena expansión. A medida que el trabajo se diversifique cada vez más, será preciso idear alguna técnica para dirigir a los individuos hacia un empleo adecuado. Las máquinas no son la única causa de desempleo entre los pueblos civilizados de Urantia. La complejidad económica y el incremento continuo de la especialización industrial y profesional se añaden a los problemas de la colocación laboral.

<a name="U81_6_32"></a>*81:6.32 (910.5)* No es suficiente con preparar a los hombres para el trabajo; una sociedad compleja debe proporcionar también unos métodos eficaces para encontrar empleo. Antes de formar a los ciudadanos en las técnicas sumamente especializadas de ganarse la vida, se les debería enseñar uno o más métodos de trabajo, oficios o profesiones no especializados, que podrían utilizar cuando estuvieran desempleados temporalmente en sus oficios especializados. Ninguna civilización que alberga grandes clases de desempleados puede sobrevivir durante mucho tiempo. Con el tiempo, la aceptación de la ayuda del Tesoro público deformará y desmoralizará incluso a los mejores ciudadanos. La caridad privada misma se vuelve perniciosa cuando se concede mucho tiempo a unos ciudadanos sanos.

<a name="U81_6_33"></a>*81:6.33 (910.6)* Una sociedad tan sumamente especializada no aceptará con gusto las antiguas prácticas comunales y feudales de los pueblos antiguos. Es verdad que muchos servicios comunes pueden ser socializados de manera aceptable y beneficiosa, pero la mejor manera de dirigir a unos seres humanos extremadamente capacitados y ultraespecializados es mediante una técnica de cooperación inteligente. La coordinación modernizada y la reglamentación fraternal producirán una cooperación más duradera que los métodos comunistas más antiguos y primitivos o que las instituciones reguladoras dictatoriales basadas en la fuerza.

<a name="U81_6_34"></a>*81:6.34 (910.7)* 12. *La buena voluntad para cooperar.* Uno de los grandes obstáculos para el progreso de la sociedad humana es el conflicto entre los intereses y el bienestar de los grupos humanos más grandes y socializados, y los de las asociaciones humanas más pequeñas con ideas contrarias y asociales, sin mencionar a los individuos aislados con una mentalidad antisocial.

<a name="U81_6_35"></a>*81:6.35 (910.8)* Ninguna civilización nacional dura mucho tiempo a menos que sus métodos educativos y sus ideales religiosos inspiren un patriotismo inteligente y una devoción nacional de tipo elevado. Sin este tipo de patriotismo inteligente y de solidaridad cultural, todas las naciones tienden a desintegrarse a consecuencia de los celos regionales y de los egoísmos locales.

<a name="U81_6_36"></a>*81:6.36 (911.1)* Para mantener una civilización mundial es preciso que los seres humanos aprendan a vivir juntos en paz y fraternidad. Sin una coordinación eficaz, la civilización industrial se encuentra en peligro a causa de los riesgos de la ultraespecialización: la monotonía, la estrechez de miras y la tendencia a engendrar la desconfianza y los celos.

<a name="U81_6_37"></a>*81:6.37 (911.2)* 13. *Los dirigentes sabios y eficaces.* La civilización depende mucho, muchísimo, de un espíritu de cooperación entusiasta y eficaz. Diez hombres no valen mucho más que uno solo para levantar un gran peso, a menos que lo levanten todos juntos — todos al mismo tiempo. Este trabajo de equipo — la cooperación social — depende de los dirigentes. Las civilizaciones culturales del pasado y del presente han estado basadas en la cooperación inteligente de los ciudadanos con unos jefes sabios y progresivos; y hasta que el hombre no alcance por evolución unos niveles más elevados, la civilización continuará dependiendo de una autoridad sabia y vigorosa.

<a name="U81_6_38"></a>*81:6.38 (911.3)* Las civilizaciones elevadas nacen de la correlación sagaz entre la riqueza material, la grandeza intelectual, el valor moral, la habilidad social y la perspicacia cósmica.

<a name="U81_6_39"></a>*81:6.39 (911.4)* 14. *Los cambios sociales.* La sociedad no es una institución divina; es un fenómeno de la evolución progresiva. Una civilización que progresa siempre sufre retrasos cuando sus dirigentes son lentos en efectuar los cambios esenciales en la organización social que le permitan seguir el mismo ritmo que los desarrollos científicos de esa época. Sin embargo, no se deben menospreciar ciertas cosas simplemente porque sean viejas, ni tampoco hay que abrazar incondicionalmente una idea sólo porque sea nueva y original.

<a name="U81_6_40"></a>*81:6.40 (911.5)* El hombre debería experimentar sin miedo con los mecanismos de la sociedad. Pero estas aventuras de adaptación cultural deberían estar siempre controladas por aquellos que conocen plenamente la historia de la evolución social; y estos innovadores deberían estar siempre aconsejados por la sabiduría de aquellos que tienen una experiencia práctica en el ámbito del experimento social o económico en proyecto. *No se debería intentar ningún gran cambiosocial o económico de manera repentina.* El tiempo es esencial para todos los tipos de adaptaciones humanas — físicas, sociales o económicas. Únicamente los ajustes morales y espirituales se pueden efectuar bajo el impulso del momento, e incluso éstos también necesitan el paso del tiempo para que se manifiesten plenamente sus repercusiones sociales y materiales. Los ideales de la raza son el apoyo y la seguridad principales durante los períodos críticos en que una civilización se encuentra en tránsito entre un nivel y el siguiente.

<a name="U81_6_41"></a>*81:6.41 (911.6)* 15. *Las medidas preventivas contra los desmoronamientos en los períodosde transición.* La sociedad es el fruto de innumerables épocas de ensayos y errores; representa lo que ha sobrevivido a los ajustes y reajustes selectivos en las etapas sucesivas de la ascensión secular de la humanidad desde el nivel animal hasta el nivel humano de categoría planetaria. El gran peligro para cualquier civilización — en cualquier momento — es la amenaza de su derrumbamiento durante el período de transición entre los métodos establecidos del pasado y los procedimientos nuevos y mejores, pero aún no probados, del futuro.

<a name="U81_6_42"></a>*81:6.42 (911.7)* El liderazgo es vital para el progreso. La sabiduría, la perspicacia y la previsión son indispensables para que duren las naciones. La civilización nunca está realmente en peligro hasta que sus dirigentes capaces empiezan a desaparecer. Y la cantidad de estos jefes sabios nunca ha sobrepasado el uno por ciento de la población.

<a name="U81_6_43"></a>*81:6.43 (911.8)* La civilización se ha elevado por estos peldaños de la escala evolutiva hasta alcanzar el nivel en que se podían poner en marcha las poderosas influencias que han culminado en la cultura en rápida expansión del siglo veinte. Los hombres sólo pueden esperar mantener sus civilizaciones actuales por medio de su adhesión a estos elementos esenciales, y asegurando al mismo tiempo su continuo desarrollo y su supervivencia indudable.

<a name="U81_6_44"></a>*81:6.44 (912.1)* Ésta es la esencia de la larguísima lucha de los pueblos de la Tierra por establecer la civilización desde la época de Adán. La cultura de hoy en día es el resultado neto de esta ardua evolución. Antes del descubrimiento de la imprenta, el progreso era relativamente lento porque los hombres de una generación no podían beneficiarse tan rápidamente de los logros de sus predecesores. Pero actualmente la sociedad humana se lanza hacia adelante con la fuerza del impulso acumulado de todas las épocas durante las cuales ha luchado la civilización.

<a name="U81_6_45"></a>*81:6.45 (912.2)* [Patrocinado por un Arcángel de Nebadon.]
