﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento081.md" title="El desarrollo de la civilización moderna">Documento 81</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento083.md" title="La institución del matrimonio">Documento 83</a>&#160;&#62;&#62;</p><hr />

## Documento 82

## <a name="U82_0_0"></a>La evolución del matrimonio

<a name="U82_0_1"></a>*82:0.1 (913.1)* EL MATRIMONIO — el emparejamiento — surge de la bisexualidad. El matrimonio es la reacción del hombre para adaptarse a esta bisexualidad, mientras que la vida familiar es el total resultante de todos estos ajustes evolutivos y adaptativos. El matrimonio es duradero; no es inherente a la evolución biológica, pero es la base de toda la evolución social, y por eso la continuidad de su existencia está asegurada de alguna manera. El matrimonio ha dado el hogar a la humanidad, y el hogar es la gloria que corona toda la larga y ardua lucha evolutiva.

<a name="U82_0_2"></a>*82:0.2 (913.2)* Aunque las instituciones religiosas, sociales y educativas son todas esenciales para la supervivencia de la civilización cultural, *la familia es la civilizadoraprincipal.* Un niño aprende de su familia y de sus vecinos la mayor parte de las cosas esenciales de la vida.

<a name="U82_0_3"></a>*82:0.3 (913.3)* Los humanos de los tiempos pasados no poseían una civilización social muy rica, pero aquella que tenían la pasaban de manera fiel y eficaz a las generaciones siguientes. Y debéis reconocer que la mayoría de estas civilizaciones del pasado continuaron evolucionando con un mínimo estricto de otras influencias institucionales, porque el hogar funcionaba de manera eficaz. Hoy, las razas humanas poseen una rica herencia social y cultural, que debería ser pasada sabia y eficazmente a las generaciones venideras. La familia, como institución educativa, debe conservarse.

### <a name="U82_1_0"></a>1&#8228;&#160;El instinto de apareamiento

<a name="U82_1_1"></a>*82:1.1 (913.4)* A pesar del abismo que existe entre la personalidad del hombre y la de la mujer, el impulso sexual es suficiente para asegurar su unión con vistas a la reproducción de la especie. Este instinto funcionaba eficazmente mucho antes de que los humanos experimentaran una gran parte de lo que más tarde se ha llamado amor, devoción y fidelidad conyugal. El apareamiento es una propensión innata, y el matrimonio es su repercusión social evolutiva.

<a name="U82_1_2"></a>*82:1.2 (913.5)* El interés y el deseo sexuales no eran pasiones dominantes en los pueblos primitivos; simplemente los daban por sentados. Toda la experiencia reproductora estaba desprovista de embellecimientos imaginativos. La pasión sexual absorbente de los pueblos más civilizados se debe principalmente a las mezclas de razas, especialmente allí donde la naturaleza evolutiva fue estimulada por la imaginación asociativa y la apreciación de la belleza de los noditas y los adamitas. Pero las razas evolutivas absorbieron tan poca cantidad de herencia andita, que ésta no logró proporcionar el suficiente autocontrol sobre las pasiones animales así despertadas y estimuladas a consecuencia de la dotación de una conciencia más aguda del sexo y de unos impulsos de apareamiento más intensos. De todas las razas evolutivas, el hombre rojo es el que tenía el código sexual más elevado.

<a name="U82_1_3"></a>*82:1.3 (913.6)* La reglamentación sexual en relación con el matrimonio indica:

<a name="U82_1_4"></a>*82:1.4 (913.7)* 1. El progreso relativo de la civilización. La civilización ha exigido cada vez más que la satisfacción sexual se canalice de una manera útil y de acuerdo con las costumbres.

<a name="U82_1_5"></a>*82:1.5 (914.1)* 2. La cantidad de sangre andita en un pueblo cualquiera. En estos grupos, el sexo se ha vuelto la expresión más alta y más baja tanto de la naturaleza física como de la naturaleza emocional.

<a name="U82_1_6"></a>*82:1.6 (914.2)* Las razas sangiks tenían pasiones animales normales, pero mostraban poca imaginación o apreciación por la belleza y el atractivo físico del sexo opuesto. Aquello que se denomina atractivo sexual está prácticamente ausente incluso entre las razas primitivas de hoy en día; estos pueblos no mezclados poseen un instinto de apareamiento bien definido, pero una atracción sexual insuficiente como para crear problemas serios que necesiten un control social.

<a name="U82_1_7"></a>*82:1.7 (914.3)* El instinto de apareamiento es una de las fuerzas físicas dominantes que impulsan a los seres humanos; es la única emoción que, bajo la apariencia de una satisfacción individual, engaña eficazmente al hombre egoísta para que coloque el bienestar y la perpetuación de la raza muy por encima de la comodidad individual y de la ausencia de responsabilidades personales.

<a name="U82_1_8"></a>*82:1.8 (914.4)* Desde sus primeros comienzos hasta los tiempos modernos, el matrimonio como institución describe la evolución social de la tendencia biológica a perpetuarse. La perpetuación de la especie humana en evolución está asegurada por la presencia de este impulso racial al apareamiento, una necesidad que se denomina vagamente atracción sexual. Esta gran necesidad biológica se vuelve el eje impulsor de todo tipo de instintos, emociones y costumbres asociadas — físicas, intelectuales, morales y sociales.

<a name="U82_1_9"></a>*82:1.9 (914.5)* Entre los salvajes, el acopio de alimentos era la motivación impulsora, pero cuando la civilización asegura una abundancia de alimentos, el deseo sexual se vuelve muchas veces un impulso dominante, y por eso necesita siempre una reglamentación social. En los animales, la periodicidad instintiva refrena la propensión al apareamiento, pero como el hombre es un ser que se controla en gran parte a sí mismo, el deseo sexual no es del todo periódico; por eso es necesario que la sociedad imponga a los individuos el control sobre sí mismos.

<a name="U82_1_10"></a>*82:1.10 (914.6)* Ninguna emoción o impulso a los que el ser humano se entregue sin freno y con exceso puede producir tanto daño y aflicción como esta poderosa necesidad sexual. El sometimiento inteligente de este impulso a las reglamentaciones de la sociedad es la prueba suprema de la realidad de cualquier civilización. El autocontrol, un autocontrol cada vez mayor, es lo que necesita cada vez más la humanidad que progresa. El secreto, la falta de sinceridad y la hipocresía pueden ocultar los problemas sexuales, pero no proporcionan soluciones ni mejoran la ética.

### <a name="U82_2_0"></a>2&#8228;&#160;Los tabúes restrictivos

<a name="U82_2_1"></a>*82:2.1 (914.7)* La historia de la evolución del matrimonio es simplemente la historia del control sexual bajo la presión de las restricciones sociales, religiosas y civiles. La naturaleza apenas reconoce a los individuos; no tiene en cuenta la llamada moralidad; está única y exclusivamente interesada en la reproducción de la especie. La naturaleza insiste irresistiblemente en la reproducción, pero deja con indiferencia que la sociedad resuelva los problemas consiguientes, creando así un problema enorme y siempre presente para la humanidad evolutiva. Este conflicto social consiste en una guerra sin fin entre los instintos básicos y la ética en evolución.

<a name="U82_2_2"></a>*82:2.2 (914.8)* Las relaciones entre los sexos estaban poco o nada reglamentadas entre las razas primitivas. Debido a esta licencia sexual, la prostitución no existía. Actualmente, los pigmeos y otras tribus atrasadas no poseen la institución del matrimonio; el estudio de estos pueblos revela las simples costumbres de emparejamiento que practicaban las razas primitivas. Pero siempre hay que estudiar y juzgar a todos los pueblos antiguos a la luz de las reglas morales de las costumbres de su propia época.

<a name="U82_2_3"></a>*82:2.3 (915.1)* Sin embargo, el amor libre nunca ha tenido buena reputación entre los pueblos que se encuentran por encima de la escala del salvajismo más completo. Los códigos matrimoniales y las restricciones conyugales comenzaron a desarrollarse en cuanto los grupos sociales empezaron a formarse. El emparejamiento ha progresado así a través de una multitud de transiciones, desde el estado de un libertinaje sexual casi total hasta los criterios morales del siglo veinte que implican una restricción sexual relativamente completa.

<a name="U82_2_4"></a>*82:2.4 (915.2)* En las primeras etapas del desarrollo tribal, las costumbres y los tabúes restrictivos eran muy rudimentarios, pero mantenían separados a los sexos — lo cual favorecía la tranquilidad, el orden y la laboriosidad — y la larga evolución del matrimonio y del hogar había empezado. Las costumbres de la vestimenta, el adorno y las prácticas religiosas, según el sexo, tuvieron su origen en estos tabúes primitivos que definieron el alcance de las libertades sexuales y terminaron así por crear los conceptos de vicio, crimen y pecado. Pero la costumbre de suspender todas las reglamentaciones sexuales durante los días de fiesta importantes, especialmente el Primero de Mayo, perduró durante mucho tiempo.

<a name="U82_2_5"></a>*82:2.5 (915.3)* Las mujeres siempre han estado sometidas a unos tabúes más restrictivos que los hombres. Las costumbres primitivas concedían a las mujeres no casadas el mismo grado de libertad sexual que a los hombres, pero siempre se ha exigido a las esposas que sean fieles a sus maridos. El matrimonio primitivo no restringía mucho las libertades sexuales del hombre, pero sí hacía que una mayor licencia sexual fuera tabú para la mujer. Las mujeres casadas siempre han llevado alguna marca que las destacaba como una clase aparte, tales como el peinado, la vestimenta, el velo, el aislamiento, los adornos y los anillos.

### <a name="U82_3_0"></a>3&#8228;&#160;Las costumbres matrimoniales primitivas

<a name="U82_3_1"></a>*82:3.1 (915.4)* El matrimonio es la respuesta institucional del organismo social a la tensión biológica siempre presente del instinto de reproducción — la multiplicación de sí mismo — que el hombre experimenta sin cesar. El apareamiento es universalmente natural, y a medida que la sociedad evolucionó de lo simple a lo complejo, hubo una evolución correspondiente de las costumbres relacionadas con el emparejamiento, la génesis de la institución matrimonial. Dondequiera que la evolución social ha progresado hasta la etapa en que se generan las costumbres, el matrimonio se podrá encontrar como una institución evolutiva.

<a name="U82_3_2"></a>*82:3.2 (915.5)* En el matrimonio siempre ha habido, y siempre habrá, dos ámbitos diferentes: las costumbres, las leyes que regulan los aspectos exteriores del emparejamiento, y las relaciones por otra parte secretas y personales entre los hombres y las mujeres. El individuo siempre se ha rebelado contra las reglamentaciones sexuales impuestas por la sociedad, y he aquí la razón de este problema sexual secular: la preservación de sí mismo es individual, pero está sostenida por la colectividad; la perpetuación de sí mismo es social, pero está asegurada por el impulso individual.

<a name="U82_3_3"></a>*82:3.3 (915.6)* Cuando las costumbres son respetadas, poseen un amplio poder para restringir y controlar el impulso sexual, tal como se ha demostrado en todas las razas. Los criterios sobre el matrimonio siempre han sido un indicador verídico del poder presente de las costumbres y de la integridad funcional del gobierno civil. Pero las costumbres primitivas relacionadas con el sexo y el emparejamiento eran una masa de reglamentaciones contradictorias y rudimentarias. Los padres, los hijos, los parientes y la sociedad, todos tenían intereses contrapuestos en la reglamentación del matrimonio. Pero a pesar de todo esto, las razas que ensalzaron y practicaron el matrimonio evolucionaron con naturalidad hasta unos niveles más elevados y sobrevivieron en mayor número.

<a name="U82_3_4"></a>*82:3.4 (915.7)* En los tiempos primitivos, el matrimonio era el precio de la posición social; la posesión de una esposa era un símbolo de distinción. El salvaje consideraba que el día de su boda señalaba el comienzo de sus responsabilidades y de su madurez. En cierta época, el matrimonio fue considerado como un deber social; en otra, como una obligación religiosa; y en otra aún, como una necesidad política para proporcionar ciudadanos al Estado.

<a name="U82_3_5"></a>*82:3.5 (916.1)* Muchas tribus primitivas exigían que se llevara a cabo un robo notable como requisito para poder casarse; los pueblos posteriores sustituyeron estos saqueos e incursiones por los concursos atléticos y los juegos competitivos. Los vencedores de estas competiciones recibían el primer premio — la posibilidad de elegir entre las novias del momento. Entre los cazadores de cabezas, un joven no podía casarse hasta que poseyera al menos una cabeza, aunque a veces se podían comprar estos cráneos. A medida que decayó la costumbre de comprar a las esposas, éstas se consiguieron mediante concursos de adivinanzas, una práctica que sobrevive todavía en muchos grupos de hombres negros.

<a name="U82_3_6"></a>*82:3.6 (916.2)* Con el avance de la civilización, algunas tribus pusieron en manos de las mujeres las duras pruebas matrimoniales de resistencia masculina; las mujeres pudieron así favorecer a los hombres de su elección. Estas pruebas matrimoniales incluían la habilidad en la caza, en la lucha y la capacidad para mantener una familia. Durante mucho tiempo se exigió que el novio viviera con la familia de la novia al menos un año, para trabajar allí y demostrar que era digno de la esposa que deseaba.

<a name="U82_3_7"></a>*82:3.7 (916.3)* Los requisitos de una esposa consistían en la aptitud para realizar los trabajos penosos y para tener hijos. Se le exigía que ejecutara cierta cantidad de trabajo agrícola en un período de tiempo determinado. Y si había tenido un hijo antes de casarse, era mucho más valiosa, porque su fertilidad estaba así asegurada.

<a name="U82_3_8"></a>*82:3.8 (916.4)* El hecho de que los pueblos antiguos consideraran como una deshonra, e incluso como un pecado, el no estar casado, explica el origen de los matrimonios entre los niños; puesto que uno tenía que casarse, cuanto antes lo hiciera, mejor. También existía la creencia generalizada de que las personas solteras no podían entrar en el mundo de los espíritus, y esto fue un motivo adicional para casar a los niños incluso en el momento de nacer, y a veces antes, en espera del sexo que tuvieran. Los antiguos creían que incluso los muertos tenían que estar casados. Los casamenteros originales se empleaban para gestionar los matrimonios de las personas fallecidas. Uno de los padres encargaba a estos intermediarios que llevaran a cabo el casamiento entre un hijo muerto y la hija muerta de otra familia.

<a name="U82_3_9"></a>*82:3.9 (916.5)* Entre los pueblos más recientes, la pubertad era la edad normal para casarse, pero esta edad ha avanzado en proporción directa a los progresos de la civilización. Al principio de la evolución social surgieron unas órdenes peculiares, tanto de hombres como de mujeres, que practicaban el celibato; estas órdenes fueron creadas y mantenidas por personas más o menos desprovistas de necesidades sexuales normales.

<a name="U82_3_10"></a>*82:3.10 (916.6)* Muchas tribus permitían que los miembros de su grupo dirigente tuvieran relaciones sexuales con la novia poco antes de que fuera entregada a su marido. Cada uno de estos hombres le entregaba un regalo a la muchacha, y éste es el origen de la costumbre de hacer los regalos de boda. Algunos grupos contaban con que la joven se ganaría su propia dote, la cual consistía en los regalos que recibía como recompensa por sus servicios sexuales en la sala de exhibición de las novias.

<a name="U82_3_11"></a>*82:3.11 (916.7)* Algunas tribus casaban a los muchachos con las viudas y las mujeres de edad, y luego, cuando más tarde se quedaban viudos, les permitían casarse con las chicas jóvenes. De esta manera se aseguraban, según decían, de que los dos padres no serían unos insensatos, tal como pensaban que ocurriría si permitían que se casaran dos jóvenes. Otras tribus limitaban el emparejamiento a los grupos que tenían una edad similar. Esta limitación del matrimonio a los grupos de una edad determinada fue la que primero dio origen a las ideas de incesto. (En la India no existe, incluso en la actualidad, ningún límite de edad para casarse.)

<a name="U82_3_12"></a>*82:3.12 (916.8)* Según ciertas costumbres, la viudedad era algo muy de temer, ya que las viudas eran ejecutadas o bien se les permitía que se suicidaran sobre las tumbas de sus maridos, pues se creía que debían entrar con sus esposos en el mundo de los espíritus. A la viuda sobreviviente se le culpaba casi invariablemente de la muerte de su marido. Algunas tribus las quemaban vivas. Si una viuda seguía viviendo, llevaba una vida de luto continuo y de restricciones sociales insoportables, ya que un nuevo casamiento se veía generalmente con desaprobación.

<a name="U82_3_13"></a>*82:3.13 (917.1)* En los tiempos antiguos se fomentaban muchas prácticas que ahora se consideran como inmorales. No era raro que las esposas primitivas se enorgullecieran de las aventuras de sus maridos con otras mujeres. La castidad de las muchachas era un gran obstáculo para casarse; dar a luz a un hijo antes del matrimonio incrementaba considerablemente el atractivo de una joven como esposa, puesto que el hombre estaba seguro de tener una compañera fértil.

<a name="U82_3_14"></a>*82:3.14 (917.2)* Muchas tribus primitivas autorizaban el matrimonio a prueba hasta que la mujer se quedaba embarazada, y entonces se llevaba a cabo la ceremonia regular de la boda; en otros grupos, la boda no se celebraba hasta que nacía el primer hijo. Si una esposa era estéril, sus padres tenían que recuperarla, y el matrimonio era anulado. Las costumbres exigían que cada pareja tuviera hijos.

<a name="U82_3_15"></a>*82:3.15 (917.3)* Estos matrimonios a prueba primitivos estaban enteramente desprovistos de toda semejanza de licencia; se trataban simplemente de unas pruebas sinceras de fecundidad. Las personas contrayentes se casaban de manera permanente en cuanto quedaba probada la fertilidad. Cuando las parejas modernas se casan con la idea, en el fondo de su mente, de divorciarse cómodamente si su vida conyugal no les satisface plenamente, contraen en realidad una forma de matrimonio a prueba, que además es muy inferior al de las honradas aventuras de sus antepasados menos civilizados.

### <a name="U82_4_0"></a>4&#8228;&#160;El matrimonio y las costumbres sobre la propiedad

<a name="U82_4_1"></a>*82:4.1 (917.4)* El matrimonio siempre ha estado estrechamente vinculado con la propiedad y la religión. La propiedad ha estabilizado el matrimonio, y la religión lo ha moralizado.

<a name="U82_4_2"></a>*82:4.2 (917.5)* El matrimonio primitivo era una inversión, una especulación económica; era más una cuestión comercial que un asunto de coqueteo. Los antiguos se casaban en beneficio y por el bienestar del grupo; por esta razón sus matrimonios eran planeados y concertados por el grupo, por los padres y los ancianos. Las costumbres relacionadas con la propiedad estabilizaban eficazmente la institución matrimonial, y esto está corroborado por el hecho de que el matrimonio era más permanente entre las tribus primitivas que entre muchos pueblos modernos.

<a name="U82_4_3"></a>*82:4.3 (917.6)* A medida que la civilización avanzó y que la propiedad privada consiguió un reconocimiento mayor dentro de las costumbres, el robo se convirtió en el crimen más grave. El adulterio se consideraba como una forma de robo, una violación de los derechos de propiedad del marido; por eso no se menciona de manera específica en los códigos y costumbres primitivos. La mujer empezaba siendo propiedad de su padre, quien transfería sus derechos al marido, y todas las relaciones sexuales legalizadas surgieron de estos derechos de propiedad preexistentes. El Antiguo Testamento trata a las mujeres como una forma de propiedad. El Corán enseña su inferioridad. El hombre tenía el derecho de prestar su esposa a un amigo o a un invitado, y esta costumbre prevalece todavía entre algunos pueblos.

<a name="U82_4_4"></a>*82:4.4 (917.7)* Los celos sexuales modernos no son innatos; son un producto de las costumbres en evolución. El hombre primitivo no tenía celos de su mujer; se limitaba a defender su propiedad. La razón de mantener a la esposa en una consideración sexual más estricta que al marido se debía a que su infidelidad conyugal implicaba una descendencia y una herencia. En la marcha de la civilización, el hijo ilegítimo cayó muy pronto en descrédito. Al principio sólo la mujer era castigada por el adulterio; más tarde, las costumbres decretaron también que se castigara a su compañero, y durante muchos milenios, el marido ofendido o el padre protector tuvieron el pleno derecho de matar al transgresor masculino. Los pueblos modernos conservan estas costumbres, las cuales reconocen los llamados crímenes de honor en el derecho consuetudinario.

<a name="U82_4_5"></a>*82:4.5 (917.8)* Puesto que el tabú de la castidad tuvo su origen como una fase de las costumbres relacionadas con la propiedad, al principio se aplicó a las mujeres casadas, pero no a las jóvenes solteras. En años posteriores, la castidad fue más una exigencia del padre que del pretendiente; una virgen era un activo comercial para el padre — representaba un precio más elevado. A medida que aumentó la demanda de la castidad, se estableció la costumbre de pagarle al padre una recompensa nupcial en reconocimiento por el servicio de haber educado adecuadamente a una novia casta para el futuro marido. Una vez que surgió esta idea de la castidad femenina, se arraigó tanto en las razas que emprendieron la costumbre de enjaular literalmente a las muchachas, de encarcelarlas realmente durante años a fin de asegurar su virginidad. Así es como los principios morales más recientes y las pruebas de virginidad dieron origen automáticamente a las clases de prostitutas profesionales; eran las novias rechazadas, las mujeres que las madres de los novios habían descubierto que no eran vírgenes.

### <a name="U82_5_0"></a>5&#8228;&#160;La endogamia y la exogamia

<a name="U82_5_1"></a>*82:5.1 (918.1)* Los salvajes observaron muy pronto que las mezclas raciales mejoraban la calidad de la descendencia. No se trataba de que la endogamia fuera siempre mala, sino que la exogamia era siempre comparativamente mejor; por eso las costumbres tendieron a cristalizar la restricción de las relaciones sexuales entre los parientes cercanos. Se reconoció que la exogamia acrecentaba enormemente las oportunidades selectivas para la variación y el progreso evolutivos. Los individuos nacidos de matrimonios exogámicos eran más polifacéticos y tenían una mayor capacidad para sobrevivir en un mundo hostil; los engendrados por endogamia, así como sus costumbres, desaparecieron gradualmente. Todo esto se desarrolló lentamente; los salvajes no razonaban conscientemente sobre estos problemas. Pero los pueblos progresivos posteriores sí lo hicieron, y observaron también que la endogamia excesiva a veces provocaba una debilidad generalizada.

<a name="U82_5_2"></a>*82:5.2 (918.2)* Aunque una endogamia con buenos linajes produjo a veces la formación de fuertes tribus, los casos espectaculares de los malos resultados observados en la endogamia de los anormales hereditarios se grabaron con más fuerza en la mente de los hombres, lo que provocó que las costumbres progresivas formularan cada vez más tabúes contra todos los matrimonios entre parientes cercanos.

<a name="U82_5_3"></a>*82:5.3 (918.3)* La religión ha sido mucho tiempo una barrera eficaz contra la exogamia; muchas enseñanzas religiosas han proscrito los matrimonios fuera de la fe. La mujer ha favorecido generalmente la práctica de la endogamia, y el hombre la de la exogamia. La propiedad siempre ha influido sobre el matrimonio, y a veces, en un esfuerzo por conservar las propiedades en el interior de un clan, han surgido costumbres que obligaban a las mujeres a elegir sus maridos dentro de la tribu de sus padres. Las reglas de este tipo condujeron a una gran multiplicación de los matrimonios entre primos. La endogamia también se practicó en un esfuerzo por preservar los secretos artesanales; los artesanos expertos trataban de conservar el conocimiento de su oficio dentro de su familia.

<a name="U82_5_4"></a>*82:5.4 (918.4)* Cuando los grupos superiores se encontraban aislados, volvían siempre a los emparejamientos consanguíneos. Durante más de ciento cincuenta mil años, los noditas fueron uno de los grandes grupos endogámicos. Las costumbres endogámicas más recientes sufrieron la enorme influencia de las tradiciones de la raza violeta, en la que los emparejamientos se producían al principio, forzosamente, entre hermanos y hermanas. Los matrimonios entre hermanos y hermanas fueron frecuentes en el Egipto primitivo, Siria, Mesopotamia, y en todos los países ocupados en otro tiempo por los anditas. Los egipcios practicaron mucho tiempo los matrimonios entre hermanos y hermanas en un esfuerzo por conservar la pureza de la sangre real, una costumbre que sobrevivió más tiempo aún en Persia. Antes de la época de Abraham, los matrimonios entre primos eran obligatorios en Mesopotamia; los primos tenían el derecho prioritario de casarse con sus primas. Abraham mismo se casó con su hermanastra, pero las costumbres posteriores de los judíos ya no permitieron estas uniones.

<a name="U82_5_5"></a>*82:5.5 (919.1)* Los primeros pasos para suprimir los matrimonios entre hermanos y hermanas se dieron bajo la influencia de las costumbres polígamas, porque la esposa-hermana solía dominar con arrogancia a la otra u otras esposas. Algunas costumbres tribales prohibían el matrimonio con la viuda de un hermano muerto, pero exigían que el hermano vivo engendrara los hijos de su hermano fallecido. No existe ningún instinto biológico que vaya en contra de algún grado de endogamia; tales restricciones son únicamente una cuestión de tabúes.

<a name="U82_5_6"></a>*82:5.6 (919.2)* La exogamia terminó por dominar porque los hombre la preferían; conseguir una esposa en el exterior les aseguraba una mayor libertad con respecto a su familia política. La familiaridad produce el menosprecio; así pues, a medida que el factor de la elección individual empezó a dominar el emparejamiento, se estableció la costumbre de elegir a la pareja fuera de la tribu.

<a name="U82_5_7"></a>*82:5.7 (919.3)* Muchas tribus prohibieron finalmente el matrimonio dentro del clan, y otras limitaron el emparejamiento a ciertas castas. El tabú en contra del matrimonio con una mujer del mismo tótem que el interesado impulsó la costumbre de raptar a las mujeres de las tribus vecinas. Posteriormente, los matrimonios se reglamentaron más de acuerdo con la residencia territorial que según el parentesco. La evolución de la endogamia pasó por muchas etapas hasta transformarse en las prácticas modernas de la exogamia. Incluso después de que el tabú sobre la endogamia pesara sobre la gente del pueblo, a los jefes y los reyes les estaba permitido casarse con sus parientes cercanos a fin de conservar la sangre real concentrada y pura. Las costumbres han permitido generalmente a los dirigentes soberanos ciertas licencias en materia sexual.

<a name="U82_5_8"></a>*82:5.8 (919.4)* La presencia de los pueblos anditas posteriores tuvo mucho que ver con el aumento del deseo de las razas sangiks de casarse fuera de sus propias tribus. Pero a la exogamia no le fue posible volverse predominante hasta que los grupos vecinos aprendieron a convivir en una paz relativa.

<a name="U82_5_9"></a>*82:5.9 (919.5)* La exogamia en sí misma promovía la paz; los matrimonios entre tribus reducían las hostilidades. La exogamia condujo a la coordinación tribal y a las alianzas militares; se volvió predominante porque proporcionaba un aumento de fuerzas; fue una constructora de naciones. Las relaciones comerciales crecientes también favorecieron enormemente la exogamia; la aventura y la exploración contribuyeron a ampliar los límites del emparejamiento y facilitaron mucho la fecundación cruzada de las culturas raciales.

<a name="U82_5_10"></a>*82:5.10 (919.6)* Las contradicciones, por otra parte inexplicables, de las costumbres raciales sobre el matrimonio se deben ampliamente a esta tradición de la exogamia, acompañada del rapto y la compra de las esposas en las tribus ajenas, todo lo cual se tradujo en una mezcla de las distintas costumbres tribales. Estos tabúes sobre la endogamia eran sociológicos y no biológicos, y este hecho está bien ilustrado en los tabúes sobre los matrimonios entre parientes, los cuales abarcaban muchos grados de relaciones con las familias políticas, en unos casos en los que no existía ningún parentesco consanguíneo.

### <a name="U82_6_0"></a>6&#8228;&#160;Las mezclas raciales

<a name="U82_6_1"></a>*82:6.1 (919.7)* Hoy ya no existe ninguna raza pura en el mundo. Los primeros pueblos originales y evolutivos de color sólo tienen dos razas representativas que sobreviven en el mundo — los hombres amarillos y los hombres negros — e incluso estas dos razas están muy mezcladas con los pueblos de color ya desaparecidos. Aunque la llamada raza blanca desciende predominantemente de los antiguos hombres azules, está más o menos mezclada con todas las demás razas, al igual que los hombres rojos de las Américas.

<a name="U82_6_2"></a>*82:6.2 (919.8)* De las seis razas sangiks de color, tres eran primarias y tres secundarias. Aunque las razas primarias — azul, roja y amarilla — eran superiores en muchos aspectos a los tres pueblos secundarios, se debe recordar que estas razas secundarias poseían muchas características deseables que habrían mejorado considerablemente a los pueblos primarios si éstos hubieran podido absorber sus mejores linajes.

<a name="U82_6_3"></a>*82:6.3 (920.1)* Los prejuicios actuales contra los «mestizos», los «híbridos» y los «mixtos» han surgido porque la mayor parte de los cruces raciales modernos se producen entre los linajes extremadamente inferiores de las razas interesadas. También se consigue una progenie poco satisfactoria cuando los linajes degenerados de la misma raza se casan entre sí.

<a name="U82_6_4"></a>*82:6.4 (920.2)* Si las razas actuales de Urantia pudieran liberarse de la maldición de sus estratos más bajos de especímenes degenerados, antisociales, mentalmente débiles y marginados, habría pocas objeciones para llevar a cabo una fusión racial limitada. Y si estas mezclas raciales pudieran producirse entre los tipos más elevados de las diversas razas, habría aún menos objeciones.

<a name="U82_6_5"></a>*82:6.5 (920.3)* La hibridación de los linajes superiores y diferentes es el secreto para crear estirpes nuevas y más vigorosas, y esto es tan cierto para las plantas y los animales como para la especie humana. La hibridación aumenta el vigor y acrecienta la fecundidad. Las mezclas raciales de los estratos medios o superiores de los diversos pueblos aumentan considerablemente el potencial *creativo,* tal como está demostrado en la población actual de los Estados Unidos de América del Norte. Cuando estos emparejamientos tienen lugar entre los estratos inferiores o más bajos, la creatividad disminuye, tal como se puede observar en los pueblos de hoy en día del sur de la India.

<a name="U82_6_6"></a>*82:6.6 (920.4)* La mezcla de las razas contribuye enormemente a la aparición repentina de características *nuevas,* y si esta hibridación es la unión de los linajes superiores, entonces estas nuevas características serán también peculiaridades *superiores.*

<a name="U82_6_7"></a>*82:6.7 (920.5)* Mientras las razas actuales continúen tan sobrecargadas de linajes inferiores y degenerados, las mezclas raciales a gran escala serán sumamente perjudiciales, pero la mayoría de las objeciones a estos experimentos están basadas en prejuicios sociales y culturales más bien que en consideraciones biológicas. Incluso entre las estirpes inferiores, los híbridos son con frecuencia una mejora con respecto a sus antepasados. La hibridación contribuye a mejorar la especie debido al papel de los *genes dominantes.* La mezcla racial aumenta la probabilidad de que un mayor número de *dominantes* deseables estén presentes en el híbrido.

<a name="U82_6_8"></a>*82:6.8 (920.6)* En los últimos cien años ha tenido lugar más hibridación racial en Urantia de la que se había producido durante miles de años. Se ha exagerado mucho el peligro de que surjan grandes discordancias a causa de los cruces de los linajes humanos. Las dificultades principales de los «mestizos» se deben a los prejuicios sociales.

<a name="U82_6_9"></a>*82:6.9 (920.7)* El experimento de Pitcairn, consistente en mezclar las razas blanca y polinesia, salió bastante bien porque los hombres blancos y las mujeres polinesias poseían unos linajes raciales relativamente buenos. El cruce entre los tipos más elevados de las razas blanca, roja y amarilla traería inmediatamente a la existencia muchas características nuevas y biológicamente eficaces. Estos tres pueblos pertenecen a las razas sangiks primarias. Los resultados inmediatos de las mezclas entre las razas blanca y negra no son tan deseables, ni sus descendientes mulatos son tan inaceptables como pretenden hacerlo creer los prejuicios sociales y raciales. Estos híbridos blanco-negros son, físicamente, unos excelentes especímenes de la humanidad, a pesar de su ligera inferioridad en algunos otros aspectos.

<a name="U82_6_10"></a>*82:6.10 (920.8)* Cuando una raza sangik primaria se fusiona con una raza sangik secundaria, esta última mejora considerablemente a expensas de la primera. Y a pequeña escala — que se extienda durante largos períodos de tiempo — esta contribución sacrificatoria de las razas primarias para mejorar a los grupos secundarios debe encontrar pocos inconvenientes serios. Desde el punto de vista biológico, los sangiks secundarios eran, en algunos aspectos, superiores a las razas primarias.

<a name="U82_6_11"></a>*82:6.11 (921.1)* Después de todo, el verdadero riesgo para la especie humana reside en la multiplicación desmedida de los linajes inferiores y degenerados de los diversos pueblos civilizados, más bien que en el supuesto peligro de sus cruces raciales.

<a name="U82_6_12"></a>*82:6.12 (921.2)* [Presentado por el Jefe de los Serafines estacionado en Urantia.]
