﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento082.md" title="La evolución del matrimonio">Documento 82</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento084.md" title="El matrimonio y la vida familiar">Documento 84</a>&#160;&#62;&#62;</p><hr />

## Documento 83

## <a name="U83_0_0"></a>La institución del matrimonio

<a name="U83_0_1"></a>*83:0.1 (922.1)* ÉSTA es la narración de los primeros comienzos de la institución del matrimonio. Éste ha progresado continuamente desde los apareamientos licenciosos y promiscuos dentro de la horda, pasando por muchas variaciones y adaptaciones, hasta la aparición de las normas matrimoniales que culminaron finalmente en la realización de las uniones en parejas, la unión de un hombre y una mujer para establecer un hogar del orden social más elevado.

<a name="U83_0_2"></a>*83:0.2 (922.2)* El matrimonio ha estado muchas veces en peligro, y las costumbres matrimoniales han recurrido muy a menudo tanto a la propiedad privada como a la religión en busca de apoyo; pero la verdadera influencia que protege constantemente al matrimonio y a la familia resultante es el hecho biológico simple e innato de que los hombres y las mujeres no pueden vivir realmente los unos sin los otros, ya se trate de los salvajes más primitivos o de los mortales más cultos.

<a name="U83_0_3"></a>*83:0.3 (922.3)* A causa del impulso sexual, el hombre egoísta es atraído a convertirse en algo mejor que un animal fuera de sí. Las relaciones sexuales gratificantes y dignas implican las consecuencias seguras de la abnegación, y aseguran la asunción de deberes altruistas y de numerosas responsabilidades familiares beneficiosas para la raza. En esto es en lo que el sexo ha sido el civilizador desconocido e insospechado de los salvajes, porque este mismo impulso sexual *obliga al hombre* automática e infaliblemente *a pensary lo conduce* finalmente *a amar.*

### <a name="U83_1_0"></a>1&#8228;&#160;El matrimonio como institución social

<a name="U83_1_1"></a>*83:1.1 (922.4)* El matrimonio es el mecanismo que la sociedad ha concebido para regular y controlar las múltiples relaciones humanas que se originan por el hecho físico de la bisexualidad. Como tal institución, el matrimonio funciona en dos direcciones:

<a name="U83_1_2"></a>*83:1.2 (922.5)* 1. En la reglamentación de las relaciones sexuales personales.

<a name="U83_1_3"></a>*83:1.3 (922.6)* 2. En la reglamentación de la descendencia, la herencia, la sucesión y el orden social, siendo ésta su función original más antigua.

<a name="U83_1_4"></a>*83:1.4 (922.7)* La familia, que nace del matrimonio, es en sí misma una estabilizadora de la institución matrimonial, junto con las costumbres sobre la propiedad. Otros factores poderosos en la estabilidad del matrimonio son el orgullo, la vanidad, la caballerosidad, el deber y las convicciones religiosas. Pero, aunque los matrimonios puedan ser aprobados o desaprobados en las alturas, difícilmente se concluyen en el cielo. La familia humana es una institución claramente humana, un desarrollo evolutivo. El matrimonio es una institución de la sociedad, no un negociado de la iglesia. Es verdad que la religión debería influir poderosamente sobre él, pero no debería intentar controlarlo y reglamentarlo de manera exclusiva.

<a name="U83_1_5"></a>*83:1.5 (922.8)* El matrimonio primitivo era principalmente laboral, e incluso en los tiempos modernos, es a menudo un asunto social o comercial. Gracias a la influencia de la mezcla del linaje andita y a consecuencia de las costumbres de la civilización progresiva, el matrimonio se está volviendo lentamente mutuo, romántico, parental, poético, afectuoso, ético e incluso idealista. Sin embargo, la elección y el amor llamado romántico jugaban un papel mínimo en el emparejamiento primitivo. En los tiempos antiguos, el marido y la mujer no pasaban mucho tiempo juntos; ni siquiera comían juntos muy a menudo. Pero entre los antiguos, el afecto personal no estaba estrechamente vinculado con la atracción sexual; se tomaban cariño el uno al otro debido principalmente a la vida y al trabajo en común.

### <a name="U83_2_0"></a>2&#8228;&#160;El cortejo y los esponsales

<a name="U83_2_1"></a>*83:2.1 (923.1)* Los matrimonios primitivos eran siempre planeados por los padres del muchacho y de la joven. La etapa de transición entre esta costumbre y la de la época de la libre elección estuvo ocupada por los agentes matrimoniales o casamenteros profesionales. Al principio, estos casamenteros fueron los barberos, y más adelante los sacerdotes. El matrimonio fue, originariamente, un asunto del grupo, y luego una cuestión familiar; sólo recientemente se ha convertido en una aventura individual.

<a name="U83_2_2"></a>*83:2.2 (923.2)* La coacción, y no la atracción, era el camino de acceso al matrimonio primitivo. En los tiempos antiguos, la mujer no tenía ninguna actitud sexual distante, sino únicamente la inferioridad sexual que le inculcaban las costumbres. De la misma manera que las incursiones precedieron al comercio, el matrimonio por captura precedió al matrimonio por contrato. Algunas mujeres fingían ser capturadas para escapar de la dominación de los hombres más viejos de su tribu. Preferían caer en manos de los hombres de su propia edad pertenecientes a otra tribu. Estas supuestas fugas fueron la etapa de transición entre la captura por la fuerza y el posterior cortejo por atracción.

<a name="U83_2_3"></a>*83:2.3 (923.3)* Había un tipo primitivo de ceremonia nupcial que consistía en la huida fingida, una especie de simulacro de fuga que en otro tiempo se había practicado habitualmente. Más tarde, la captura simulada se convirtió en una parte de la ceremonia regular de la boda. Las pretensiones que manifiesta una chica moderna de oponerse a la «captura», de mostrarse reticente al matrimonio, no son más que reliquias de costumbres antiguas. Cruzar el umbral con la novia en brazos es una reminiscencia de numerosas prácticas antiguas, entre otras las de los tiempos en que se robaban las esposas.

<a name="U83_2_4"></a>*83:2.4 (923.4)* A la mujer se le negó durante mucho tiempo la plena libertad de decidir por sí misma en el asunto del matrimonio, pero las mujeres más inteligentes siempre han sido capaces de burlar esta restricción mediante el hábil ejercicio de su ingenio. El hombre ha tomado generalmente la delantera en el cortejo, pero no siempre. La mujer, unas veces formalmente y otras de manera encubierta, inicia el proceso del casamiento. Y a medida que la civilización ha progresado, las mujeres han participado cada vez más en todas las fases del cortejo y del matrimonio.

<a name="U83_2_5"></a>*83:2.5 (923.5)* El amor, el romanticismo y la elección personal crecientes del cortejo prenupcial son una aportación de los anditas a las razas del mundo. Las relaciones entre los sexos evolucionan favorablemente; muchos pueblos progresivos están sustituyendo gradualmente los antiguos móviles de la utilidad y la propiedad por los conceptos un poco idealizados de la atracción sexual. El impulso sexual y los sentimientos afectivos están empezando a desplazar a la manera fría y calculadora de elegir a los compañeros de vida.

<a name="U83_2_6"></a>*83:2.6 (923.6)* Al principio, los esponsales equivalían al matrimonio, y entre los pueblos primitivos, las relaciones sexuales eran habituales durante el noviazgo. En tiempos más recientes, la religión ha establecido un tabú sexual sobre el período comprendido entre los esponsales y el casamiento.

### <a name="U83_3_0"></a>3&#8228;&#160;La compra y la dote

<a name="U83_3_1"></a>*83:3.1 (923.7)* Los antiguos desconfiaban del amor y de las promesas; pensaban que las uniones duraderas tenían que estar garantizadas por alguna seguridad tangible, por la propiedad. Por este motivo, el precio de adquisición de una esposa era considerado como una prenda o depósito, que el marido estaba condenado a perder en caso de divorcio o abandono. Una vez que se había pagado el precio de adquisición de una novia, muchas tribus permitían que le pusieran con hierro candente la marca del marido. Los africanos todavía compran a sus esposas. A una esposa que se casa por amor, o a la esposa de un hombre blanco, la comparan con un gato porque no cuesta nada.

<a name="U83_3_2"></a>*83:3.2 (924.1)* Los desfiles de novias eran un motivo para vestir elegantemente y adornar a las hijas, a fin de mostrarlas en público con la idea de conseguir un precio más alto como esposas. Pero no las vendían como animales — en las tribus más tardías, estas esposas no eran transferibles. Su adquisición tampoco era siempre una transacción monetaria efectuada a sangre fría; los servicios prestados equivalían al dinero en efectivo en la adquisición de una esposa. Si un hombre, por otra parte deseable, no podía pagar el precio de su esposa, podía ser adoptado como hijo por el padre de la muchacha, y luego podía casarse. Y si un hombre pobre aspiraba a tener una esposa y no podía satisfacer el precio exigido por un padre codicioso, los ancianos solían con frecuencia presionar al padre para que éste modificara sus exigencias, o de lo contrario su hija podía fugarse.

<a name="U83_3_3"></a>*83:3.3 (924.2)* A medida que progresó la civilización, los padres no quisieron dar la impresión de que vendían a sus hijas, y así, aunque continuaban aceptando el precio de adquisición de la novia, introdujeron la costumbre de dar a la pareja unos regalos valiosos que equivalían prácticamente al dinero de la compra. Más tarde, cuando se dejó de pagar para obtener una esposa, estos regalos se convirtieron en la dote de la novia.

<a name="U83_3_4"></a>*83:3.4 (924.3)* La idea de la dote consistía en transmitir la impresión de que la novia era independiente, en insinuar que se estaba muy lejos de los tiempos de las esposas esclavas y de las compañeras consideradas como una propiedad. Un hombre no podía divorciarse de una esposa con dote sin devolver toda la dote. En algunas tribus se entregaba un depósito mutuo a los padres del novio y de la novia, el cual se perdía en caso de que uno de ellos abandonara al otro; se trataba en verdad de una fianza matrimonial. Durante el período de transición entre la compra y la dote, si la esposa había sido comprada, los hijos pertenecían al padre; en caso contrario pertenecían a la familia de la madre.

### <a name="U83_4_0"></a>4&#8228;&#160;La ceremonia nupcial

<a name="U83_4_1"></a>*83:4.1 (924.4)* La ceremonia de la boda surgió del hecho de que el matrimonio era en un principio un asunto de la comunidad, y no simplemente la culminación de una decisión de dos personas. El emparejamiento era una preocupación del grupo, así como un acto personal.

<a name="U83_4_2"></a>*83:4.2 (924.5)* Toda la vida de los antiguos estaba rodeada de magia, de rituales y de ceremonias, y el matrimonio no era una excepción. A medida que avanzó la civilización, a medida que el matrimonio se consideró con más seriedad, la ceremonia de la boda se volvió cada vez más presuntuosa. El matrimonio primitivo era un factor en los intereses relacionados con la propiedad, tal como lo es hoy en día, y por eso necesitaba una ceremonia legal, mientras que la posición social de los hijos por venir exigía la mayor publicidad posible. El hombre primitivo no tenía archivos; por eso la ceremonia del matrimonio tenía que ser presenciada por muchas personas.

<a name="U83_4_3"></a>*83:4.3 (924.6)* Al principio, la ceremonia nupcial tenía más bien el carácter de unos esponsales, y sólo consistía en la notificación pública de la intención de vivir juntos; más tarde consistió en compartir formalmente una comida. En algunas tribus los padres se limitaban a entregar su hija al marido; en otros casos, la única ceremonia era el intercambio formal de los regalos, después de lo cual el padre de la novia la entregaba al novio. Muchos pueblos levantinos tenían la costumbre de prescindir de toda formalidad, y el matrimonio se consumaba mediante las relaciones sexuales. El hombre rojo fue el primero que desarrolló las celebraciones nupciales más elaboradas.

<a name="U83_4_4"></a>*83:4.4 (924.7)* Se tenía mucho miedo a no tener hijos, y como la esterilidad se atribuía a las maquinaciones de los espíritus, los esfuerzos por asegurar la fecundidad condujeron también a asociar el matrimonio con ciertos ceremoniales mágicos o religiosos. En este esfuerzo por asegurar un matrimonio fecundo y feliz se empleaban muchos hechizos; incluso se consultaba a los astrólogos para que averiguaran las estrellas de la buena suerte bajo las que habían nacido las partes contrayentes. En cierta época, los sacrificios humanos fueron una característica habitual en todas las bodas de la gente adinerada.

<a name="U83_4_5"></a>*83:4.5 (925.1)* Se buscaban los días que traían suerte, y el jueves se consideraba como el más favorable; se creía que las bodas que se celebraban en Luna llena eran excepcionalmente afortunadas. Muchos pueblos del Cercano Oriente tenían la costumbre de arrojar granos sobre los recién casados; era un rito mágico que se suponía que aseguraba la fecundidad. Algunos pueblos orientales utilizaban el arroz con esta finalidad.

<a name="U83_4_6"></a>*83:4.6 (925.2)* El fuego y el agua siempre fueron considerados como los mejores medios de oponer resistencia a los fantasmas y a los espíritus malignos; en consecuencia, los fuegos sobre el altar y las velas encendidas, así como las aspersiones bautismales con agua bendita, estaban generalmente de manifiesto en las bodas. Durante mucho tiempo se tuvo la costumbre de fijar un día falso para la boda, y luego se aplazaba repentinamente el acontecimiento para despistar a los fantasmas y los espíritus.

<a name="U83_4_7"></a>*83:4.7 (925.3)* Todas las tomaduras de pelo a los recién casados y las bromas que se gastan a las parejas en luna de miel son reliquias de aquellos días lejanos en que se pensaba que era mejor parecer desgraciado e incómodo a los ojos de los espíritus, para evitar despertar su envidia. El uso del velo nupcial es una reliquia de los tiempos en que se consideraba necesario disfrazar a la novia para que los fantasmas no pudieran reconocerla, y también para ocultar su belleza a las miradas, por otra parte celosas y envidiosas, de los espíritus. Los pies de la novia nunca debían tocar el suelo justo antes de la ceremonia. Incluso en el siglo veinte sigue siendo tradición, bajo las costumbres cristianas, extender una alfombra desde el vehículo nupcial hasta el altar de la iglesia.

<a name="U83_4_8"></a>*83:4.8 (925.4)* Una de las formas más antiguas de la ceremonia nupcial consistía en que un sacerdote bendijera el lecho nupcial para asegurar la fecundidad de la unión; esto se hacía mucho tiempo antes de que se estableciera cualquier rito nupcial formal. Durante este período de la evolución de las costumbres matrimoniales, se contaba con que los invitados a la boda desfilarían de noche por la cámara nupcial, convirtiéndose así en los testigos legales de la consumación del matrimonio.

<a name="U83_4_9"></a>*83:4.9 (925.5)* El elemento suerte, que hacía que algunos matrimonios salieran mal a pesar de todas las pruebas prenupciales, condujo al hombre primitivo a buscar una seguridad para protegerse contra el fracaso matrimonial, induciéndole a recurrir a los sacerdotes y la magia. Este movimiento culminó directamente en los casamientos modernos en la iglesia. Pero durante mucho tiempo se admitió generalmente que el matrimonio consistía en la decisión de los padres contratantes — y más tarde de la pareja — mientras que en los últimos quinientos años, la iglesia y el Estado han asumido la jurisdicción y se atreven a hacer pronunciamientos sobre el matrimonio.

### <a name="U83_5_0"></a>5&#8228;&#160;Los matrimonios múltiples

<a name="U83_5_1"></a>*83:5.1 (925.6)* Al principio de la historia del matrimonio, las mujeres solteras pertenecían a los hombres de la tribu. Más tarde, las mujeres sólo tenían un marido a la vez. Esta práctica de *un-solo-hombre-a-la-vez* fue el primer paso para alejarse de la promiscuidad de la horda. Aunque a la mujer sólo se le permitía tener un solo hombre, su marido podía romper a voluntad estas relaciones temporales. Pero estas asociaciones reglamentadas de manera imprecisa fueron el primer paso hacia la vida en pareja, en contraste con la vida en la horda. En esta etapa del desarrollo del matrimonio, los hijos pertenecían generalmente a la madre.

<a name="U83_5_2"></a>*83:5.2 (925.7)* El paso siguiente en la evolución del emparejamiento fue el *matrimoniocolectivo.* Esta fase comunal del matrimonio tuvo que existir en el desarrollo de la vida familiar, porque las costumbres matrimoniales no eran todavía lo bastante fuertes como para hacer que las asociaciones en pareja fueran permanentes. Los matrimonios de hermanos y hermanas pertenecieron a este grupo; cinco hermanos de una familia solían casarse con cinco hermanas de otra. En todo el mundo, las formas más imprecisas de matrimonios comunales se transformaron gradualmente en diversos tipos de matrimonios colectivos. Estas asociaciones colectivas fueron reglamentadas principalmente por las costumbres del tótem. La vida familiar se desarrolló de manera lenta y segura porque la reglamentación del sexo y del matrimonio favoreció la supervivencia de la tribu misma al asegurar la supervivencia de un mayor número de niños.

<a name="U83_5_3"></a>*83:5.3 (926.1)* Los matrimonios colectivos fueron reemplazados gradualmente por las prácticas emergentes de la poligamia — la poliginia y la poliandria — en las tribus más avanzadas. Pero la poliandria nunca estuvo generalizada, limitándose normalmente a las reinas y a las mujeres ricas; además, se trataba habitualmente de un asunto de familia, una esposa para varios hermanos. Las restricciones económicas y de casta hicieron a veces necesario que varios hombres se contentaran con una sola esposa. Incluso entonces, la mujer sólo se casaba con uno, y los otros eran tolerados vagamente como «tíos» de la progenie conjunta.

<a name="U83_5_4"></a>*83:5.4 (926.2)* La costumbre judía de exigir que un hombre se uniera con la viuda de su hermano fallecido a fin de «conseguir una descendencia para su hermano», era una costumbre que existía en más de la mitad del mundo antiguo. Era una reliquia de la época en que el matrimonio era un asunto de familia más bien que una asociación individual.

<a name="U83_5_5"></a>*83:5.5 (926.3)* La institución de la poliginia reconoció, en épocas diversas, cuatro tipos de esposas:

<a name="U83_5_6"></a>*83:5.6 (926.4)* 1. Las esposas ceremoniales o legales.

<a name="U83_5_7"></a>*83:5.7 (926.5)* 2. Las esposas amadas y permitidas.

<a name="U83_5_8"></a>*83:5.8 (926.6)* 3. Las concubinas, las esposas contractuales.

<a name="U83_5_9"></a>*83:5.9 (926.7)* 4. Las esposas esclavas.

<a name="U83_5_10"></a>*83:5.10 (926.8)* La verdadera poliginia, en la que todas las esposas tenían la misma categoría y todos los hijos eran iguales, ha sido muy rara. Habitualmente, incluso en los matrimonios múltiples, el hogar estaba dominado por la esposa principal, la compañera reconocida. Sólo ella tenía derecho a la ceremonia de boda ritual, y sólo los hijos de esta esposa comprada o con dote podían heredar, a menos que se hiciera un acuerdo especial con ella.

<a name="U83_5_11"></a>*83:5.11 (926.9)* La esposa legal no era necesariamente la esposa amada; en los tiempos primitivos generalmente no lo era. La esposa amada, o dulce amor, no apareció hasta que las razas hubieron avanzado considerablemente, y más específicamente después de la mezcla de las tribus evolutivas con los noditas y los adamitas.

<a name="U83_5_12"></a>*83:5.12 (926.10)* La esposa tabú — la única esposa con una situación legal — creó las costumbres de las concubinas. Bajo estas costumbres, un hombre sólo podía tener una esposa, pero podía mantener relaciones sexuales con un número indeterminado de concubinas. El concubinato fue el trampolín hacia la monogamia, el primer paso para alejarse de la franca poliginia. Las concubinas de los judíos, los romanos y los chinos eran con mucha frecuencia las criadas de la esposa. Más tarde, tal como sucedió entre los judíos, la esposa legal fue considerada como la madre de todos los hijos engendrados por el marido.

<a name="U83_5_13"></a>*83:5.13 (926.11)* Los antiguos tabúes sobre las relaciones sexuales con una esposa embarazada o lactante tendieron a fomentar enormemente la poliginia. Las mujeres primitivas envejecían muy pronto debido a sus frecuentes maternidades unidas al duro trabajo que realizaban. (Estas esposas sobrecargadas sólo se las ingeniaban para existir gracias al hecho de que se las aislaba una semana por mes cuando no estaban embarazadas). Estas esposas se cansaban con frecuencia de tener hijos y le pedían a su marido que tomara una segunda esposa más joven, capaz de ayudar tanto en la procreación como en el trabajo doméstico. Por esta razón, las nuevas esposas eran acogidas generalmente con regocijo por las más antiguas; no existía nada que se pareciera a los celos sexuales.

<a name="U83_5_14"></a>*83:5.14 (926.12)* El número de esposas sólo estaba limitado por la capacidad del hombre para mantenerlas. Los hombres ricos y capaces querían un gran número de hijos, y como la mortalidad infantil era muy elevada, se necesitaba un grupo de esposas para conseguir una familia numerosa. Muchas de estas esposas múltiples eran simples trabajadoras, esposas esclavas.

<a name="U83_5_15"></a>*83:5.15 (927.1)* Las costumbres humanas evolucionan, pero muy lentamente. La finalidad del harén consistía en crear un grupo fuerte y numeroso de parientes consanguíneos para que apoyaran el trono. Cierto jefe se convenció una vez de que no debía tener un harén, de que debía contentarse con una sola esposa; así pues, se deshizo inmediatamente de su harén. Las esposas descontentas regresaron a sus hogares, y sus parientes ofendidos se abalanzaron enfurecidos sobre el jefe y lo mataron de inmediato.

### <a name="U83_6_0"></a>6&#8228;&#160;La verdadera monogamia — el matrimonio de una pareja

<a name="U83_6_1"></a>*83:6.1 (927.2)* La monogamia es un monopolio; es buena para aquellos que alcanzan este estado deseable, pero tiende a causar dificultades biológicas a aquellos que no son tan afortunados. Pero independientemente de su efecto sobre el individuo, la monogamia es indudablemente lo mejor para los hijos.

<a name="U83_6_2"></a>*83:6.2 (927.3)* La monogamia más primitiva se debía a la fuerza de las circunstancias, a la pobreza. La monogamia es cultural y social, artificial y antinatural, es decir, antinatural para el hombre evolutivo. Era totalmente natural para los noditas y adamitas más puros y ha sido de un gran valor cultural para todas las razas avanzadas.

<a name="U83_6_3"></a>*83:6.3 (927.4)* Las tribus caldeas reconocían el derecho que tenía una esposa de imponer a su marido la promesa prenupcial de que no tomaría una segunda esposa o una concubina. Tanto los griegos como los romanos favorecieron el matrimonio monógamo. El culto a los antepasados ha fomentado siempre la monogamia, así como el error cristiano de considerar el matrimonio como un sacramento. Incluso la elevación del nivel de vida ha militado firmemente en contra de las esposas múltiples. En la época de la venida de Miguel a Urantia, prácticamente todo el mundo civilizado había alcanzado el nivel de la monogamia teórica. Pero esta monogamia pasiva no significaba que la humanidad se hubiera habituado a la práctica de los verdaderos matrimonios en pareja.

<a name="U83_6_4"></a>*83:6.4 (927.5)* Al mismo tiempo que persigue la meta monógama del matrimonio ideal en pareja, que se parece, después de todo, a una asociación sexual monopolizadora, la sociedad no debe pasar por alto la situación poco envidiable de aquellos hombres y mujeres desafortunados que no logran encontrar su lugar en este orden social nuevo y mejor, incluso después de haber hecho todo lo posible por cooperar con sus exigencias y cumplir con ellas. La imposibilidad de conseguir una pareja en el terreno social de la competencia puede deberse a dificultades insuperables o a restricciones múltiples que han sido impuestas por las costumbres corrientes. En verdad, la monogamia es ideal para aquellos que están dentro de ella, pero ha de causar inevitablemente grandes dificultades a aquellos que se quedan fuera en el frío de una existencia solitaria.

<a name="U83_6_5"></a>*83:6.5 (927.6)* Unos pocos desafortunados siempre han tenido que sufrir para que la mayoría pueda avanzar bajo las costumbres en desarrollo de la civilización evolutiva; pero la mayoría favorecida debería mirar siempre con bondad y consideración a sus compañeros menos afortunados, que deben pagar el precio de no conseguir entrar en las filas de esas asociaciones sexuales ideales que proporcionan la satisfacción de todos los impulsos biológicos bajo la autorización de las costumbres más elevadas de la evolución social en progreso.

<a name="U83_6_6"></a>*83:6.6 (927.7)* La monogamia ha sido siempre, es ahora, y será siempre, la meta idealista de la evolución sexual humana. Este ideal del verdadero matrimonio en pareja implica la abnegación, y por eso fracasa tan a menudo, simplemente porque una de las partes contrayentes, o las dos, carecen de la más grande de todas las virtudes humanas: el riguroso control de sí mismo.

<a name="U83_6_7"></a>*83:6.7 (927.8)* La monogamia es la vara que mide el avance de la civilización social, en contraste con la evolución puramente biológica. La monogamia no es necesariamente biológica o natural, pero es indispensable para el mantenimiento inmediato y el desarrollo ulterior de la civilización social. Contribuye a una delicadeza de sentimientos, a un refinamiento del carácter moral y a un crecimiento espiritual que son totalmente imposibles en la poligamia. Una mujer no puede convertirse nunca en una madre ideal cuando se ve todo el tiempo obligada a competir por el afecto de su marido.

<a name="U83_6_8"></a>*83:6.8 (928.1)* El matrimonio en pareja favorece y fomenta la comprensión íntima y la cooperación eficaz, que son las mejores cosas para la felicidad de los padres, el bienestar de los hijos y la eficiencia social. El matrimonio, que empezó siendo una vulgar coacción, evoluciona gradualmente hacia una magnífica institución de refinamiento de sí mismo, de autocontrol, de expresión personal y de perpetuación de sí mismo.

### <a name="U83_7_0"></a>7&#8228;&#160;La disolución del matrimonio

<a name="U83_7_1"></a>*83:7.1 (928.2)* En la evolución primitiva de las costumbres maritales, el matrimonio era una unión vaga que podía finalizar a voluntad, y los hijos siempre seguían a la madre; el vínculo entre la madre y el hijo es instintivo y ha funcionado sin tener en cuenta el grado de desarrollo de las costumbres.

<a name="U83_7_2"></a>*83:7.2 (928.3)* En los pueblos primitivos, aproximadamente sólo la mitad de los matrimonios resultaban satisfactorios. La causa más frecuente de separación era la esterilidad, de la que siempre se culpaba a la esposa; y se creía que las esposas sin hijos se volvían serpientes en el mundo del espíritu. Bajo las costumbres más primitivas, el divorcio se concedía únicamente a petición del hombre, y estas normas han subsistido en algunos pueblos hasta el siglo veinte.

<a name="U83_7_3"></a>*83:7.3 (928.4)* A medida que evolucionaron las costumbres, algunas tribus desarrollaron dos tipos de matrimonios: el matrimonio corriente, que permitía el divorcio, y el matrimonio ante un sacerdote, que no autorizaba la separación. La introducción de la compra y de la dote de las esposas contribuyó mucho a reducir las separaciones, mediante la imposición de una multa sobre la propiedad por el fracaso del matrimonio. Y en verdad, muchas uniones modernas están estabilizadas gracias a este antiguo factor de la propiedad.

<a name="U83_7_4"></a>*83:7.4 (928.5)* La presión social ejercida por la posición dentro de la comunidad y por los privilegios que otorga la propiedad siempre ha tenido el poder de mantener los tabúes y las costumbres sobre el matrimonio. A lo largo de las épocas, el matrimonio ha hecho progresos continuos y se encuentra en una posición avanzada en el mundo moderno, a pesar de que está siendo atacado de manera amenazadora por una insatisfacción generalizada en aquellos pueblos donde la elección individual — una nueva libertad — juega un papel preponderante. Aunque estos trastornos de adaptación aparecen entre las razas más progresivas a consecuencia de la aceleración repentina de la evolución social, el matrimonio continúa prosperando y mejorando lentamente entre los pueblos menos avanzados, bajo la dirección de las antiguas costumbres.

<a name="U83_7_5"></a>*83:7.5 (928.6)* La sustitución nueva y repentina, en el matrimonio, del antiguo móvil de la propiedad establecido durante mucho tiempo, por el móvil del amor, más ideal pero extremadamente individualista, ha provocado inevitablemente una inestabilidad temporal en la institución del matrimonio. Los móviles del hombre para casarse han trascendido siempre de lejos la moral matrimonial efectiva, y en los siglos diecinueve y veinte, el ideal occidental del matrimonio ha sobrepasado repentinamente con mucho los impulsos sexuales egocéntricos, pero sólo parcialmente controlados, de las razas. La presencia en cualquier sociedad de una gran cantidad de personas no casadas indica la crisis temporal o la transición de las costumbres.

<a name="U83_7_6"></a>*83:7.6 (928.7)* A lo largo de todas las épocas, la verdadera prueba del matrimonio ha sido esa continua intimidad que es inevitable en toda vida familiar. Dos jóvenes mimados y consentidos, educados para contar con todo tipo de complacencias y la plena satisfacción de su vanidad y su ego, difícilmente pueden esperar tener un gran éxito en su matrimonio y en la construcción de un hogar — una asociación para toda una vida de abnegación, compromiso, devoción y dedicación desinteresada a la educación de los hijos.

<a name="U83_7_7"></a>*83:7.7 (929.1)* El alto grado de imaginación y de romanticismo fantástico que se introducen en el noviazgo es en gran parte responsable de las tendencias crecientes al divorcio de los pueblos occidentales modernos, todo lo cual se complica aún más debido a la mayor libertad personal de la mujer y a su independencia económica creciente. El divorcio fácil, cuando es el resultado de una falta de autocontrol o de un fallo de adaptación normal de la personalidad, sólo conduce directamente a las antiguas etapas sociales rudimentarias de las que el hombre ha surgido tan recientemente como consecuencia de tantas angustias personales y sufrimientos raciales.

<a name="U83_7_8"></a>*83:7.8 (929.2)* Pero mientras la sociedad no logre educar convenientemente a los niños y a los jóvenes, mientras el orden social no consiga proporcionar una formación prematrimonial adecuada, y mientras el idealismo de una juventud sin sabiduría ni madurez sea el árbitro para entrar en el matrimonio, el divorcio continuará predominando. En la medida en que el grupo social no consiga proporcionar una preparación matrimonial a los jóvenes, el divorcio deberá funcionar como una válvula de seguridad de la sociedad para impedir situaciones aún peores durante los períodos de rápido crecimiento de las costumbres en evolución.

<a name="U83_7_9"></a>*83:7.9 (929.3)* Los antiguos parecen haber considerado el matrimonio casi con tanta seriedad como algunos pueblos actuales. Y muchos matrimonios apresurados y fracasados de los tiempos modernos no parecen ser una mejora con respecto a las prácticas antiguas que capacitaban a los chicos y las chicas para el emparejamiento. La gran contradicción de la sociedad moderna consiste en ensalzar el amor e idealizar el matrimonio, desaprobando al mismo tiempo un examen profundo de los dos.

### <a name="U83_8_0"></a>8&#8228;&#160;La idealización del matrimonio

<a name="U83_8_1"></a>*83:8.1 (929.4)* El matrimonio que culmina en un hogar es en verdad la institución más sublime del hombre, pero es esencialmente humano; nunca debería haber sido calificado de sacramento. Los sacerdotes setitas hicieron del matrimonio un ritual religioso; pero durante miles de años después del Edén, el emparejamiento continuó siendo una institución puramente social y civil.

<a name="U83_8_2"></a>*83:8.2 (929.5)* La comparación entre las asociaciones humanas y las asociaciones divinas es sumamente desacertada. La unión del marido y la mujer en la relación del matrimonio y del hogar es una función material de los mortales de los mundos evolutivos. Es verdad, naturalmente, que se pueden conseguir muchos progresos espirituales a consecuencia de los sinceros esfuerzos humanos del marido y la mujer por evolucionar, pero esto no significa que el matrimonio sea necesariamente sagrado. El progreso espiritual acompaña a la dedicación sincera en otros campos del empeño humano.

<a name="U83_8_3"></a>*83:8.3 (929.6)* El matrimonio tampoco puede compararse realmente con la relación entre el Ajustador y el hombre, ni con la fraternidad entre Cristo Miguel y sus hermanos humanos. Estas relaciones apenas son comparables en ningún punto con la asociación entre marido y mujer. Y es muy lamentable que el concepto erróneo humano de estas relaciones haya producido tanta confusión en lo referente al estado del matrimonio.

<a name="U83_8_4"></a>*83:8.4 (929.7)* También es lamentable que ciertos grupos de mortales hayan imaginado que el matrimonio era consumado por un acto divino. Estas creencias conducen directamente al concepto de la indisolubilidad del estado matrimonial, sin tener en cuenta las circunstancias o los deseos de las partes contrayentes. Pero el hecho mismo de que el matrimonio pueda disolverse indica que la Deidad no es una parte conjunta de estas uniones. Una vez que Dios ha unido dos cosas o dos personas cualquiera, éstas permanecerán unidas así hasta el momento en que la voluntad divina decrete su separación. Pero en lo que se refiere al matrimonio, que es una institución humana, ¿quién se atreverá a juzgarlo para decir cuáles son las uniones que pueden ser aprobadas por los supervisores del universo, en contraste con aquellas cuya naturaleza y origen son puramente humanos?

<a name="U83_8_5"></a>*83:8.5 (930.1)* Sin embargo, existe un ideal del matrimonio en las esferas de las alturas. En la capital de cada sistema local, los Hijos e Hijas Materiales de Dios describen de hecho el punto culminante de los ideales de la unión de un hombre y una mujer en los lazos del matrimonio y con la finalidad de procrear y criar una descendencia. Después de todo, el matrimonio ideal de los mortales es *humanamente* sagrado.

<a name="U83_8_6"></a>*83:8.6 (930.2)* El matrimonio ha sido siempre, y continua siendo, el sueño supremo del ideal temporal del hombre. Aunque este hermoso sueño se realiza muy pocas veces en su totalidad, perdura como un glorioso ideal, atrayendo siempre a la humanidad en evolución hacia unos esfuerzos más grandes por la felicidad humana. Pero a los jóvenes de ambos sexos se les debería enseñar algunas cosas sobre las realidades del matrimonio, antes de sumergirse en las exigencias rigurosas de las interasociaciones de la vida familiar; la idealización juvenil debería ser moderada con cierto grado de desilusión prematrimonial.

<a name="U83_8_7"></a>*83:8.7 (930.3)* Sin embargo, la idealización juvenil del matrimonio no debería ser desalentada; estos sueños constituyen la visualización de la meta futura de la vida familiar. Esta actitud es estimulante y útil a la vez, a condición de que no produzca una insensibilidad para llevar a cabo las exigencias prácticas y corrientes del matrimonio y de la vida familiar ulterior.

<a name="U83_8_8"></a>*83:8.8 (930.4)* Los ideales del matrimonio han hecho recientemente grandes progresos; en algunos pueblos, la mujer disfruta prácticamente de los mismos derechos que su consorte. La familia se está convirtiendo, al menos en concepto, en una asociación leal para criar a los hijos, acompañada de fidelidad sexual. Pero incluso esta versión más nueva del matrimonio no tiene necesidad de atreverse a llegar hasta el extremo de conferir un monopolio mutuo de toda la personalidad y la individualidad. El matrimonio no es simplemente un ideal individualista; es la asociación social evolutiva de un hombre y una mujer, que existe y funciona bajo las costumbres admitidas, limitada por los tabúes y reforzada por las leyes y las reglamentaciones de la sociedad.

<a name="U83_8_9"></a>*83:8.9 (930.5)* Los matrimonios del siglo veinte se encuentran en un nivel elevado en comparación con los de los tiempos pasados, a pesar de que la institución del hogar está pasando actualmente por una dura prueba a causa de los problemas que el aumento precipitado de las libertades de la mujer ha impuesto tan repentinamente a la organización social, unos derechos que le han sido negados durante tanto tiempo a lo largo de la lenta evolución de las costumbres de las generaciones pasadas.

<a name="U83_8_10"></a>*83:8.10 (930.6)* [Presentado por el Jefe de los Serafines estacionado en Urantia.]
