﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento083.md" title="La institución del matrimonio">Documento 83</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento085.md" title="Los orígenes de la adoración">Documento 85</a>&#160;&#62;&#62;</p><hr />

## Documento 84

## <a name="U84_0_0"></a>El matrimonio y la vida familiar

<a name="U84_0_1"></a>*84:0.1 (931.1)* LA NECESIDAD material fundó el matrimonio, el apetito sexual lo embelleció, la religión lo aprobó y lo ensalzó, el Estado lo exigió y lo reglamentó, mientras que en tiempos más recientes, el amor en evolución empieza a justificar y a glorificar el matrimonio como el antepasado y el creador de la institución más útil y sublime de la civilización: el hogar. La formación del hogar debería ser el centro y la esencia de todos los esfuerzos educativos.

<a name="U84_0_2"></a>*84:0.2 (931.2)* El apareamiento es puramente un acto de perpetuación de sí mismo, asociado con grados variables de satisfacción de sí mismo; el matrimonio, la formación de un hogar, es en gran parte una cuestión de preservación de sí mismo, e implica la evolución de la sociedad. La sociedad misma es la estructura global de las unidades familiares. Como factores planetarios, los individuos son muy transitorios — sólo las familias son los agentes continuos en la evolución social. La familia es el canal por el que fluye el río de la cultura y del conocimiento de una generación a la siguiente.

<a name="U84_0_3"></a>*84:0.3 (931.3)* El hogar es básicamente una institución sociológica. El matrimonio surgió de la cooperación para sustentarse y de la asociación para perpetuarse, siendo la satisfacción de sí mismo un elemento ampliamente accesorio. Sin embargo, el hogar abarca las tres funciones esenciales de la existencia humana, mientras que la propagación de la vida lo convierte en la institución fundamental humana, y el sexo lo separa de todas las demás actividades sociales.

### <a name="U84_1_0"></a>1&#8228;&#160;Las asociaciones primitivas en pareja

<a name="U84_1_1"></a>*84:1.1 (931.4)* El matrimonio no se construyó sobre las relaciones sexuales; éstas eran accesorias en el mismo. El hombre primitivo no tenía necesidad del matrimonio; daba rienda suelta libremente a su apetito sexual sin cargarse con las responsabilidades de una esposa, unos hijos y un hogar.

<a name="U84_1_2"></a>*84:1.2 (931.5)* A causa de su apego físico y emocional a sus hijos, la mujer depende de la cooperación del hombre, y esto la incita a buscar el refugio protector del matrimonio. Pero ningún impulso biológico directo condujo al hombre al matrimonio — y mucho menos lo retuvo allí. El amor no fue lo que hizo atractivo el matrimonio para el hombre; fue el hambre lo que atrajo primero al hombre salvaje hacia la mujer y hacia el refugio primitivo que compartía con sus hijos.

<a name="U84_1_3"></a>*84:1.3 (931.6)* El matrimonio ni siquiera fue ocasionado por la comprensión consciente de las obligaciones que se derivan de las relaciones sexuales. El hombre primitivo no comprendía la conexión existente entre la satisfacción sexual y el nacimiento posterior de un niño. Antiguamente se creía de manera universal que una virgen podía quedarse embarazada. Los salvajes concibieron muy pronto la idea de que los bebés se originaban en el mundo de los espíritus; se creía que el embarazo era el resultado de la introducción de un espíritu, de un fantasma en evolución, dentro de la mujer. También se creía que tanto la alimentación como el mal de ojo podían dejar embarazada a una virgen o a una mujer no casada, mientras que las creencias posteriores asociaron el comienzo de la vida con el aliento y con la luz del Sol.

<a name="U84_1_4"></a>*84:1.4 (932.1)* Muchos pueblos primitivos asociaban a los fantasmas con el mar, y por eso se imponían grandes restricciones a los baños de las vírgenes; las chicas jóvenes tenían mucho más miedo de bañarse en el mar con la marea alta que mantener relaciones sexuales. Los bebés deformes o prematuros eran considerados como las crías de unos animales que habían encontrado la manera de entrar en el cuerpo de una mujer a consecuencia de un baño imprudente o debido a la actividad malévola de un espíritu. A los salvajes, por supuesto, no les suponía nada estrangular a estos bebés en el momento de nacer.

<a name="U84_1_5"></a>*84:1.5 (932.2)* El primer paso aclaratorio se produjo con la creencia de que las relaciones sexuales abrían el camino al fantasma fecundador para entrar en la mujer. El hombre ha descubierto desde entonces que el padre y la madre contribuyen por igual a los factores hereditarios vivientes que dan comienzo a la progenie. Pero incluso en el siglo veinte, muchos padres se esfuerzan todavía por mantener a sus hijos en una mayor o menor ignorancia sobre el origen de la vida humana.

<a name="U84_1_6"></a>*84:1.6 (932.3)* El hecho de que la función reproductora trae consigo la relación entre madre e hijo aseguró la existencia de una especie de familia simple. El amor materno es instintivo; no tuvo su origen en las costumbres como fue el caso del matrimonio. El amor materno de todos los mamíferos es el don inherente de los espíritus ayudantes de la mente del universo local; la fuerza y la devoción de este amor siempre son directamente proporcionales a la duración de la infancia indefensa de las especies.

<a name="U84_1_7"></a>*84:1.7 (932.4)* La relación entre madre e hijo es natural, fuerte e instintiva, y por eso es una relación que obligó a las mujeres primitivas a someterse a muchas condiciones extrañas y a soportar dificultades indecibles. Este amor materno imperioso es la emoción obstaculizadora que siempre ha colocado a la mujer en una desventaja tan enorme en todas sus luchas con el hombre. A pesar de todo, el instinto materno no es irresistible en la especie humana; puede ser contrarrestado por la ambición, el egoísmo y las convicciones religiosas.

<a name="U84_1_8"></a>*84:1.8 (932.5)* Aunque la asociación entre madre e hijo no es el matrimonio ni el hogar, es el núcleo a partir del cual nacieron los dos. El gran progreso en la evolución del emparejamiento se produjo cuando estas asociaciones temporales duraron lo suficiente como para criar a la descendencia resultante, pues en esto consiste la creación de un hogar.

<a name="U84_1_9"></a>*84:1.9 (932.6)* Sin tener en cuenta los antagonismos de estas parejas primitivas, y a pesar de la falta de firmeza de su asociación, las posibilidades de supervivencia mejoraron enormemente gracias a estas asociaciones entre un varón y una hembra. Un hombre y una mujer que cooperan, incluso aparte de la familia y de los hijos, son muy superiores en casi todos los aspectos a dos hombres o dos mujeres. Este emparejamiento de los sexos incrementó la supervivencia y fue el principio mismo de la sociedad humana. La división del trabajo entre los sexos también contribuyó a la comodidad y a una felicidad creciente.

### <a name="U84_2_0"></a>2&#8228;&#160;El matriarcado primitivo

<a name="U84_2_1"></a>*84:2.1 (932.7)* La hemorragia periódica de la mujer y su pérdida de sangre adicional en el momento del parto pronto hicieron creer que la sangre era la creadora del hijo (e incluso la sede del alma) y dieron origen al concepto de los lazos de sangre en las relaciones humanas. En los tiempos primitivos, toda la descendencia se contaba según el linaje femenino, porque era la única parte de la herencia de la que se estaba totalmente seguro.

<a name="U84_2_2"></a>*84:2.2 (932.8)* La familia primitiva, que nació del vínculo sanguíneo biológico e instintivo entre la madre y el hijo, fue inevitablemente un matriarcado; muchas tribus mantuvieron durante mucho tiempo esta organización. El matriarcado fue la única transición posible entre la etapa del matrimonio colectivo en la horda y la vida hogareña posterior y mejor de las familias patriarcales polígamas y monógamas. El matriarcado era natural y biológico; el patriarcado es social, económico y político. La supervivencia del matriarcado entre los hombres rojos de América del Norte es una de las razones principales por las cuales los iroqueses, por lo demás progresivos, no fundaron nunca un verdadero Estado.

<a name="U84_2_3"></a>*84:2.3 (933.1)* Bajo las costumbres matriarcales, la madre de la esposa gozaba en el hogar de una autoridad prácticamente suprema; incluso los hermanos de la esposa y los hijos de éstos eran más activos que el marido en la supervisión de la familia. A los padres les cambiaban a menudo el nombre por el de uno de sus propios hijos.

<a name="U84_2_4"></a>*84:2.4 (933.2)* Las razas más primitivas daban poco crédito al padre, pues consideraban que el niño provenía enteramente de la madre. Creían que los hijos se parecían al padre a causa de la asociación, o que estaban «marcados» de esta manera porque la madre deseaba que tuvieran el aspecto del padre. Más tarde, cuando se efectuó el cambio del matriarcado al patriarcado, el padre se atribuyó todo el mérito del hijo, y muchos tabúes sobre la mujer embarazada se extendieron posteriormente hasta incluir a su marido. Cuando se acercaba el alumbramiento, el futuro padre dejaba de trabajar, y en el momento del parto se acostaba con su mujer, permaneciendo en la cama entre tres y ocho días. La esposa podía levantarse al día siguiente y emprender su duro trabajo, pero el marido continuaba en la cama para recibir las felicitaciones; todo esto formó parte de las costumbres primitivas destinadas a establecer el derecho del padre sobre el hijo.

<a name="U84_2_5"></a>*84:2.5 (933.3)* Al principio, la costumbre exigía que el hombre se fuera a vivir con la familia de su mujer, pero en tiempos posteriores, una vez que el hombre había pagado en dinero o con su trabajo el precio de la novia, podía llevarse a su esposa y a sus hijos con su propia familia. La transición entre el matriarcado y el patriarcado explica las prohibiciones, por lo demás sin sentido, de algunos tipos de matrimonios entre primos, mientras que otros con el mismo parentesco eran aprobados.

<a name="U84_2_6"></a>*84:2.6 (933.4)* Con la desaparición de las costumbres de los cazadores, cuando el pastoreo dio al hombre el control sobre la principal fuente de alimentación, el matriarcado llegó a su fin rápidamente. Simplemente fracasó porque no podía competir con éxito con la nueva familia gobernada por el padre. El poder depositado en los parientes masculinos de la madre no podía competir con el poder concentrado en el marido-padre. La mujer no tenía fuerzas para las tareas combinadas de dar a luz a los hijos y de ejercer una autoridad continua y un poder doméstico cada vez mayor. La aparición del robo de las esposas y la compra posterior de las mujeres aceleraron la desaparición del matriarcado.

<a name="U84_2_7"></a>*84:2.7 (933.5)* El cambio prodigioso del matriarcado al patriarcado es uno de los cambios adaptativos más radicales y completos que haya realizado nunca la raza humana. Este cambio condujo inmediatamente a una expresión social más grande y a una aventura familiar cada vez mayor.

### <a name="U84_3_0"></a>3&#8228;&#160;La familia bajo el dominio del padre

<a name="U84_3_1"></a>*84:3.1 (933.6)* Puede ser que el instinto maternal condujera a la mujer al matrimonio, pero la fuerza superior del hombre, unida a la influencia de las costumbres, fueron las que la obligaron prácticamente a permanecer casada. La vida pastoril tendió a crear un nuevo sistema de costumbres, el tipo patriarcal de vida familiar; y la base de la unidad familiar bajo las costumbres de los pastores y de los agricultores primitivos era la autoridad incuestionable y arbitraria del padre. Toda la sociedad, ya sea nacional o familiar, pasó por la etapa de la autoridad autocrática de tipo patriarcal.

<a name="U84_3_2"></a>*84:3.2 (934.1)* La poca cortesía que se manifestaba a las mujeres durante la era del Antiguo Testamento es un auténtico reflejo de las costumbres de los pastores. Todos los patriarcas hebreos eran pastores, tal como lo demuestra el dicho: «El Señor es mi pastor».

<a name="U84_3_3"></a>*84:3.3 (934.2)* Pero el hombre no era más culpable de la baja opinión que tenía de la mujer, durante las épocas pasadas, que la mujer misma. Ella no logró obtener el reconocimiento social durante los tiempos primitivos porque no actuaba en caso de emergencia; no era una heroína espectacular ni sobresalía en caso de crisis. La maternidad era una clara desventaja en la lucha por la existencia; el amor materno era un impedimento para las mujeres a la hora de defender la tribu.

<a name="U84_3_4"></a>*84:3.4 (934.3)* Las mujeres primitivas también crearon involuntariamente su dependencia del varón mediante la admiración y la alabanza que manifestaban por su belicosidad y virilidad. Esta exaltación del guerrero elevó el ego masculino y disminuyó en igual medida el de la mujer, haciéndola más dependiente; un uniforme militar excita poderosamente todavía las emociones femeninas.

<a name="U84_3_5"></a>*84:3.5 (934.4)* Entre las razas más avanzadas, las mujeres no son tan grandes ni tan fuertes como los hombres. Al ser la más débil, la mujer se volvió por tanto más discreta; pronto aprendió a aprovecharse de sus encantos sexuales. Se volvió más despierta y conservadora que el hombre, aunque ligeramente menos profunda. El hombre era superior a la mujer en el campo de batalla y en la caza; pero en el hogar, la mujer ha superado generalmente incluso al más primitivo de los hombres.

<a name="U84_3_6"></a>*84:3.6 (934.5)* El pastor cuidaba de sus rebaños para poder sustentarse, pero durante todas estas épocas pastoriles, la mujer tuvo que seguir suministrando los alimentos vegetales. El hombre primitivo rehuía el trabajo de la tierra, que era demasiado pacífico, muy poco arriesgado. Había también una antigua superstición que aseguraba que las mujeres podían conseguir mejores plantas; eran madres. En muchas tribus atrasadas de hoy en día, los hombres cocinan la carne y las mujeres las verduras. Cuando las tribus primitivas de Australia se trasladan de un lado a otro, las mujeres no cazan nunca, mientras que un hombre no se agacharía para desenterrar una raíz.

<a name="U84_3_7"></a>*84:3.7 (934.6)* La mujer siempre ha tenido que trabajar; ha sido una verdadera productora, al menos hasta los tiempos modernos. El hombre ha elegido habitualmente el camino más fácil, y esta desigualdad ha existido durante toda la historia de la raza humana. La mujer siempre ha sido la portadora de las cargas; transportaba las propiedades de la familia y se ocupaba de los hijos, dejando así las manos libres al hombre para combatir o cazar.

<a name="U84_3_8"></a>*84:3.8 (934.7)* La primera liberación de la mujer tuvo lugar cuando el hombre consintió en cultivar la tierra, cuando consintió en hacer lo que hasta ese momento se había considerado como un trabajo de la mujer. Se produjo un gran paso hacia adelante cuando los prisioneros masculinos ya no fueron ejecutados, sino que fueron esclavizados como agricultores. Esto provocó la liberación de la mujer, que así pudo dedicar más tiempo a ocuparse de la casa y de la educación de los hijos.

<a name="U84_3_9"></a>*84:3.9 (934.8)* El suministro de leche para los pequeños condujo a un destete más prematuro de los bebés, y por tanto, las madres así liberadas de estos períodos de esterilidad temporal pudieron tener más hijos, mientras que el empleo de la leche de vaca y de cabra redujo considerablemente la mortalidad infantil. Antes de la etapa pastoril de la sociedad, las madres solían amamantar a sus bebés hasta la edad de cuatro o cinco años.

<a name="U84_3_10"></a>*84:3.10 (934.9)* La disminución de las guerras primitivas redujo enormemente la disparidad entre la división del trabajo basada en el sexo. Pero las mujeres tuvieron que seguir haciendo el trabajo real, mientras que los hombres se dedicaban a la tarea de vigilar. Ningún campamento o aldea podía quedarse sin vigilancia ni de día ni de noche, pero incluso esta tarea fue aliviada por la domesticación del perro. La aparición de la agricultura aumentó en general el prestigio y la posición social de la mujer; al menos esto fue así hasta el momento en que el hombre mismo se volvió agricultor. En cuanto el hombre mismo se puso a cultivar la tierra, inmediatamente se produjo un gran progreso en los métodos agrícolas, que se prolongó durante las generaciones sucesivas. El hombre había aprendido el valor de la organización en la caza y en la guerra; estas técnicas las introdujo en la industria y, más tarde, cuando se hizo cargo de una gran parte de las tareas de la mujer, mejoró considerablemente sus métodos de trabajo poco precisos.

### <a name="U84_4_0"></a>4&#8228;&#160;La situación de la mujer en la sociedad primitiva

<a name="U84_4_1"></a>*84:4.1 (935.1)* En términos generales, la situación de la mujer en una época cualquiera constituye un criterio acertado del progreso evolutivo del matrimonio como institución social, mientras que el progreso del matrimonio mismo es un indicador razonablemente preciso de los avances de la civilización humana.

<a name="U84_4_2"></a>*84:4.2 (935.2)* La situación de la mujer ha sido siempre una paradoja social; siempre ha sabido dirigir hábilmente a los hombres; siempre ha sacado partido del impulso sexual más fuerte del hombre a favor de sus propios intereses y de su propio ascenso. Explotando sutilmente sus encantos sexuales, a menudo ha sido capaz de ejercer un poder dominante sobre el hombre, incluso cuando éste la mantenía en una esclavitud abyecta.

<a name="U84_4_3"></a>*84:4.3 (935.3)* La mujer primitiva no era para el hombre una amiga, un dulce amor, una amante y una compañera, sino más bien una parte de su propiedad, una sirvienta o una esclava y, más tarde, una asociada económica, un juguete y una productora de hijos. Sin embargo, las relaciones sexuales adecuadas y satisfactorias han requerido siempre el elemento de la elección y la cooperación de la mujer, y esto siempre ha proporcionado a las mujeres inteligentes una influencia considerable sobre su situación personal e inmediata, sin tener en cuenta su posición social como sexo. Pero el hecho de que las mujeres se vieran constantemente obligadas a recurrir a la astucia en un esfuerzo por aliviar su esclavitud no ayudó a disipar el recelo y la desconfianza del hombre.

<a name="U84_4_4"></a>*84:4.4 (935.4)* Los sexos han tenido grandes dificultades para comprenderse mutuamente. El hombre ha encontrado difícil comprender a la mujer, y la miraba con una extraña mezcla de desconfianza ignorante y de fascinación temerosa, cuando no con recelo y desdén. Muchas tradiciones tribales y raciales relegan todas las dificultades a Eva, Pandora o alguna otra representante del sexo femenino. Estos relatos siempre fueron desvirtuados para dar la impresión de que la mujer había traído el mal sobre el hombre; y todo esto indica que la desconfianza hacia la mujer fue en otro tiempo universal. Entre las razones que se alegaban a favor del celibato de los sacerdotes, la principal era la bajeza de la mujer. El hecho de que la mayoría de las supuestas brujas fueran mujeres no mejoró la antigua reputación de este sexo.

<a name="U84_4_5"></a>*84:4.5 (935.5)* Los hombres han considerado durante mucho tiempo a las mujeres como extrañas, e incluso anormales. Han creído incluso que las mujeres no tenían alma, y por esta razón no les ponían un nombre. Durante los tiempos primitivos existía un gran temor a la primera relación sexual con una mujer; por eso se estableció la costumbre de que un sacerdote tuviera el primer contacto sexual con una virgen. Se pensaba que incluso la sombra de una mujer era peligrosa.

<a name="U84_4_6"></a>*84:4.6 (935.6)* En otros tiempos se consideraba generalmente que la maternidad volvía peligrosa e impura a una mujer. Muchas costumbres tribales decretaron que la madre debía pasar por largas ceremonias de purificación después del nacimiento de un hijo. Excepto en aquellos grupos donde el hombre participaba en el parto, la futura madre era rechazada, la dejaban sola. Los antiguos evitaban incluso que el niño naciera dentro de la casa. Finalmente se permitió que las mujeres de edad asistieran a la madre durante el parto, y esta práctica dio origen a la profesión de comadrona. Durante el parto se decían y se hacían decenas de tonterías para facilitar el alumbramiento. Tenían la costumbre de rociar al recién nacido con agua bendita para impedir la injerencia de los fantasmas.

<a name="U84_4_7"></a>*84:4.7 (935.7)* El parto era relativamente fácil entre las tribus de sangre pura, necesitándose sólo dos o tres horas; es raro que sea tan fácil entre las razas mezcladas. Si una mujer moría de parto, especialmente durante el alumbramiento de gemelos, se creía que había sido culpable de adulterio con un espíritu. Posteriormente, las tribus más evolucionadas consideraron la muerte durante el parto como la voluntad del cielo; se estimaba que estas madres habían perecido por una noble causa.

<a name="U84_4_8"></a>*84:4.8 (936.1)* La supuesta modestia de las mujeres con respecto a la ropa y a mostrar su persona nació del miedo mortal a ser observadas durante el período menstrual. Dejarse ver en este estado era un grave pecado, la violación de un tabú. Bajo las costumbres de los tiempos antiguos, toda mujer, desde la adolescencia hasta la menopausia, estaba sometida a una cuarentena familiar y social completa durante una semana entera cada mes. Todas las cosas que pudiera tocar, o sobre las que se había sentado a acostado, estaban «manchadas». Durante mucho tiempo se tuvo la costumbre de golpear brutalmente a las muchachas después de cada período menstrual, para intentar expulsar de su cuerpo al espíritu maligno. Pero cuando una mujer pasaba la menopausia, la trataban generalmente con más consideración, concediéndole más derechos y privilegios. En vista de todo esto, no es de extrañar que las mujeres fueran contempladas con desprecio. Incluso los griegos consideraban que la mujer con la menstruación era una de las tres grandes causas de contaminación, siendo las otras dos la carne de cerdo y el ajo.

<a name="U84_4_9"></a>*84:4.9 (936.2)* Por muy descabelladas que fueran estas ideas antiguas, hicieron algún bien, puesto que concedieron a las mujeres sobrecargadas de trabajo, al menos durante su juventud, una semana cada mes para dedicarla a un bienvenido descanso y a meditaciones provechosas. Así pudieron aguzar su ingenio para tratar con sus compañeros masculinos el resto del tiempo. Esta cuarentena de las mujeres también protegió a los hombres contra los excesos sexuales, contribuyendo indirectamente de este modo a restringir la población y a aumentar el dominio de sí mismo.

<a name="U84_4_10"></a>*84:4.10 (936.3)* Un gran progreso tuvo lugar cuando se le negó al hombre el derecho de matar a su mujer a voluntad. También se realizó un paso hacia adelante cuando la mujer tuvo el derecho de poseer sus regalos de boda. Más tarde consiguió el derecho legal de poseer, controlar e incluso disponer de sus propiedades, pero estuvo mucho tiempo privada del derecho a ocupar un puesto en la iglesia o el Estado. La mujer siempre ha sido tratada más o menos como una propiedad hasta el siglo veinte después de Cristo, y durante este mismo siglo. Todavía no ha conseguido liberarse, a nivel mundial, de la exclusión impuesta por el control del hombre. Incluso entre los pueblos avanzados, el intento del hombre por proteger a la mujer ha sido siempre una afirmación tácita de superioridad.

<a name="U84_4_11"></a>*84:4.11 (936.4)* Pero las mujeres primitivas no se compadecían de sí mismas, como sus hermanas más recientemente liberadas acostumbran a hacer. Después de todo, se sentían realmente felices y satisfechas; no se atrevían a imaginar una forma de existencia diferente o mejor.

### <a name="U84_5_0"></a>5&#8228;&#160;La mujer bajo las costumbres en evolución

<a name="U84_5_1"></a>*84:5.1 (936.5)* En la perpetuación de sí mismo, la mujer está en un plano de igualdad con el hombre, pero en la asociación para sustentarse, trabaja con una clara desventaja, y este obstáculo de la maternidad forzada sólo puede ser compensado por las costumbres iluminadas de una civilización progresiva, y por la adquisición de un sentido creciente de la equidad por parte del hombre.

<a name="U84_5_2"></a>*84:5.2 (936.6)* A medida que evolucionó la sociedad, los criterios sexuales de las mujeres se elevaron más porque también sufrían más las consecuencias de la transgresión de las costumbres sexuales. Los criterios sexuales del hombre sólo están mejorando tardíamente a consecuencia del puro sentido de esa equidad que exige la civilización. La naturaleza no sabe nada de equidad — hace que la mujer sufra sola los dolores del parto.

<a name="U84_5_3"></a>*84:5.3 (936.7)* La idea moderna de la igualdad de los sexos es hermosa, y digna de una civilización en expansión, pero no se encuentra en la naturaleza. Cuando la fuerza es el derecho, el hombre domina a la mujer; cuando la justicia, la paz y la equidad prevalecen más, la mujer emerge gradualmente de la esclavitud y la oscuridad. La posición social de la mujer ha variado generalmente de manera inversa al grado de militarismo existente en cualquier época o nación.

<a name="U84_5_4"></a>*84:5.4 (937.1)* Pero el hombre no se apoderó de forma consciente e intencional de los derechos de la mujer, para luego devolvérselos gradualmente a regañadientes; todo esto fue un episodio inconsciente e imprevisto de la evolución social. Cuando llegó realmente el momento en que la mujer tenía que disfrutar de unos derechos adicionales, los obtuvo, y sin tener en cuenta para nada la actitud consciente del hombre. Las costumbres cambian de manera lenta pero segura para proporcionar los ajustes sociales que forman parte de la evolución continua de la civilización. Las costumbres progresivas proporcionaron lentamente un trato cada vez mejor a las mujeres; las tribus que continuaron tratándolas con crueldad no sobrevivieron.

<a name="U84_5_5"></a>*84:5.5 (937.2)* Los adamitas y los noditas concedieron a las mujeres un reconocimiento cada vez mayor, y los grupos que fueron influidos por los anditas migratorios tendieron a adoptar las enseñanzas edénicas relacionadas con el lugar de las mujeres en la sociedad.

<a name="U84_5_6"></a>*84:5.6 (937.3)* Los antiguos chinos y los griegos trataron a las mujeres mejor que la mayoría de los pueblos circundantes. Pero los hebreos desconfiaban extremadamente de ellas. En occidente, la mujer ha tenido un ascenso difícil debido a las doctrinas paulinas que se enlazaron con el cristianismo, aunque el cristianismo hizo progresar las costumbres imponiendo a los hombres unas obligaciones sexuales más rigurosas. El estado de la mujer es poco menos que desesperado ante la degradación especial que sufre en el mahometismo, y le va aún peor bajo las enseñanzas de otras diversas religiones orientales.

<a name="U84_5_7"></a>*84:5.7 (937.4)* La ciencia, y no la religión, ha emancipado realmente a la mujer; la fábrica moderna es la que la ha liberado principalmente de los límites del hogar. Las aptitudes físicas del hombre ya no son un elemento esencial en el nuevo mecanismo para sustentarse; la ciencia ha cambiado tanto las condiciones de vida que la fuerza masculina ya no es tan superior a la fuerza femenina.

<a name="U84_5_8"></a>*84:5.8 (937.5)* Estos cambios han tendido a liberar a la mujer de la esclavitud doméstica, y han producido tal modificación en su situación, que actualmente disfruta de un grado de libertad personal y de decisión sexual que son prácticamente iguales a las del hombre. En otro tiempo, el valor de una mujer consistía en su capacidad para producir alimentos, pero los inventos y la prosperidad le han permitido crear un nuevo mundo en el cual actuar — el ámbito de la gracia y el encanto. La industria ha ganado así su batalla inconsciente y no intencional para la emancipación social y económica de la mujer. La evolución ha logrado hacer una vez más lo que ni siquiera la revelación pudo realizar.

<a name="U84_5_9"></a>*84:5.9 (937.6)* La reacción de los pueblos progresistas ante las costumbres injustas que gobernaban la posición de la mujer en la sociedad ha oscilado en verdad de un extremo a otro como un péndulo. Entre las razas industrializadas, la mujer ha recibido casi todos los derechos y disfruta de la exención de numerosas obligaciones, tales como el servicio militar. Cada disminución de la lucha por la existencia ha contribuido a liberar a la mujer, y ésta se ha beneficiado directamente de todos los progresos hacia la monogamia. Los más débiles siempre obtienen unos beneficios desproporcionados en cada ajuste de las costumbres en la evolución progresiva de la sociedad.

<a name="U84_5_10"></a>*84:5.10 (937.7)* En cuanto a los ideales del matrimonio en pareja, la mujer ha conseguido finalmente reconocimiento, dignidad, independencia, igualdad y educación; pero, ¿se mostrará merecedora de todos estos logros nuevos y sin precedentes? ¿Responderá la mujer moderna a esta gran liberación social con la pereza, la indiferencia, la esterilidad y la infidelidad? ¡Hoy, en el siglo veinte, la mujer está pasando por la prueba decisiva de su larga existencia en el mundo!

<a name="U84_5_11"></a>*84:5.11 (938.1)* La mujer participa en un plano de igualdad con el hombre en la reproducción de la raza, por lo que es tan importante como él en el desarrollo de la evolución racial; por esta razón la evolución ha trabajado cada vez más por hacer realidad los derechos de la mujer. Pero los derechos de la mujer no son de ninguna manera los derechos del hombre. La mujer no puede progresar a costa de los derechos del hombre, como el hombre tampoco puede prosperar a expensas de los derechos de la mujer.

<a name="U84_5_12"></a>*84:5.12 (938.2)* Cada sexo tiene su propia esfera de existencia particular, con sus propios derechos dentro de dicha esfera. Si la mujer aspira a disfrutar literalmente de todos los derechos del hombre, entonces una competencia despiadada y desprovista de sentimientos reemplazará con seguridad, tarde o temprano, esa caballerosidad y esa consideración especial que muchas mujeres disfrutan en la actualidad, y que han conseguido tan recientemente de los hombres.

<a name="U84_5_13"></a>*84:5.13 (938.3)* La civilización nunca podrá eliminar el abismo que existe entre la conducta de los dos sexos. Las costumbres cambian de una época a la siguiente, pero el instinto jamás. El amor materno innato nunca permitirá a la mujer emancipada rivalizar seriamente con el hombre en la industria. Cada sexo permanecerá siempre supremo en su propio ámbito, un ámbito determinado por la diferenciación biológica y la disparidad mental.

<a name="U84_5_14"></a>*84:5.14 (938.4)* Cada sexo tendrá siempre su propia esfera especial, aunque de vez en cuando se superpongan. Los hombres y las mujeres sólo competirán en términos de igualdad en el terreno social.

### <a name="U84_6_0"></a>6&#8228;&#160;La asociación del hombre y la mujer

<a name="U84_6_1"></a>*84:6.1 (938.5)* El impulso reproductor reúne infaliblemente a los hombres y las mujeres para perpetuarse, pero, por sí solo, no asegura que permanecerán juntos en una cooperación mutua — para la fundación de un hogar.

<a name="U84_6_2"></a>*84:6.2 (938.6)* Toda institución humana coronada de éxito contiene unos antagonismos de intereses personales que han sido ajustados para conseguir una armonía práctica de trabajo, y la creación del hogar no es una excepción. El matrimonio, la base para formar un hogar, es la manifestación más elevada de esa cooperación antagonista que caracteriza con tanta frecuencia los contactos entre la naturaleza y la sociedad. El conflicto es inevitable. El emparejamiento es inherente, es natural. El matrimonio sin embargo no es biológico, es sociológico. La pasión asegura que el hombre y la mujer se reunirán, pero el instinto parental más débil y las costumbres sociales son las que los mantienen unidos.

<a name="U84_6_3"></a>*84:6.3 (938.7)* Considerados en la práctica, el hombre y la mujer son dos variedades distintas de la misma especie, que viven en una asociación íntima y estrecha. Sus puntos de vista y todas sus reacciones ante la vida son esencialmente diferentes; son totalmente incapaces de comprenderse plena y realmente el uno al otro. La comprensión completa entre los sexos es imposible de alcanzar.

<a name="U84_6_4"></a>*84:6.4 (938.8)* Las mujeres parecen tener más intuición que los hombres, pero también parecen ser un poco menos lógicas. Sin embargo, la mujer ha sido siempre la abanderada moral y la dirigente espiritual de la humanidad. La mano que mece la cuna fraterniza todavía con el destino.

<a name="U84_6_5"></a>*84:6.5 (938.9)* Las diferencias de naturaleza, reacción, puntos de vista y pensamientos entre los hombres y las mujeres, en lugar de producir inquietud, deberían ser consideradas como altamente beneficiosas para la humanidad, tanto individual como colectivamente. Muchas órdenes de criaturas del universo son creadas en fases duales de manifestación de la personalidad. Entre los mortales, los Hijos Materiales y los midsonitarios, esta diferencia se describe como masculina y femenina; entre los serafines, los querubines y los Compañeros Morontiales, ha sido denominada positiva o dinámica, y negativa o reservada. Estas asociaciones duales multiplican enormemente la diversidad de talentos y vencen las limitaciones inherentes, tal como lo hacen ciertas asociaciones trinas en el sistema Paraíso-Havona.

<a name="U84_6_6"></a>*84:6.6 (939.1)* Los hombres y las mujeres se necesitan mutuamente en sus carreras morontiales y espirituales tanto como en sus carreras como mortales. Las diferencias de puntos de vista entre el varón y la hembra subsisten incluso más allá de la primera vida y a lo largo de toda la ascensión del universo local y del superuniverso. Incluso en Havona, los peregrinos que en otro tiempo fueron hombres y mujeres continuarán ayudándose unos a otros en el ascenso al Paraíso. Hasta en el Cuerpo de la Finalidad, la metamorfosis de la criatura nunca será tan grande como para borrar las tendencias de la personalidad que los humanos llaman masculinas y femeninas; estas dos variantes fundamentales de la humanidad siempre continuarán intrigándose, estimulándose, alentándose y ayudándose una a la otra; siempre dependerán mutuamente de su cooperación para resolver los complicados problemas del universo y para superar las numerosas dificultades cósmicas.

<a name="U84_6_7"></a>*84:6.7 (939.2)* Aunque los sexos nunca pueden esperar comprenderse plenamente el uno al otro, son efectivamente complementarios, y aunque su cooperación sea a menudo más o menos antagonista en el plano personal, es capaz de mantener y reproducir la sociedad. El matrimonio es una institución destinada a ajustar las diferencias sexuales, llevando a cabo al mismo tiempo la continuación de la civilización y asegurando la reproducción de la raza.

<a name="U84_6_8"></a>*84:6.8 (939.3)* El matrimonio es la madre de todas las instituciones humanas, pues conduce directamente a la fundación y al mantenimiento del hogar, que es la base estructural de la sociedad. La familia está unida vitalmente al mecanismo de la preservación de sí mismo; constituye la única esperanza de perpetuar la raza bajo las costumbres de la civilización, mientras que al mismo tiempo proporciona de manera muy eficaz ciertas formas altamente satisfactorias de placer personal. La familia es la realización puramente humana más importante del hombre, pues combina, tal como lo hace, la evolución de las relaciones biológicas entre el varón y la hembra con las relaciones sociales entre el marido y la mujer.

### <a name="U84_7_0"></a>7&#8228;&#160;Los ideales de la vida familiar

<a name="U84_7_1"></a>*84:7.1 (939.4)* La unión sexual es instintiva, los hijos son el resultado natural, y la familia nace así de manera automática. Según sean las familias de una raza o nación, así será su sociedad. Si las familias son buenas, la sociedad será igualmente buena. La gran estabilidad cultural de los pueblos judío y chino reside en la fuerza de sus grupos familiares.

<a name="U84_7_2"></a>*84:7.2 (939.5)* El instinto femenino de amar y cuidar a los hijos se confabuló para hacer de la mujer la parte interesada en promover el matrimonio y la vida familiar primitiva. Sólo la presión de las costumbres y las convenciones sociales posteriores obligaron al hombre a formar el hogar; fue lento en interesarse por el establecimiento del matrimonio y el hogar porque el acto sexual no conlleva ninguna consecuencia biológica para él.

<a name="U84_7_3"></a>*84:7.3 (939.6)* La asociación sexual es natural, pero el matrimonio es social y siempre ha estado reglamentado por las costumbres. Las costumbres (religiosas, morales y éticas), así como la propiedad, el orgullo y la caballerosidad, estabilizan las instituciones del matrimonio y la familia. Cada vez que fluctúan las costumbres se produce una oscilación en la estabilidad de la institución hogar-matrimonio. El matrimonio está saliendo ahora de la etapa de la propiedad para entrar en la era de lo personal. Antiguamente, el hombre protegía a la mujer porque era su pertenencia, y ella obedecía por la misma razón. Independientemente de sus méritos, este sistema proporcionaba estabilidad. Ahora, la mujer ya no es considerada como una propiedad, y están surgiendo nuevas costumbres destinadas a estabilizar la institución matrimonio-hogar:

<a name="U84_7_4"></a>*84:7.4 (939.7)* 1. El nuevo papel de la religión — la enseñanza de que la experiencia parental es esencial, la idea de procrear ciudadanos cósmicos, la comprensión más amplia del privilegio de la procreación — dar hijos al Padre.

<a name="U84_7_5"></a>*84:7.5 (940.1)* 2. El nuevo papel de la ciencia — la procreación se está volviendo cada vez más voluntaria, sometida al control del hombre. En los tiempos antiguos, la falta de conocimientos aseguraba la aparición de los hijos en ausencia de todo deseo de tenerlos.

<a name="U84_7_6"></a>*84:7.6 (940.2)* 3. La nueva función del aliciente del placer — esto introduce un nuevo factor en la supervivencia racial; los antiguos dejaban morir a los hijos no deseados; los modernos se niegan a traerlos al mundo.

<a name="U84_7_7"></a>*84:7.7 (940.3)* 4. La mejora del instinto parental. Cada generación tiende ahora a eliminar de la corriente reproductora de la raza a aquellos individuos cuyo instinto parental no es lo suficientemente fuerte como para asegurar la procreación de hijos, los futuros padres de la siguiente generación.

<a name="U84_7_8"></a>*84:7.8 (940.4)* Pero el hogar como institución, la asociación entre un solo hombre y una sola mujer, data más específicamente de los tiempos de Dalamatia, hace aproximadamente medio millón de años, ya que las costumbres monógamas de Andón y sus descendientes inmediatos habían sido abandonadas mucho tiempo antes. Sin embargo, la vida familiar no era muy digna de alabanza antes de la época de los noditas y de los adamitas que llegaron después. Adán y Eva ejercieron una influencia duradera sobre toda la humanidad; por primera vez en la historia del mundo se pudo observar a los hombres y las mujeres trabajando juntos en el Jardín. El ideal edénico, toda la familia trabajando como horticultores, era una idea nueva en Urantia.

<a name="U84_7_9"></a>*84:7.9 (940.5)* La familia primitiva englobaba a un grupo relacionado por el trabajo, que incluía a los esclavos, y todos vivían en una sola vivienda. El matrimonio y la vida familiar no siempre han sido la misma cosa, pero han estado necesariamente muy asociados. La mujer siempre ha deseado una familia individual, y al final se salió con la suya.

<a name="U84_7_10"></a>*84:7.10 (940.6)* El amor a los hijos es casi universal y tiene un claro valor de supervivencia. Los antiguos sacrificaban siempre los intereses de la madre a favor del bienestar del hijo; las madres esquimales lamen todavía a sus bebés en lugar de lavarlos. Pero las madres primitivas sólo alimentaban y cuidaban a sus hijos mientras eran muy pequeños; al igual que hacen los animales, en cuanto crecían se desentendían de ellos. Las asociaciones humanas duraderas y continuas nunca han estado basadas en el solo afecto biológico. Los animales aman a sus crías; el hombre — el hombre civilizado — ama a los hijos de sus hijos. Cuanto más elevada es una civilización, mayor es la alegría de los padres ante el progreso y el éxito de sus hijos; así es como surge una conciencia nueva y superior del orgullo del *apellido.*

<a name="U84_7_11"></a>*84:7.11 (940.7)* Entre los pueblos antiguos, las familias grandes no eran necesariamente el resultado del afecto. Se deseaban muchos hijos porque:

<a name="U84_7_12"></a>*84:7.12 (940.8)* 1. Eran valiosos como trabajadores.

<a name="U84_7_13"></a>*84:7.13 (940.9)* 2. Eran un seguro para la vejez.

<a name="U84_7_14"></a>*84:7.14 (940.10)* 3. Las hijas se podían vender.

<a name="U84_7_15"></a>*84:7.15 (940.11)* 4. El orgullo familiar exigía la extensión del apellido.

<a name="U84_7_16"></a>*84:7.16 (940.12)* 5. Los hijos proporcionaban protección y defensa.

<a name="U84_7_17"></a>*84:7.17 (940.13)* 6. El miedo a los fantasmas engendró el temor a la soledad.

<a name="U84_7_18"></a>*84:7.18 (940.14)* 7. Algunas religiones exigían una descendencia.

<a name="U84_7_19"></a>*84:7.19 (940.15)* Los practicantes del culto a los antepasados consideran el no tener hijos como la calamidad suprema de todos los tiempos y de la eternidad. Desean por encima de todo tener hijos para que oficien en los festines post mortem, para que ofrezcan los sacrificios necesarios para el progreso del fantasma a través del mundo del espíritu.

<a name="U84_7_20"></a>*84:7.20 (941.1)* Los antiguos salvajes empezaban muy pronto a disciplinar a sus hijos; los niños no tardaban en comprender que la desobediencia significaba el fracaso o incluso la muerte, exactamente igual que para los animales. La civilización protege al niño contra las consecuencias naturales de una conducta insensata, y esto es lo que contribuye tanto a la insubordinación moderna.

<a name="U84_7_21"></a>*84:7.21 (941.2)* Los niños esquimales se desarrollan con tan poca necesidad de disciplina y corrección simplemente porque son por naturaleza unos pequeños animales dóciles; tanto los hijos de los hombres rojos como los de los amarillos son casi igual de manejables. Pero en las razas que contienen la herencia andita, los niños no son tan apacibles; estos jóvenes más imaginativos y aventureros necesitan más educación y disciplina. Los problemas modernos de la educación de los niños se han vuelto cada vez más difíciles debido a:

<a name="U84_7_22"></a>*84:7.22 (941.3)* 1. El alto grado de las mezclas raciales.

<a name="U84_7_23"></a>*84:7.23 (941.4)* 2. La educación artificial y superficial.

<a name="U84_7_24"></a>*84:7.24 (941.5)* 3. La incapacidad de los niños para cultivarse imitando a sus padres — éstos están ausentes de la escena familiar una gran parte del tiempo.

<a name="U84_7_25"></a>*84:7.25 (941.6)* Las antiguas ideas sobre la disciplina familiar eran biológicas y tenían su origen en la comprensión de que los padres eran los creadores del ser del hijo. Los ideales progresivos de la vida familiar conducen al concepto de que traer un hijo al mundo, en lugar de conferir ciertos derechos a los padres, implica la responsabilidad suprema de la existencia humana.

<a name="U84_7_26"></a>*84:7.26 (941.7)* La civilización considera que los padres asumen todos los deberes, y que el hijo tiene todos los derechos. El respeto del hijo por sus padres no surge del conocimiento de la obligación implícita que conlleva la procreación parental, sino que crece de manera natural a consecuencia de los cuidados, la educación y el afecto que manifiestan con amor ayudando al hijo a ganar la batalla de la vida. Los padres auténticos están dedicados a un continuo ministerio de servicio que el hijo juicioso termina por reconocer y apreciar.

<a name="U84_7_27"></a>*84:7.27 (941.8)* En la era industrial y urbana actual, la institución del matrimonio está evolucionando por unas vías económicas nuevas. La vida familiar se ha vuelto cada vez más costosa, mientras que los hijos, que solían ser un activo, se han convertido en un pasivo económico. Pero la seguridad de la civilización misma depende todavía de la buena voluntad creciente de cada generación en invertir en el bienestar de la próxima generación y de las siguientes. Cualquier intento por transferir la responsabilidad parental al Estado o la iglesia resultará suicida para el bienestar y el progreso de la civilización.

<a name="U84_7_28"></a>*84:7.28 (941.9)* El matrimonio, con los hijos y la vida familiar consiguiente, estimula los potenciales más elevados de la naturaleza humana, y proporciona simultáneamente el canal ideal para expresar los atributos avivados de la personalidad mortal. La familia asegura la perpetuación biológica de la especie humana. El hogar es el marco social natural donde los hijos que crecen pueden captar la ética de la fraternidad de la sangre. La familia es la unidad fundamental de fraternidad donde los padres y los hijos aprenden las lecciones de paciencia, altruismo, tolerancia e indulgencia que son tan esenciales para realizar la fraternidad entre todos los hombres.

<a name="U84_7_29"></a>*84:7.29 (941.10)* La sociedad humana mejoraría enormemente si las razas civilizadas volvieran de manera más general a las costumbres de los consejos de familia de los anditas. Éstos no mantenían la forma patriarcal o autocrática de gobierno familiar. Eran muy fraternales y asociativos, discutiendo con franqueza y libertad todas las propuestas y reglamentaciones de naturaleza familiar. Eran idealmente fraternales en todos sus gobiernos de familia. En una familia ideal, tanto el afecto filial como el amor de los padres aumentan a través de la devoción fraternal.

<a name="U84_7_30"></a>*84:7.30 (942.1)* La vida familiar es el progenitor de la verdadera moralidad, el antepasado de la conciencia de la lealtad al deber. Las asociaciones forzosas de la vida familiar estabilizan la personalidad y estimulan su crecimiento mediante la obligación de amoldarse necesariamente a otras personalidades diferentes. Pero hay aún más: una verdadera familia — una buena familia — revela a los padres procreadores la actitud del Creador hacia sus hijos, mientras que al mismo tiempo estos auténticos padres representan para sus hijos la primera de una larga serie de revelaciones progresivas acerca del amor del Padre Paradisiaco de todos los hijos del universo.

### <a name="U84_8_0"></a>8&#8228;&#160;Los peligros de la satisfacción de sí mismo

<a name="U84_8_1"></a>*84:8.1 (942.2)* El gran peligro que acecha a la vida familiar reside en la amenazadora marea creciente de la satisfacción de sí mismo, en la manía moderna del placer. El aliciente principal que llevaba al matrimonio solía ser el económico; la atracción sexual era secundaria. El matrimonio, basado en la preservación de sí mismo, conducía a la perpetuación de sí mismo y proporcionaba al mismo tiempo una de las formas más deseables de satisfacción de sí mismo. Es la única institución de la sociedad humana que abarca los tres grandes alicientes de la vida.

<a name="U84_8_2"></a>*84:8.2 (942.3)* En un principio, la propiedad era la institución fundamental para sustentarse, mientras que el matrimonio funcionaba como la única institución para perpetuarse. Aunque la satisfacción de las necesidades alimenticias, las diversiones y el humor, junto con la gratificación sexual periódica, eran medios de satisfacerse, sigue siendo un hecho que las costumbres en evolución no han logrado crear una institución bien determinada para la satisfacción de sí mismo. Debido a este fracaso en desarrollar unas técnicas especializadas para los placeres agradables, todas las instituciones humanas están completamente impregnadas de esta búsqueda del placer. La acumulación de los bienes se está convirtiendo en un instrumento para aumentar todas las formas de satisfacción de sí mismo, mientras que el matrimonio a menudo se considera únicamente como un medio de placer. Esta indulgencia excesiva, esta manía tan extendida del placer, constituye en la actualidad la amenaza más grande que se haya dirigido jamás contra la institución social evolutiva de la vida familiar: el hogar.

<a name="U84_8_3"></a>*84:8.3 (942.4)* La raza violeta introdujo en la experiencia de la humanidad una característica nueva y aún no realizada por completo — el instinto de la diversión unido al sentido del humor. Este instinto existía en cierta medida en los sangiks y los andonitas, pero la estirpe adámica elevó esta tendencia primitiva hasta el nivel de un *potencial de placer,* una forma nueva y glorificada de satisfacción de sí mismo. Aparte del aplacamiento del hambre, el tipo básico de satisfacción de sí mismo es la gratificación sexual, y esta forma de placer sensual fue acrecentada enormemente por la mezcla de los sangiks y los anditas.

<a name="U84_8_4"></a>*84:8.4 (942.5)* La combinación de la impaciencia, la curiosidad, la aventura y el abandono a los placeres, característica de las razas posteriores a los anditas, comporta un verdadero peligro. Los placeres físicos no pueden satisfacer el hambre del alma; la búsqueda insensata del placer no aumenta el amor por el hogar y los hijos. Aunque agotéis los recursos del arte, el color, el sonido, el ritmo, la música y el adorno personal, no podéis esperar de ese modo elevar el alma o alimentar el espíritu. La vanidad y la moda no pueden ayudar a establecer el hogar ni a educar a los hijos; el orgullo y la rivalidad son impotentes para realzar las cualidades de supervivencia de las generaciones venideras.

<a name="U84_8_5"></a>*84:8.5 (942.6)* Todos los seres celestiales que progresan disfrutan del descanso y del ministerio de los directores de la reversión. Todos los esfuerzos por conseguir una diversión sana y por dedicarse a un entretenimiento que eleve son acertados; el sueño reparador, el descanso, el esparcimiento y todos los pasatiempos que impiden el aburrimiento de la monotonía valen la pena. Los juegos competitivos, la narración de historias e incluso la afición a la buena comida pueden servir como formas de satisfacerse. (Cuando empleáis la sal para dar sabor a los alimentos, deteneos a pensar que durante cerca de un millón de años, el hombre sólo podía obtener la sal metiendo sus alimentos en las cenizas.)

<a name="U84_8_6"></a>*84:8.6 (943.1)* Que los hombres disfruten de la vida; que la raza humana encuentre placer de mil y una maneras; que la humanidad evolutiva explore todas las formas de satisfacciones legítimas, los frutos de su larga lucha biológica por elevarse. El hombre se ha ganado bien algunas de sus alegrías y placeres de hoy. ¡Pero mirad bien por la meta del destino! Los placeres son realmente suicidas si consiguen destruir la propiedad, que se ha convertido en la institución para la preservación de sí mismo; y la satisfacción de sí mismo habrá costado en verdad un precio funesto si ocasiona el derrumbamiento del matrimonio, la decadencia de la vida familiar y la destrucción del hogar — la adquisición evolutiva suprema del hombre y la única esperanza de supervivencia de la civilización.

<a name="U84_8_7"></a>*84:8.7 (943.2)* [Presentado por el Jefe de Serafines estacionado en Urantia.]
