﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento084.md" title="El matrimonio y la vida familiar">Documento 84</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento086.md" title="La evolución inicial de la religión">Documento 86</a>&#160;&#62;&#62;</p><hr />

## Documento 85

## <a name="U85_0_0"></a>Los orígenes de la adoración

<a name="U85_0_1"></a>*85:0.1 (944.1)* LA RELIGIÓN primitiva tuvo un origen biológico, un desarrollo evolutivo natural, al margen de las asociaciones morales y aparte de toda influencia espiritual. Los animales superiores tienen miedos, pero no ilusiones, y en consecuencia ninguna religión. El hombre crea sus religiones primitivas de sus miedos y por medio de sus ilusiones.

<a name="U85_0_2"></a>*85:0.2 (944.2)* En la evolución de la especie humana, las manifestaciones primitivas de la adoración aparecen mucho antes de que la mente del hombre sea capaz de formular los conceptos más complejos sobre la vida presente y en el más allá que merezcan el nombre de religión. La naturaleza de la religión primitiva era completamente intelectual y estaba basada íntegramente en circunstancias asociativas. Los objetos de adoración eran totalmente evocadores; consistían en las cosas de la naturaleza que estaban al alcance de la mano, o que tenían mucha importancia en la experiencia corriente de los urantianos primitivos y sencillos.

<a name="U85_0_3"></a>*85:0.3 (944.3)* Una vez que la religión evolucionó más allá de la adoración de la naturaleza, adquirió raíces de origen espiritual, pero sin embargo siempre estuvo condicionada por el entorno social. A medida que se desarrolló la adoración de la naturaleza, el hombre imaginó la idea de una división del trabajo en el mundo supermortal; había espíritus de la naturaleza para los lagos, los árboles, las cascadas, la lluvia y centenares de otros fenómenos terrestres corrientes.

<a name="U85_0_4"></a>*85:0.4 (944.4)* El hombre mortal ha adorado, en uno u otro momento, todo lo que se encuentra sobre la faz de la Tierra, incluyéndose a sí mismo. También ha adorado todo lo que podía imaginar que se encontraba en el cielo y bajo la superficie de la Tierra. El hombre primitivo temía todas las manifestaciones de poder; adoraba todos los fenómenos naturales que no podía comprender. La observación de las poderosas fuerzas de la naturaleza tales como las tormentas, las inundaciones, los terremotos, los corrimientos de tierras, los volcanes, el fuego, el calor y el frío, causaban una enorme impresión en la mente humana en expansión. Las cosas inexplicables de la vida todavía reciben el nombre de «actos de Dios» y de «dispensaciones misteriosas de la Providencia».

### <a name="U85_1_0"></a>1&#8228;&#160;La adoración de las piedras y las colinas

<a name="U85_1_1"></a>*85:1.1 (944.5)* El primer objeto que adoró el hombre en evolución fue una piedra. En la actualidad, el pueblo kateri del sur de la India adora todavía una piedra, tal como lo hacen numerosas tribus del norte de la India. Jacob durmió sobre una piedra porque la veneraba; incluso llegó a ungirla. Raquel escondía numerosas piedras sagradas en su tienda.

<a name="U85_1_2"></a>*85:1.2 (944.6)* Las piedras impresionaron primero al hombre primitivo como si fueran objetos extraordinarios debido a la manera en que aparecían tan repentinamente en la superficie de un campo cultivado o de una pradera. Los hombres no tenían en cuenta ni la erosión ni los resultados de remover la tierra. Las piedras también impresionaban profundamente a los pueblos primitivos a causa de su frecuente parecido con los animales. La atención del hombre civilizado se detiene ante las numerosas formaciones rocosas de las montañas que tanto se parecen a las facciones de los animales e incluso de los hombres. Pero las piedras meteóricas fueron las que ejercieron la influencia más profunda; los humanos primitivos las veían pasar a toda velocidad por la atmósfera con un esplendor llameante. Las estrellas fugaces aterrorizaban al hombre primitivo, y éste creía con facilidad que estas señales brillantes indicaban el paso de un espíritu camino de la Tierra. No es de extrañar que los hombres se sintieran inducidos a adorar estos fenómenos, especialmente cuando más tarde descubrieron los meteoros. Esto condujo a una mayor veneración por todas las demás piedras. En Bengala, mucha gente adora un meteoro que cayó en la Tierra en el año 1880 d.de J.C.

<a name="U85_1_3"></a>*85:1.3 (945.1)* Todos los clanes y tribus antiguos tenían sus piedras sagradas, y la mayoría de los pueblos modernos manifiestan cierto grado de veneración por algunos tipos de piedras — sus joyas. En la India se veneraba un grupo de cinco piedras; en Grecia era un grupo de treinta; entre los hombres rojos se trataba generalmente de un círculo de piedras. Los romanos siempre tiraban una piedra al aire cuando invocaban a Júpiter. En la India, incluso hoy en día, se puede utilizar una piedra como testigo. En algunas regiones se puede emplear una piedra como talismán de la ley y, por su prestigio, un delincuente puede ser llevado ante el tribunal. Pero los mortales sencillos no siempre identifican a la Deidad con un objeto de culto reverente. Estos fetiches son muchas veces simples símbolos del verdadero objeto de adoración.

<a name="U85_1_4"></a>*85:1.4 (945.2)* Los antiguos tenían una consideración especial por los agujeros en las piedras. Se suponía que estas rocas porosas eran excepcionalmente eficaces para curar las enfermedades. Las orejas no se las perforaban para colgarse unas piedras, pero éstas sí se las colocaban en los agujeros de las orejas para mantenerlos abiertos. Incluso en los tiempos modernos, las personas supersticiosas hacen un agujero en las monedas. En África, los nativos hacen mucho ruido alrededor de sus piedras fetiches. De hecho, todas las tribus y pueblos atrasados conservan todavía una veneración supersticiosa por las piedras. Incluso en la actualidad, la adoración de las piedras está muy difundida por el mundo. Las lápidas sepulcrales son un símbolo sobreviviente de las imágenes y los ídolos que se esculpían en las piedras en conexión con las creencias en los fantasmas y los espíritus de los compañeros fallecidos.

<a name="U85_1_5"></a>*85:1.5 (945.3)* La adoración de las colinas siguió a la de las piedras, y las primeras colinas que se veneraron fueron las grandes formaciones rocosas. Poco después se cogió la costumbre de creer que los dioses vivían en las montañas, de manera que las altas elevaciones de tierra fueron adoradas por esta razón adicional. A medida que pasó el tiempo, algunas montañas fueron asociadas con ciertos dioses, y por lo tanto se volvieron sagradas. Los aborígenes ignorantes y supersticiosos creían que las cuevas conducían al infierno, con sus espíritus y demonios malignos, en contraste con las montañas, que eran identificadas con los conceptos que evolucionaron posteriormente sobre las deidades y los espíritus buenos.

### <a name="U85_2_0"></a>2&#8228;&#160;La adoración de las plantas y los árboles

<a name="U85_2_1"></a>*85:2.1 (945.4)* Las plantas fueron primero temidas, y después adoradas, a causa de los licores embriagadores que se obtenían de ellas. El hombre primitivo creía que la embriaguez lo volvía a uno divino. Se suponía que esta experiencia tenía algo de inhabitual y de sagrado. Incluso en los tiempos modernos, las bebidas alcohólicas se conocen con el nombre de «bebidas espirituosas».

<a name="U85_2_2"></a>*85:2.2 (945.5)* El hombre primitivo miraba con temor y respeto supersticioso los granos que germinaban. El apóstol Pablo no fue el primero en extraer profundas lecciones espirituales de los granos que brotaban, y en basar en ellos unas creencias religiosas.

<a name="U85_2_3"></a>*85:2.3 (945.6)* Los cultos de la adoración de los árboles se encuentran en los grupos religiosos más antiguos. Todas las bodas primitivas se celebraban debajo de los árboles, y cuando las mujeres deseaban tener hijos, a veces se las podía encontrar en el bosque abrazando afectuosamente a un robusto roble. Muchas plantas y árboles eran venerados a causa de sus poderes medicinales reales o imaginarios. Los salvajes creían que todos los efectos químicos se debían a la actividad directa de la fuerzas sobrenaturales.

<a name="U85_2_4"></a>*85:2.4 (945.7)* Las ideas sobre los espíritus de los árboles variaban considerablemente entre las diferentes tribus y razas. Algunos árboles estaban habitados por espíritus bondadosos; otros contenían espíritus engañosos y crueles. Los finlandeses creían que la mayoría de los árboles estaban ocupados por espíritus benévolos. Los suizos desconfiaron durante mucho tiempo de los árboles, creyendo que contenían espíritus astutos. Los habitantes de la India y de la Rusia oriental consideran que los espíritus de los árboles son crueles. Los patagones adoran todavía a los árboles, tal como lo hacían los semitas primitivos. Mucho tiempo después de que los hebreos dejaran de adorar a los árboles, continuaron venerando a sus diversas deidades en los bosquecillos. Salvo en China, en otro tiempo existió un culto universal al *árbol de la vida.*

<a name="U85_2_5"></a>*85:2.5 (946.1)* La creencia de que el agua o los metales preciosos que se encuentran debajo de la superficie de la Tierra se pueden detectar con una varilla adivinatoria de madera es una reliquia de los antiguos cultos a los árboles. El mayo, los árboles de Navidad y la práctica supersticiosa de tocar madera perpetúan algunas costumbres antiguas de adoración de los árboles y de los cultos más recientes a los árboles.

<a name="U85_2_6"></a>*85:2.6 (946.2)* Muchas de estas formas iniciales de veneración de la naturaleza se mezclaron con las técnicas de adoración que evolucionaron más tarde, pero los primeros tipos de adoración activados por los espíritus ayudantes de la mente funcionaban mucho antes de que la naturaleza religiosa recién despierta de la humanidad se volviera plenamente sensible al estímulo de las influencias espirituales.

### <a name="U85_3_0"></a>3&#8228;&#160;La adoración de los animales

<a name="U85_3_1"></a>*85:3.1 (946.3)* El hombre primitivo tenía un sentimiento peculiar de compañerismo hacia los animales superiores. Sus antepasados habían vivido con ellos e incluso se habían apareado con ellos. En el sur de Asia se creyó muy pronto que las almas de los hombres volvían a la Tierra en forma de animales. Esta creencia era una supervivencia de la costumbre aún más antigua de adorar a los animales.

<a name="U85_3_2"></a>*85:3.2 (946.4)* Los hombres primitivos veneraban a los animales por su fuerza y su astucia. Creían que el agudo sentido del olfato y la vista penetrante de algunas bestias denotaban que estaban guiadas por los espíritus. Todos los animales han sido adorados por una u otra raza, en uno u otro momento. Entre estos objetos de adoración figuraban criaturas que eran consideradas como mitad humanas y mitad animales, tales como los centauros y las sirenas.

<a name="U85_3_3"></a>*85:3.3 (946.5)* Los hebreos adoraron a las serpientes hasta la época del rey Ezequías, y los hindúes mantienen todavía relaciones amistosas con sus serpientes domésticas. La adoración de los chinos por el dragón es una supervivencia de los cultos a las serpientes. La sabiduría de la serpiente era un símbolo de la medicina griega y los médicos modernos lo emplean todavía como emblema. El arte de encantar las serpientes ha sido trasmitido desde los tiempos del *culto del amor a las serpientes* de las mujeres chamanes, las cuales estaban inmunizadas a consecuencia de las mordeduras diarias de las serpientes; de hecho, se volvían auténticas adictas al veneno y no podían prescindir de esta ponzoña.

<a name="U85_3_4"></a>*85:3.4 (946.6)* La adoración de los insectos y de otros animales fue fomentada por una falsa interpretación posterior de la regla de oro — hacer a los demás (a todas las formas de vida) lo que queréis que os hagan a vosotros. Los antiguos creían en otro tiempo que todos los vientos eran producidos por las alas de los pájaros, y por lo tanto temían y adoraban a la vez a todas las criaturas aladas. Los nórdicos primitivos pensaban que los eclipses eran causados por un lobo que devoraba una parte del Sol o de la Luna. Los hindúes muestran con frecuencia a Vichnú con una cabeza de caballo. Un símbolo animal representa muchas veces a un dios olvidado o un culto desaparecido. Al principio de la religión evolutiva, el cordero se convirtió en el típico animal sacrificatorio y la paloma en el símbolo de la paz y del amor.

<a name="U85_3_5"></a>*85:3.5 (946.7)* En la religión, el simbolismo puede ser bueno o malo en la medida exacta en que el símbolo sustituya o no a la idea original de adoración. Y no se debe confundir el simbolismo con la idolatría directa, en la cual el objeto material es adorado de manera directa y real.

### <a name="U85_4_0"></a>4&#8228;&#160;La adoración de los elementos

<a name="U85_4_1"></a>*85:4.1 (946.8)* La humanidad ha adorado la tierra, el aire, el agua y el fuego. Las razas primitivas veneraban los manantiales y adoraban los ríos. En Mongolia florece, incluso en la actualidad, un influyente culto a los ríos. El bautismo se volvió un ceremonial religioso en Babilonia, y los creeks practicaban el baño ritual anual. A los antiguos les resultaba fácil imaginar que los espíritus vivían en los manantiales burbujeantes, en las fuentes que brotaban, en los ríos que fluían y en los torrentes impetuosos. Las aguas en movimiento impresionaban intensamente a estas mentes sencillas, haciéndoles creer que estaban animadas por los espíritus y que tenían poderes sobrenaturales. A veces se negaban a socorrer a un hombre que se ahogaba por temor a ofender a algún dios del río.

<a name="U85_4_2"></a>*85:4.2 (947.1)* Muchas cosas y numerosos acontecimientos han actuado como estímulos religiosos para diferentes pueblos en distintas épocas. Muchas tribus de las colinas de la India adoran todavía el arco iris. Tanto en la India como en África se cree que el arco iris es una gigantesca serpiente celeste; los hebreos y los cristianos lo consideran como «el arco de la promesa». Del mismo modo, unas influencias consideradas como benéficas en una parte del mundo, pueden ser contempladas como perjudiciales en otras regiones. El viento del este es un dios en América del Sur porque trae la lluvia; en la India es un demonio porque trae el polvo y provoca la sequía. Los antiguos beduinos creían que un espíritu de la naturaleza producía los remolinos de arena, e incluso en la época de Moisés, la creencia en los espíritus de la naturaleza era lo suficientemente fuerte como para asegurar su perpetuación en la teología hebrea bajo la forma de los ángeles del fuego, del agua y del aire.

<a name="U85_4_3"></a>*85:4.3 (947.2)* Las nubes, la lluvia y el granizo han sido todos temidos y adorados por numerosas tribus primitivas y en muchos cultos iniciales de la naturaleza. Las tempestades con truenos y relámpagos aterrorizaban al hombre primitivo. Estas perturbaciones de los elementos le impresionaban tanto que el trueno era considerado como la voz de un dios encolerizado. La adoración del fuego y el miedo al relámpago estaban enlazados y muy difundidos entre numerosos grupos primitivos.

<a name="U85_4_4"></a>*85:4.4 (947.3)* El fuego y la magia estaban mezclados en la mente de los mortales primitivos dominados por el miedo. Los partidarios de la magia recordarán vívidamente un resultado positivo obtenido por casualidad mediante la práctica de sus fórmulas mágicas, mientras que olvidan con indiferencia decenas de resultados negativos, de fracasos totales. La veneración del fuego alcanzó su punto culminante en Persia, donde sobrevivió durante mucho tiempo. Algunas tribus adoraban el fuego como una deidad en sí misma, otras lo reverenciaban como el símbolo llameante del espíritu purificador y purgador de las deidades que veneraban. Las vírgenes vestales tenían el deber de vigilar los fuegos sagrados, y en el siglo veinte se siguen encendiendo cirios como parte del ritual de muchos servicios religiosos.

### <a name="U85_5_0"></a>5&#8228;&#160;La adoración de los cuerpos celestes

<a name="U85_5_1"></a>*85:5.1 (947.4)* La adoración de las piedras, las colinas, los árboles y los animales progresó de manera natural a través de la veneración temerosa de los elementos hasta llegar a la deificación del Sol, la Luna y las estrellas. En la India y en otros lugares, las estrellas eran consideradas como las almas glorificadas de los grandes hombres que habían dejado la vida en la carne. Los adeptos caldeos del culto a las estrellas pensaban que eran hijos del padre cielo y de la madre Tierra.

<a name="U85_5_2"></a>*85:5.2 (947.5)* La adoración de la Luna precedió a la del Sol. La veneración de la Luna alcanzó su apogeo durante la era de la caza, mientras que la adoración del Sol se convirtió en la ceremonia religiosa principal de las épocas agrícolas posteriores. La adoración del Sol se arraigó primero ampliamente en la India, y es allí donde sobrevivió más tiempo. En Persia, la veneración del Sol dio origen al culto mitríaco posterior. Muchos pueblos consideraban al Sol como el antepasado de sus reyes. Los caldeos colocaban al Sol en el centro de «los siete círculos del universo». Las civilizaciones más tardías honraron al Sol poniendo su nombre al primer día de la semana.

<a name="U85_5_3"></a>*85:5.3 (947.6)* Se suponía que el dios Sol era el padre místico de los hijos del destino nacidos de una virgen, y se creía que éstos se donaban de vez en cuando como salvadores a las razas favorecidas. Estos niños sobrenaturales siempre eran abandonados a la deriva en algún río sagrado, para ser salvados de una manera extraordinaria y crecer a continuación hasta convertirse en unas personalidades milagrosas y en los libertadores de sus pueblos.

### <a name="U85_6_0"></a>6&#8228;&#160;La adoración del hombre

<a name="U85_6_1"></a>*85:6.1 (948.1)* Después de haber adorado todo lo que se encontraba en la superficie de la Tierra y arriba en los cielos, el hombre no dudó en honrarse a sí mismo con esta adoración. El salvaje de mente sencilla no distingue claramente entre los animales, los hombres y los dioses.

<a name="U85_6_2"></a>*85:6.2 (948.2)* El hombre primitivo consideraba que todas las personas fuera de lo común eran sobrehumanas, y tenía tanto miedo de estos seres que les manifestaba un temor reverencial; en cierta medida, los adoraba literalmente. El hecho mismo de tener gemelos era considerado como una gran suerte o una gran desgracia. Los lunáticos, los epilépticos y los débiles mentales eran a menudo adorados por sus compañeros mentalmente normales, los cuales creían que estos seres anormales estaban habitados por los dioses. Se adoraba a los sacerdotes, los reyes y los profetas; se pensaba que los hombres santos de la antigüedad estaban inspirados por las deidades.

<a name="U85_6_3"></a>*85:6.3 (948.3)* Los jefes tribales morían y luego eran *deificados.* Más tarde se *canonizó* a las almas eminentes que habían pasado a mejor vida. La evolución, sin ayuda, nunca ha inventado unos dioses que fueran superiores a los espíritus glorificados, ensalzados y evolucionados de los humanos fallecidos. Al principio de la evolución, la religión crea sus propios dioses. En el transcurso de la revelación, los Dioses formulan la religión. La religión evolutiva crea sus dioses a imagen y semejanza del hombre mortal; la religión revelada intenta que el hombre mortal evolucione y se transforme a imagen y semejanza de Dios.

<a name="U85_6_4"></a>*85:6.4 (948.4)* Los dioses fantasmas, que tienen un supuesto origen humano, deben distinguirse de los dioses de la naturaleza, pues la adoración de la naturaleza produjo un panteón — los espíritus de la naturaleza elevados a la posición de dioses. Los cultos de la naturaleza continuaron desarrollándose junto con los cultos a los fantasmas que aparecieron más tarde, y cada uno ejerció su influencia sobre el otro. Muchos sistemas religiosos contenían un doble concepto de la deidad: los dioses de la naturaleza y los dioses fantasmas; en algunas teologías estos dos conceptos están entrelazados de manera confusa, tal como sucede en el ejemplo de Thor, el héroe fantasma que era también el señor del rayo.

<a name="U85_6_5"></a>*85:6.5 (948.5)* Pero la adoración del hombre por el hombre alcanzó su punto culminante cuando los gobernantes temporales ordenaron a sus súbditos que los veneraran así y, para justificar estas exigencias, pretendieron que habían descendido de la deidad.

### <a name="U85_7_0"></a>7&#8228;&#160;Los ayudantes de la adoración y la sabiduría

<a name="U85_7_1"></a>*85:7.1 (948.6)* La adoración de la naturaleza puede parecer que surgió de manera natural y espontánea en la mente de los hombres y las mujeres primitivos, y así es como ocurrió; pero durante todo este tiempo estuvo actuando en estas mismas mentes primitivas el sexto espíritu ayudante, que había sido conferido a estos pueblos como influencia directriz para esta fase de la evolución humana. Este espíritu estimulaba constantemente el impulso a la adoración en la especie humana, por muy primitivas que fueran sus primeras manifestaciones. El espíritu de adoración dio claramente origen al impulso humano de adorar, a pesar de que el miedo animal fue el que motivó la expresión de la adoración, y de que sus prácticas iniciales se centraron en las cosas de la naturaleza.

<a name="U85_7_2"></a>*85:7.2 (948.7)* Debéis recordar que fue el sentimiento, y no el pensamiento, la influencia que dirigió y controló todo el desarrollo evolutivo. Para la mente primitiva existe poca diferencia entre tener miedo, rehuir, honrar y adorar.

<a name="U85_7_3"></a>*85:7.3 (948.8)* Cuando el impulso de adoración está animado y dirigido por la sabiduría — por el pensamiento meditativo y experiencial — entonces empieza a convertirse en el fenómeno de la verdadera religión. Cuando el séptimo espíritu ayudante, el espíritu de la sabiduría, consigue ejercer eficazmente su ministerio, el hombre empieza entonces a desviar su adoración de la naturaleza y de los objetos naturales, para dirigirla hacia el Dios de la naturaleza y hacia el Creador eterno de todas las cosas naturales.

<a name="U85_7_4"></a>*85:7.4 (949.1)* [Presentado por una Brillante Estrella Vespertina de Nebadon.]
