﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento085.md" title="Los orígenes de la adoración">Documento 85</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento087.md" title="Los cultos a los fantasmas">Documento 87</a>&#160;&#62;&#62;</p><hr />

## Documento 86

## <a name="U86_0_0"></a>La evolución inicial de la religión

<a name="U86_0_1"></a>*86:0.1 (950.1)* LA EVOLUCIÓN de la religión a partir del impulso precedente y primitivo a la adoración no depende de la revelación. El funcionamiento normal de la mente humana bajo la influencia directriz del sexto y séptimo ayudantes de la mente, que son una parte de la concesión universal del espíritu, es enteramente suficiente para asegurar dicho desarrollo.

<a name="U86_0_2"></a>*86:0.2 (950.2)* El miedo prerreligioso inicial del hombre a las fuerzas de la naturaleza se volvió gradualmente religioso a medida que la naturaleza fue personalizada, convertida en espíritu y finalmente deificada en la conciencia humana. La religión de tipo primitivo fue por tanto una consecuencia biológica natural de la inercia psicológica de la mente animal en evolución, después de que esta mente hubo albergado por primera vez el concepto de lo sobrenatural.

### <a name="U86_1_0"></a>1&#8228;&#160;La casualidad: la buena y la mala suerte

<a name="U86_1_1"></a>*86:1.1 (950.3)* Aparte del impulso natural a la adoración, la religión evolutiva primitiva tuvo sus raíces originales en las experiencias humanas con la casualidad: la llamada suerte, los acontecimientos corrientes. El hombre primitivo cazaba para alimentarse. Los resultados de la caza son siempre necesariamente variables, y esto da origen inevitablemente a esas experiencias que el hombre interpreta como *buena suerte* y *mala suerte.* La desgracia era un factor importante en la vida de unos hombres y mujeres que vivían constantemente al borde de una existencia precaria y agobiada.

<a name="U86_1_2"></a>*86:1.2 (950.4)* El horizonte intelectual limitado del salvaje concentra tanto la atención en la casualidad que la suerte se vuelve un factor constante en su vida. Los urantianos primitivos luchaban por la existencia, no por un nivel de vida; vivían una vida llena de peligros en la que la casualidad jugaba un papel importante. La aprensión constante de que se produjera una calamidad desconocida e invisible se cernía sobre estos salvajes como una nube de desesperación que eclipsaba eficazmente todos los placeres; vivían con el miedo constante de hacer algo que atrajera la mala suerte. Los salvajes supersticiosos siempre temían una racha de buena suerte; consideraban esta buena fortuna como un presagio seguro de calamidades.

<a name="U86_1_3"></a>*86:1.3 (950.5)* Este terror siempre presente a la mala suerte era paralizante. ¿Para qué trabajar duro y cosechar la mala suerte — dar algo por nada — cuando uno puede dejarse llevar por los acontecimientos y encontrar la buena suerte — obtener algo por nada? Los hombres irreflexivos olvidan la buena suerte — la dan por sentada — pero recuerdan dolorosamente la mala suerte.

<a name="U86_1_4"></a>*86:1.4 (950.6)* El hombre primitivo vivía en la incertidumbre y el miedo constante a la casualidad — a la mala suerte. La vida era un emocionante juego de azar; la existencia era una lotería. No es de extrañar que la gente parcialmente civilizada crea todavía en la casualidad y manifieste una predisposición persistente por los juegos de azar. El hombre primitivo alternaba entre dos poderosos intereses: la pasión de conseguir algo por nada y el temor a no conseguir nada por algo. Este juego de azar de la existencia era el interés principal y la fascinación suprema de la mente salvaje primitiva.

<a name="U86_1_5"></a>*86:1.5 (951.1)* Más tarde, los pastores tuvieron el mismo punto de vista sobre la casualidad y la suerte, mientras que los agricultores aun más tardíos fueron cada vez más conscientes de que las cosechas sufrían la influencia inmediata de muchos factores sobre los que el hombre tenía poco o ningún control. Los campesinos eran víctimas de la sequía, las inundaciones, el granizo, las tormentas, las plagas y las enfermedades de las plantas, así como del calor y del frío. Y en la medida en que todas estas influencias naturales afectaban la prosperidad individual, eran consideradas como buena o mala suerte.

<a name="U86_1_6"></a>*86:1.6 (951.2)* Este concepto de la casualidad y la suerte impregnó poderosamente la filosofía de todos los pueblos antiguos. Incluso en una época reciente, en la sabiduría de Salomón se dice: «Me volví y observé que la carrera no es de los ligeros, ni la batalla de los fuertes, ni tampoco de los sabios el pan, ni de los entendidos las riquezas, ni de los hábiles el favor; sino que el destino y la casualidad les acontece a todos. Porque el hombre no conoce su destino; al igual que los peces son cogidos en una red destructora, y los pájaros atrapados con el lazo, los hijos de los hombres caen en la trampa de una mala época cuando ésta les sobreviene de repente.»

### <a name="U86_2_0"></a>2&#8228;&#160;La personificación de la casualidad

<a name="U86_2_1"></a>*86:2.1 (951.3)* La ansiedad era el estado natural de la mente salvaje. Cuando los hombres y las mujeres caen víctimas de una ansiedad excesiva, vuelven simplemente al estado natural de sus lejanos antepasados; y cuando la ansiedad se vuelve realmente dolorosa, inhibe la actividad y produce infaliblemente cambios evolutivos y adaptaciones biológicas. El dolor y el sufrimiento son esenciales para la evolución progresiva.

<a name="U86_2_2"></a>*86:2.2 (951.4)* La lucha por la vida es tan dolorosa que incluso en la actualidad algunas tribus atrasadas dan alaridos y se lamentan cada nuevo amanecer. El hombre primitivo se preguntaba constantemente: «¿Quién me atormenta?». Al no encontrar la fuente material de sus sufrimientos, se decidió por la explicación de que eran causados por los espíritus. La religión nació así del miedo a lo misterioso, del temor a lo invisible y del terror a lo desconocido. El miedo a la naturaleza se volvió así un factor en la lucha por la existencia, primero debido a la casualidad y luego a causa del misterio.

<a name="U86_2_3"></a>*86:2.3 (951.5)* La mente primitiva era lógica, pero contenía pocas ideas para asociarlas de manera inteligente; la mente del salvaje era inculta, totalmente ingenua. Si un acontecimiento seguía a otro, el salvaje los consideraba como causa y efecto. Aquello que el hombre civilizado considera como una superstición, sólo era pura ignorancia en el salvaje. La humanidad ha sido lenta en aprender que no hay necesariamente una relación entre las intenciones y los resultados. Los seres humanos acaban de empezar a darse cuenta de que las reacciones de la existencia aparecen entre los actos y sus consecuencias. El salvaje se esfuerza por personalizar todo lo que es intangible y abstracto, y así es como la naturaleza y la casualidad fueron personalizadas como fantasmas — espíritus — y más tarde como dioses.

<a name="U86_2_4"></a>*86:2.4 (951.6)* El hombre tiende a creer de manera natural en aquello que considera lo mejor para él, en aquello que forma parte de sus intereses cercanos o lejanos; el interés personal oscurece ampliamente la lógica. La diferencia entre la mente del salvaje y la del hombre civilizado reside más en el contenido que en la naturaleza, en el grado más bien que en la calidad.

<a name="U86_2_5"></a>*86:2.5 (951.7)* Pero continuar atribuyendo las cosas difíciles de comprender a las causas sobrenaturales no es más que una manera perezosa y cómoda de evitar todas las formas de esfuerzo intelectual. La suerte es simplemente un término acuñado para abarcar lo inexplicable en cualquier época de la existencia humana; designa aquellos fenómenos que los hombres son incapaces o no tienen deseos de descubrir. La casualidad es una palabra que significa que el hombre es demasiado ignorante o demasiado indolente como para determinar las causas. Los hombres sólo consideran un acontecimiento natural como un accidente o como mala suerte cuando están desprovistos de curiosidad e imaginación, cuando las razas carecen de iniciativa y de espíritu aventurero. La investigación de los fenómenos de la vida destruye tarde o temprano la creencia del hombre en la casualidad, la suerte y los supuestos accidentes, sustituyéndola por un universo de ley y de orden donde todos los efectos están precedidos por unas causas definidas. El miedo a la existencia es así reemplazado por la alegría de vivir.

<a name="U86_2_6"></a>*86:2.6 (952.1)* El salvaje consideraba que toda la naturaleza estaba viva, poseída por algo. El hombre civilizado todavía maldice y da un puntapié a los objetos inanimados con los que se tropieza en su camino. El hombre primitivo nunca consideraba que algo fuera accidental; todo era siempre intencional. Para el hombre primitivo, el ámbito del destino, la función de la suerte, el mundo de los espíritus, estaban tan desorganizados y dirigidos al azar como la sociedad primitiva. La suerte era considerada como la reacción caprichosa y temperamental del mundo de los espíritus y, más tarde, como el estado de ánimo de los dioses.

<a name="U86_2_7"></a>*86:2.7 (952.2)* Pero no todas las religiones se desarrollaron a partir del animismo. Otros conceptos de lo sobrenatural fueron contemporáneos del animismo, y estas creencias condujeron también a la adoración. El naturalismo no es una religión — es el fruto de la religión.

### <a name="U86_3_0"></a>3&#8228;&#160;La muerte — lo inexplicable

<a name="U86_3_1"></a>*86:3.1 (952.3)* La muerte era para el hombre evolutivo el impacto supremo, la combinación más confusa de casualidad y de misterio. No fue la santidad de la vida, sino el horror a la muerte, lo que inspiró el miedo y fomentó así eficazmente la religión. Entre los pueblos salvajes, la muerte se debía generalmente a la violencia, de manera que la muerte no violenta se volvió cada vez más misteriosa. La muerte como fin natural y esperado de la vida no estaba clara en la conciencia de la gente primitiva, y el hombre ha necesitado siglos y siglos para darse cuenta de su inevitabilidad.

<a name="U86_3_2"></a>*86:3.2 (952.4)* El hombre primitivo aceptaba la vida como un hecho, mientras que consideraba la muerte como algún tipo de castigo. Todas las razas tienen sus leyendas sobre hombres que no han muerto, tradiciones residuales de la actitud inicial ante la muerte. En la mente humana ya existía el concepto nebuloso de un mundo espiritual vago y desorganizado, un ámbito de donde procedía todo lo que es inexplicable en la vida humana, y la muerte se añadió a esta larga lista de fenómenos inexplicados.

<a name="U86_3_3"></a>*86:3.3 (952.5)* Al principio se creía que todas las enfermedades humanas y la muerte natural se debían a la influencia de los espíritus. Incluso en la época actual, algunas razas civilizadas consideran que la enfermedad ha sido producida por «el enemigo», y cuentan con las ceremonias religiosas para llevar a cabo la curación. Algunos sistemas teológicos más recientes y complejos continúan atribuyendo la muerte a la acción del mundo de los espíritus, y todo ello ha conducido a doctrinas tales como el pecado original y la caída del hombre.

<a name="U86_3_4"></a>*86:3.4 (952.6)* La comprensión de su impotencia ante las fuerzas poderosas de la naturaleza, junto con el reconocimiento de la debilidad humana ante los azotes de la enfermedad y la muerte, fue lo que impulsó al salvaje a buscar ayuda en el mundo supermaterial, que él imaginaba vagamente como la fuente de estas misteriosas vicisitudes de la vida.

### <a name="U86_4_0"></a>4&#8228;&#160;El concepto de la supervivencia después de la muerte

<a name="U86_4_1"></a>*86:4.1 (952.7)* El concepto de una fase supermaterial de la personalidad mortal nació de la asociación inconsciente y puramente accidental entre los acontecimientos de la vida diaria y el hecho de soñar con los fantasmas. El hecho de que varios miembros de una tribu soñaran simultáneamente con un jefe fallecido parecía constituir una prueba convincente de que el viejo jefe había regresado realmente bajo alguna forma. Todo esto era muy real para el salvaje, que solía despertarse de estos sueños bañado en sudor, temblando y gritando.

<a name="U86_4_2"></a>*86:4.2 (953.1)* El origen onírico de la creencia en una existencia futura explica la tendencia a imaginar siempre las cosas invisibles en términos de las cosas visibles. Este nuevo concepto de la vida futura, surgido de los sueños con los fantasmas, pronto empezó a servir de antídoto eficaz contra el miedo a la muerte asociado al instinto biológico de conservación.

<a name="U86_4_3"></a>*86:4.3 (953.2)* El hombre primitivo también se preocupaba mucho por su respiración, especialmente en los climas fríos, donde ésta aparecía como un vaho en el momento de exhalar. El *aliento de la vida* fue considerado como el único fenómeno que diferenciaba a los vivos de los muertos. El hombre primitivo sabía que su aliento podía abandonar su cuerpo, y sus sueños, en los que hacía todo tipo de cosas extrañas mientras dormía, le convencieron de que el ser humano poseía algo inmaterial. La idea más primitiva del alma humana, el fantasma, tuvo su origen en el sistema de ideas relacionado con el sueño y la respiración.

<a name="U86_4_4"></a>*86:4.4 (953.3)* El salvaje se imaginó finalmente a sí mismo como un ser doble — cuerpo y aliento. El aliento menos el cuerpo equivalía a un espíritu, a un fantasma. Aunque los fantasmas, o los espíritus, tuvieron un origen humano muy preciso, se les consideraba como superhumanos. Esta creencia en la existencia de espíritus incorpóreos parecía explicar la presencia de lo insólito, lo extraordinario, lo infrecuente y lo inexplicable.

<a name="U86_4_5"></a>*86:4.5 (953.4)* La doctrina primitiva de la supervivencia después de la muerte no era necesariamente una creencia en la inmortalidad. Unos seres que no sabían contar más allá de veinte difícilmente podían concebir la infinidad y la eternidad; pensaban más bien en encarnaciones periódicas.

<a name="U86_4_6"></a>*86:4.6 (953.5)* La raza anaranjada tenía una inclinación especial por la creencia en la transmigración y la reencarnación. Esta idea de la reencarnación tuvo su origen en la observación del parecido hereditario y de los rasgos entre los descendientes y sus antepasados. La costumbre de poner a los niños el nombre de sus abuelos y de otros antepasados se debía a la creencia en la reencarnación. Algunas razas más recientes creían que el hombre moría entre tres y siete veces. Esta creencia (residuo de las enseñanzas de Adán sobre los mundos de las mansiones), y otros muchos vestigios de la religión revelada, se pueden encontrar entre las doctrinas, por otra parte absurdas, de los bárbaros del siglo veinte.

<a name="U86_4_7"></a>*86:4.7 (953.6)* El hombre primitivo no albergaba ninguna idea sobre el infierno o los castigos futuros. El salvaje consideraba que la vida futura era exactamente como ésta, menos toda la mala suerte. Más tarde se concibió un destino separado para los buenos y los malos fantasmas — el cielo y el infierno. Pero como muchas razas primitivas creían que el hombre empezaba en la vida siguiente en el mismo estado en que había dejado ésta, no les hacía ninguna gracia la idea de volverse viejos y decrépitos. Los ancianos preferían con mucho que los mataran antes de volverse demasiado débiles.

<a name="U86_4_8"></a>*86:4.8 (953.7)* Casi todos los grupos tenían ideas diferentes sobre el destino del alma fantasma. Los griegos creían que los hombres débiles debían tener almas débiles; así pues inventaron el Hades como lugar adecuado para recibir estas almas anémicas; también suponían que estos especímenes poco vigorosos tenían unas sombras más pequeñas. Los primeros anditas pensaban que sus fantasmas volvían a las tierras natales de sus antepasados. Los chinos y los egipcios creyeron en otro tiempo que el alma y el cuerpo permanecían juntos. Esto condujo a los egipcios a construir cuidadosamente las tumbas y a esforzarse por preservar los cuerpos. Incluso los pueblos modernos tratan de detener la descomposición de los muertos. Los hebreos imaginaban que una réplica fantasmal del individuo bajaba al Sheol, y no podía regresar al mundo de los vivos. Hicieron este progreso importante en la doctrina de la evolución del alma.

### <a name="U86_5_0"></a>5&#8228;&#160;El concepto del alma fantasma

<a name="U86_5_1"></a>*86:5.1 (953.8)* La parte no material del hombre ha sido llamada diversamente fantasma, espíritu, sombra, aparecido, espectro, y más recientemente *alma.* Cuando el hombre primitivo soñaba, el alma era su doble; era en todos los aspectos exactamente igual al mortal mismo, salvo que no era sensible al tacto. La creencia en los dobles oníricos condujo directamente a la idea de que todas las cosas animadas e inanimadas tenían un alma, igual que los hombres. Este concepto tendió a perpetuar durante mucho tiempo las creencias en los espíritus de la naturaleza. Los esquimales piensan todavía que todas las cosas de la naturaleza tienen un espíritu.

<a name="U86_5_2"></a>*86:5.2 (954.1)* El alma fantasma podía verse y oírse, pero no se podía tocar. La vida onírica de la raza desarrolló y amplió gradualmente las actividades de este mundo evolutivo de los espíritus hasta el punto de que la muerte fue finalmente considerada como «entregar el alma». Todas las tribus primitivas, salvo aquellas que apenas se encontraban por encima de los animales, han desarrollado algún concepto del alma. A medida que avanza la civilización, este concepto supersticioso del alma es destruido, y el hombre depende enteramente de la revelación y de la experiencia religiosa personal para hacerse una nueva idea del alma como creación conjunta de la mente mortal que conoce a Dios y del espíritu divino que la habita, el Ajustador del Pensamiento.

<a name="U86_5_3"></a>*86:5.3 (954.2)* Los mortales primitivos no lograban generalmente diferenciar los conceptos de un espíritu interior y de un alma de naturaleza evolutiva. El salvaje tenía mucha confusión en cuanto a si el alma fantasma existía de manera innata en el cuerpo o se trataba de un agente externo en posesión del cuerpo. La ausencia de un pensamiento razonado en presencia de la perplejidad explica las grandes contradicciones del punto de vista de los salvajes sobre las almas, los fantasmas y los espíritus.

<a name="U86_5_4"></a>*86:5.4 (954.3)* Se creía que el alma estaba asociada al cuerpo como el perfume a la flor. Los antiguos creían que el alma podía abandonar el cuerpo de diversas maneras, tales como:

<a name="U86_5_5"></a>*86:5.5 (954.4)* 1. El desmayo corriente y transitorio.

<a name="U86_5_6"></a>*86:5.6 (954.5)* 2. Durmiendo, durante el sueño natural.

<a name="U86_5_7"></a>*86:5.7 (954.6)* 3. El coma y la inconsciencia que acompañan a la enfermedad y los accidentes.

<a name="U86_5_8"></a>*86:5.8 (954.7)* 4. La muerte, la partida definitiva.

<a name="U86_5_9"></a>*86:5.9 (954.8)* El salvaje consideraba que el estornudo era un intento frustrado del alma por escapar del cuerpo. Como estaba despierto y vigilante, el cuerpo era capaz de impedir el intento de huida del alma. Más tarde, los estornudos siempre estuvieron acompañados de alguna expresión religiosa, tales como «¡Jesús, María y José!»

<a name="U86_5_10"></a>*86:5.10 (954.9)* Al principio de la evolución, el sueño era considerado como la prueba de que el alma fantasma podía ausentarse del cuerpo, y se creía que se la podía hacer regresar diciendo o gritando el nombre de la persona que dormía. En otras formas de inconsciencia, se pensaba que el alma se había alejado más, intentando quizás escaparse para siempre — la muerte inminente. Se estimaba que los sueños eran las experiencias del alma mientras ésta se encontraba temporalmente ausente del cuerpo que dormía. El salvaje cree que sus sueños son tan reales como cualquier otra parte de su experiencia consciente. Los antiguos tenían la costumbre de despertar gradualmente a las personas que dormían, para que el alma tuviera tiempo de regresar al cuerpo.

<a name="U86_5_11"></a>*86:5.11 (954.10)* A lo largo de todas las épocas, los hombres han tenido un miedo pavoroso a las apariciones durante el período nocturno, y los hebreos no fueron una excepción. Creían realmente que Dios les hablaba en sueños, a pesar de los preceptos de Moisés en contra de esta idea. Y Moisés tenía razón, porque los sueños ordinarios no son los métodos que emplean las personalidades del mundo espiritual cuando intentan comunicarse con los seres materiales.

<a name="U86_5_12"></a>*86:5.12 (954.11)* Los antiguos creían que las almas podían introducirse en los animales e incluso en los objetos inanimados. Esto culminó en las ideas de la identificación con los animales, como por ejemplo la del hombre lobo. Una persona podía ser un ciudadano respetuoso de las leyes durante el día, pero cuando se dormía, su alma podía meterse en un lobo o en cualquier otro animal y merodear cometiendo depredaciones nocturnas.

<a name="U86_5_13"></a>*86:5.13 (955.1)* Los hombres primitivos creían que el alma estaba asociada a la respiración, y que sus cualidades se podían comunicar o transferir por medio del aliento. El jefe valeroso solía echar su aliento sobre el niño recién nacido para conferirle la valentía. Entre los primeros cristianos, la ceremonia de donación del Espíritu Santo estaba acompañada de un soplo sobre los candidatos. El salmista dijo: «Los cielos han sido creados por la palabra del Señor, y todas las huestes que lo componen por el soplo de su boca.» Durante mucho tiempo, el hijo mayor tuvo la costumbre de intentar atrapar el último suspiro de su padre moribundo.

<a name="U86_5_14"></a>*86:5.14 (955.2)* Más tarde se llegó a temer y a venerar la sombra de la misma manera que el aliento. La imagen de sí mismo reflejada en el agua también era considerada a veces como prueba de la dualidad del ser, y los espejos eran contemplados con un temor supersticioso. Incluso hoy en día, muchas personas civilizadas vuelven el espejo hacia la pared en caso de muerte. Algunas tribus atrasadas creen todavía que hacer retratos, dibujos, modelos o imágenes saca toda el alma del cuerpo, o una parte de ella, y por eso este tipo de cosas están prohibidas.

<a name="U86_5_15"></a>*86:5.15 (955.3)* Se creía generalmente que el alma estaba identificada con el aliento, pero diversos pueblos la situaron también en la cabeza, el cabello, el corazón, el hígado, la sangre y la grasa. «La sangre de Abel que clama desde la tierra» expresa la antigua creencia en la presencia del fantasma en la sangre. Los semitas enseñaban que el alma residía en la grasa del cuerpo, y para muchas tribus era tabú comer la grasa animal. Cazar cabezas era un método de apresar el alma del enemigo, tal como lo era quitarle el cuero cabelludo. En tiempos más recientes, los ojos han sido considerados como las ventanas del alma.

<a name="U86_5_16"></a>*86:5.16 (955.4)* Aquellos que sostenían la doctrina de que existían tres o cuatro almas creían que la pérdida de una de ellas significaba malestar, la pérdida de dos, enfermedad, y la pérdida de tres, la muerte. Un alma vivía en el aliento, otra en la cabeza, otra en el cabello y otra en el corazón. Se aconsejaba a los enfermos que se pasearan al aire libre con la esperanza de recuperar sus almas extraviadas. Se suponía que los curanderos más importantes intercambiaban el alma sin salud de una persona enferma por un alma nueva, el «nuevo nacimiento».

<a name="U86_5_17"></a>*86:5.17 (955.5)* Los hijos de Badonán desarrollaron la creencia en dos almas: el aliento y la sombra. Las primeras razas noditas estimaban que el hombre consistía en dos personas: el alma y el cuerpo. Esta filosofía de la existencia humana se reflejó más tarde en el punto de vista griego. Los griegos mismos creían en tres almas; la vegetativa residía en el estómago, la animal en el corazón y la intelectual en la cabeza. Los esquimales creen que el hombre está compuesto de tres partes: el cuerpo, el alma y el nombre.

### <a name="U86_6_0"></a>6&#8228;&#160;El entorno de espíritus y fantasmas

<a name="U86_6_1"></a>*86:6.1 (955.6)* El hombre heredó un entorno natural, adquirió un entorno social e imaginó un entorno fantasmal. El Estado es la reacción del hombre hacia su entorno natural, el hogar, hacia su entorno social, y la iglesia, hacia su entorno ilusorio de fantasmas.

<a name="U86_6_2"></a>*86:6.2 (955.7)* Al principio de la historia de la humanidad, la creencia en las realidades del mundo imaginario de los fantasmas y los espíritus se volvió universal, y este mundo de espíritus recién imaginado se convirtió en una fuerza en la sociedad primitiva. La vida mental y moral de toda la humanidad fue modificada para siempre mediante la aparición de este nuevo factor en el pensamiento y la actuación de los hombres.

<a name="U86_6_3"></a>*86:6.3 (955.8)* El miedo humano ha amontonado todas las supersticiones y religiones posteriores de los pueblos primitivos dentro de esta premisa principal de ilusiones e ignorancia. Ésta fue la única religión del hombre hasta los tiempos de la revelación, y hoy en día, muchas razas del mundo sólo poseen esta religión evolutiva rudimentaria.

<a name="U86_6_4"></a>*86:6.4 (955.9)* A medida que progresó la evolución, la buena suerte fue relacionada con los buenos espíritus y la mala suerte con los espíritus malignos. La incomodidad de tener que adaptarse a la fuerza a un entorno cambiante era considerada como mala suerte, el desagrado de los fantasmas espíritus. El hombre primitivo desarrolló lentamente la religión a partir de su impulso innato a la adoración y de su concepto erróneo sobre la casualidad. El hombre civilizado establece unos sistemas de seguros para vencer estos sucesos del azar; la ciencia moderna coloca un actuario versado en cálculos matemáticos en el lugar de los espíritus ficticios y los dioses caprichosos.

<a name="U86_6_5"></a>*86:6.5 (956.1)* Cada generación que pasa sonríe ante las supersticiones descabelladas de sus antepasados, mientras que continúa manteniendo aquellos sofismas de pensamiento y de adoración que harán sonreír a su vez a la posteridad más ilustrada.

<a name="U86_6_6"></a>*86:6.6 (956.2)* Pero, por fin, la mente del hombre primitivo estaba ocupada con unas ideas que trascendían todos sus impulsos biológicos inherentes; por fin el hombre estaba a punto de desarrollar un arte de vivir basado en algo más que la reacción a los estímulos materiales. Los principios de un primitivo sistema filosófico de vida empezaban a emerger. Un criterio de vida sobrenatural estaba a punto de aparecer porque, si el fantasma espíritu infligía la mala suerte cuando estaba enojado, y la buena suerte cuando estaba contento, entonces la conducta humana tenía que regularse en consecuencia. El concepto del bien y del mal había aparecido finalmente por evolución; y todo ello mucho antes de que se efectuara ninguna revelación en la Tierra.

<a name="U86_6_7"></a>*86:6.7 (956.3)* Con la aparición de estos conceptos empezó la larga lucha ruinosa por apaciguar a los espíritus siempre descontentos, la esclavitud servil al miedo religioso evolutivo, esa larga pérdida de esfuerzos humanos en tumbas, templos, sacrificios y sacerdotes. El precio que hubo que pagar fue terrible y espantoso, pero valió la pena todo lo que costó, porque gracias a ello el hombre alcanzó una conciencia natural del bien y del mal relativos; ¡la ética humana había nacido!

### <a name="U86_7_0"></a>7&#8228;&#160;La función de la religión primitiva

<a name="U86_7_1"></a>*86:7.1 (956.4)* El salvaje sentía la necesidad de un seguro, y por lo tanto pagaba gustosamente sus onerosas primas de miedo, superstición, terror y regalos a los sacerdotes por su póliza de seguro mágico contra la mala suerte. La religión primitiva consistía simplemente en el pago de las primas del seguro contra los peligros del bosque; el hombre civilizado paga unas primas materiales contra los accidentes de la industria y las exigencias de las formas de vida modernas.

<a name="U86_7_2"></a>*86:7.2 (956.5)* La sociedad moderna le está quitando el negocio de los seguros al dominio de los sacerdotes y de la religión, para colocarlo en el ámbito de la economía. La religión se interesa cada vez más por el seguro de vida más allá de la tumba. Los hombres modernos, al menos aquellos que piensan, ya no pagan unas primas ruinosas para controlar la suerte. La religión está ascendiendo lentamente a unos niveles filosóficos más elevados, en contraste con su antigua función como sistema de seguro contra la mala suerte.

<a name="U86_7_3"></a>*86:7.3 (956.6)* Pero estas antiguas ideas religiosas impidieron que los hombres se volvieran fatalistas y desesperadamente pesimistas; creían que al menos podían hacer algo para influir sobre el destino. La religión del miedo a los fantasmas inculcó a los hombres que debían *reglamentar su conducta,* que existía un mundo supermaterial que controlaba el destino humano.

<a name="U86_7_4"></a>*86:7.4 (956.7)* Las razas civilizadas modernas están empezando a salir del miedo a los fantasmas como explicación de la suerte y de las desigualdades corrientes de la existencia. La humanidad está logrando emanciparse de la esclavitud a los espíritus-fantasmas como explicación de la mala suerte. Pero al mismo tiempo que los hombres abandonan la doctrina errónea de que las vicisitudes de la vida están causadas por los espíritus, manifiestan una inclinación sorprendente a aceptar una enseñanza casi igual de falaz que les invita a atribuir todas las desigualdades humanas a la mala adaptación política, a la injusticia social y a la competencia industrial. Pero una nueva legislación, una filantropía cada vez mayor y una reorganización industrial más extensa, por muy buenas que sean en sí mismas y por sí mismas, no remediarán los hechos del nacimiento ni los accidentes de la vida. Únicamente la comprensión de los hechos y una sabia manipulación dentro de los límites de las leyes de la naturaleza, permitirán al hombre conseguir lo que quiere y evitar lo que no desea. El conocimiento científico, que conduce a la acción científica, es el único antídoto que existe contra las llamadas desgracias accidentales.

<a name="U86_7_5"></a>*86:7.5 (957.1)* La industria, la guerra, la esclavitud y el gobierno civil aparecieron en respuesta a la evolución social del hombre en su entorno natural. La religión surgió igualmente como la respuesta del hombre al entorno ilusorio del mundo imaginario de los fantasmas. La religión fue un desarrollo evolutivo de la preservación de sí mismo, y surtió efecto, a pesar de que al principio partió de un concepto erróneo y era totalmente ilógica.

<a name="U86_7_6"></a>*86:7.6 (957.2)* Gracias a la fuerza poderosa e impresionante del falso miedo, la religión primitiva preparó el terreno de la mente humana para la concesión de una auténtica fuerza espiritual de origen sobrenatural, el Ajustador del Pensamiento. Y los Ajustadores divinos han trabajado siempre desde entonces para transmutar el temor de Dios en amor por Dios. La evolución puede ser lenta, pero es infaliblemente eficaz.

<a name="U86_7_7"></a>*86:7.7 (957.3)* [Presentado por una Estrella Vespertina de Nebadon.]
