﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento086.md" title="La evolución inicial de la religión">Documento 86</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento088.md" title="Fetiches, amuletos y magia">Documento 88</a>&#160;&#62;&#62;</p><hr />

## Documento 87

## <a name="U87_0_0"></a>Los cultos a los fantasmas

<a name="U87_0_1"></a>*87:0.1 (958.1)* EL CULTO a los fantasmas se desarrolló como una compensación a los riesgos de la mala suerte; sus prácticas religiosas primitivas fueron el resultado de la preocupación por la mala suerte y del miedo desmesurado a los muertos. Ninguna de estas religiones primitivas tuvo mucho que ver con el reconocimiento de la Deidad ni con la veneración de lo sobrehumano; sus ritos eran principalmente negativos, destinados a evitar, expulsar o coaccionar a los fantasmas. El culto a los fantasmas no era ni más ni menos que un seguro contra los desastres; no tenía nada que ver con una inversión destinada a conseguir unos ingresos más elevados en el futuro.

<a name="U87_0_2"></a>*87:0.2 (958.2)* El hombre ha sostenido una larga y encarnizada lucha contra el culto a los fantasmas. No hay nada en la historia humana que despierte más compasión que esta imagen de la esclavitud abyecta del hombre al miedo a los espíritus-fantasmas. Con el nacimiento de este miedo mismo, la humanidad empezó a subir la pendiente de la evolución religiosa. La imaginación humana abandonó las orillas del yo y no volverá a echar el ancla hasta llegar al concepto de una verdadera Deidad, de un Dios real.

### <a name="U87_1_0"></a>1&#8228;&#160;El miedo a los fantasmas

<a name="U87_1_1"></a>*87:1.1 (958.3)* Se tenía miedo a la muerte porque la muerte significaba que otro fantasma se había liberado de su cuerpo físico. Los antiguos hacían todo lo que podían por impedir la muerte, por evitar el problema de tener que luchar con otro fantasma más. Siempre estaban ansiosos por inducir al fantasma a que abandonara el escenario de la defunción y emprendiera el viaje hacia el reino de los muertos. Al fantasma se le temía más que nada durante el supuesto período de transición entre su aparición en el momento de la muerte y su partida posterior hacia la tierra de los fantasmas, un concepto vago y primitivo de un supuesto cielo.

<a name="U87_1_2"></a>*87:1.2 (958.4)* Aunque los salvajes atribuían a los fantasmas unos poderes sobrenaturales, apenas imaginaban que tuvieran una inteligencia sobrenatural. Se practicaban muchos trucos y estratagemas en un esfuerzo por engañar y burlar a los fantasmas; el hombre civilizado deposita todavía mucha fe en la esperanza de que una manifestación exterior de piedad engañará de alguna manera a una Deidad incluso omnisciente.

<a name="U87_1_3"></a>*87:1.3 (958.5)* Los primitivos temían la enfermedad porque habían observado que era con frecuencia precursora de la muerte. Si el curandero de la tribu no lograba curar al afligido, normalmente sacaban al enfermo de la cabaña familiar y lo llevaban a otra más pequeña o lo dejaban al aire libre para que muriera solo. Habitualmente destruían la casa donde se había producido una defunción; si no lo hacían, siempre la esquivaban, y este miedo impidió que el hombre primitivo construyera viviendas duraderas. También obró en contra del establecimiento de pueblos y ciudades permanentes.

<a name="U87_1_4"></a>*87:1.4 (958.6)* Cuando un miembro del clan moría, los salvajes permanecían levantados toda la noche conversando; tenían miedo de morir también si se quedaban dormidos cerca de un cadáver. El contagio del cadáver justificaba el miedo a los muertos, y todos los pueblos, en uno u otro momento, han empleado complicadas ceremonias de purificación destinadas a limpiar a los individuos después del contacto con los muertos. Los antiguos creían que se debía suministrar luz a un cadáver; nunca se permitía que un cuerpo muerto permaneciera en la oscuridad. En el siglo veinte se siguen encendiendo cirios en las cámaras mortuorias, y los hombres continúan velando a los muertos. El hombre llamado civilizado aún no ha eliminado por completo de su filosofía de la vida el miedo a los cadáveres.

<a name="U87_1_5"></a>*87:1.5 (959.1)* Pero a pesar de todo este miedo, los hombres siguieron intentando engañar a los fantasmas. Si la cabaña donde alguien había muerto no era destruida, el cadáver se sacaba por un agujero en la pared, pero nunca por la puerta. Estas medidas se tomaban para confundir al fantasma, para impedir que se rezagara, y para asegurarse contra su regreso. Los dolientes también volvían del entierro por un camino diferente para que el fantasma no los siguiera. Se practicaba el caminar de espaldas y decenas de otras tácticas para asegurarse de que el fantasma no regresaría de la tumba. A menudo se intercambiaban la ropa entre los sexos con objeto de engañar al fantasma. Los vestidos de luto estaban destinados a disfrazar a los supervivientes y, más tarde, a mostrar respeto por los muertos y apaciguar así a los fantasmas.

### <a name="U87_2_0"></a>2&#8228;&#160;El apaciguamiento de los fantasmas

<a name="U87_2_1"></a>*87:2.1 (959.2)* En la religión, el programa negativo del apaciguamiento de los fantasmas precedió de lejos al programa positivo de la coacción y la súplica a los espíritus. Los primeros actos de adoración humana fueron fenómenos de defensa, no de veneración. El hombre moderno estima que es sabio asegurarse contra los incendios; el salvaje pensaba también que la mejor sabiduría consistía en asegurarse contra la mala suerte provocada por los fantasmas. Los esfuerzos por conseguir esta protección dieron forma a las técnicas y los rituales del culto a los fantasmas.

<a name="U87_2_2"></a>*87:2.2 (959.3)* Antiguamente se pensaba que el deseo más grande de un fantasma consistía en ser «conjurado» rápidamente a fin de poder dirigirse tranquilamente hacia el reino de los muertos. Cualquier error de ejecución u omisión por parte de los vivos en los actos del ritual para conjurar al fantasma, retrasaba ciertamente su marcha hacia el reino de los fantasmas. Se creía que esto desagradaba al fantasma, y se suponía que un fantasma enojado era una fuente de calamidades, desgracias e infelicidad.

<a name="U87_2_3"></a>*87:2.3 (959.4)* Los funerales tuvieron su origen en el esfuerzo del hombre por inducir al alma fantasmal a partir hacia su futuro hogar, y el sermón fúnebre estuvo en un principio destinado a instruir al nuevo fantasma sobre la manera de llegar hasta allí. Se tenía la costumbre de suministrar alimentos y vestidos para el viaje del fantasma, y estos artículos se colocaban dentro o cerca de la tumba. Los salvajes creían que se necesitaban de tres días a un año para «conjurar al fantasma» — para apartarlo de los alrededores de la tumba. Los esquimales creen todavía que el alma permanece con el cuerpo durante tres días.

<a name="U87_2_4"></a>*87:2.4 (959.5)* Después de un fallecimiento se guardaba silencio o luto para que el fantasma no se sintiera atraído a regresar al hogar. Una forma corriente de luto consistía en torturarse a sí mismo — en hacerse heridas. Muchos educadores avanzados intentaron poner fin a esta práctica, pero no lo consiguieron. Se pensaba que el ayuno y otras formas de abnegación agradaban a los fantasmas, que disfrutaban con la aflicción de los vivos durante el período de transición en que rondaban por los alrededores antes de su partida real hacia el reino de los muertos.

<a name="U87_2_5"></a>*87:2.5 (959.6)* Uno de los grandes obstáculos para el progreso de la civilización fueron los largos y frecuentes períodos de inactividad debidos al luto. Cada año se malgastaban semanas e incluso meses en estos lutos improductivos e inútiles. El hecho de que se contrataran plañideras profesionales para los acontecimientos fúnebres indica que el luto era un rito, no una prueba de tristeza. Los modernos tal vez lleven luto por respeto a los muertos y a causa de la pérdida sufrida, pero los antiguos lo hacían por *miedo.*

<a name="U87_2_6"></a>*87:2.6 (959.7)* Los nombres de los muertos no se pronunciaban nunca. De hecho, a menudo se les desterraba del idioma. Estos nombres se volvían tabúes, y los idiomas se empobrecieron constantemente de esta manera. Esto produjo finalmente una multiplicación de palabras simbólicas y de expresiones figuradas tales como «el nombre o el día que nunca se menciona».

<a name="U87_2_7"></a>*87:2.7 (960.1)* Los antiguos tenían tanta ansia por deshacerse de un fantasma que le ofrecían todo lo que hubiera podido desear durante su vida. Los fantasmas querían esposas y criados; un salvaje acaudalado esperaba que al menos una esposa esclava sería enterrada viva con él cuando muriera. Más tarde se convirtió en costumbre que la viuda se suicidara sobre la tumba de su marido. Cuando un niño moría se estrangulaba con frecuencia a la madre, una tía o la abuela para que un fantasma adulto pudiera acompañar y cuidar al fantasma infantil. Aquellos que renunciaban así a su vida lo hacían generalmente de buena gana; en verdad, si hubieran vivido violando esta costumbre, su miedo a la cólera del fantasma habría despojado su vida de los pocos placeres que podían disfrutar los primitivos.

<a name="U87_2_8"></a>*87:2.8 (960.2)* Se tenía la costumbre de matar a un gran número de súbditos para que acompañaran a un jefe difunto; los esclavos eran ejecutados cuando moría su amo para que pudieran servirle en el reino de los fantasmas. Los indígenas de Borneo todavía suministran un compañero que sirva de guía; se atraviesa a un esclavo con una lanza para que haga el viaje fantasmal con su amo fallecido. Se creía que a los fantasmas de las personas asesinadas les encantaba tener como esclavos a los fantasmas de sus asesinos; esta idea incitó a los hombres a convertirse en cazadores de cabezas.

<a name="U87_2_9"></a>*87:2.9 (960.3)* Se suponía que los fantasmas disfrutaban con el olor de la comida; las ofrendas de alimentos en los banquetes fúnebres fueron en otro tiempo universales. El método primitivo de acción de gracias consistía en arrojar al fuego un trozo de alimento, antes de comer, a fin de apaciguar a los espíritus, murmurando al mismo tiempo una fórmula mágica.

<a name="U87_2_10"></a>*87:2.10 (960.4)* Se creía que los muertos utilizaban los fantasmas de las herramientas y las armas que habían poseído en vida. Romper uno de estos objetos significaba «matarlo», lo cual liberaba a su fantasma para que pasara a ser utilizado en el reino de los fantasmas. Los bienes también se sacrificaban, quemándolos o enterrándolos. El despilfarro en los funerales antiguos era enorme. Las razas posteriores fabricaron modelos de papel, y a las personas y los objetos reales los sustituyeron por dibujos en estos sacrificios mortuorios. La civilización realizó un gran progreso cuando la herencia destinada a los familiares reemplazó al incendio y al entierro de los bienes. Los indios iroqueses efectuaron muchas reformas en los despilfarros fúnebres. Esta conservación de la propiedad les permitió convertirse en los hombres rojos más poderosos del norte. Se supone que los hombres modernos no temen a los fantasmas, pero las costumbres son poderosas, y todavía se consumen muchas riquezas terrestres en ritos fúnebres y ceremonias mortuorias.

### <a name="U87_3_0"></a>3&#8228;&#160;El culto a los antepasados

<a name="U87_3_1"></a>*87:3.1 (960.5)* El culto progresivo a los fantasmas hizo inevitable el culto a los antepasados, pues se convirtió en el lazo de unión entre los fantasmas corrientes y los espíritus más elevados, los dioses en evolución. Los dioses primitivos eran simplemente los humanos difuntos glorificados.

<a name="U87_3_2"></a>*87:3.2 (960.6)* Al principio, el culto a los antepasados estaba mucho más compuesto de miedo que de adoración, pero estas creencias contribuyeron definitivamente a la propagación ulterior del miedo y la adoración a los fantasmas. Los partidarios de los cultos primitivos a los fantasmas de los antepasados tenían incluso miedo de bostezar, por temor a que un fantasma maligno aprovechara ese momento para entrar en su cuerpo.

<a name="U87_3_3"></a>*87:3.3 (960.7)* La costumbre de adoptar a los niños surgió para asegurarse de que alguien realizaría las ofrendas, después de la muerte, por la paz y el progreso del alma. El salvaje vivía con el miedo a los fantasmas de sus semejantes, y pasaba su tiempo libre haciendo planes para la protección de su propio fantasma después de la muerte.

<a name="U87_3_4"></a>*87:3.4 (960.8)* La mayoría de las tribus instituyeron una fiesta de todas las almas al menos una vez al año. Los romanos tenían cada año doce fiestas para los fantasmas, con sus ceremonias correspondientes. La mitad de los días del año estaba dedicada a algún tipo de ceremonia relacionada con estos cultos antiguos. Un emperador romano intentó reformar estas prácticas reduciendo el número de días festivos anuales a 135.

<a name="U87_3_5"></a>*87:3.5 (961.1)* El culto a los fantasmas evolucionó continuamente. A medida que se imaginó que los fantasmas pasaban de una fase incompleta a otra fase superior de existencia, el culto progresó finalmente hasta la adoración de los espíritus, e incluso de los dioses. Pero sin tener en cuenta las creencias variables en espíritus más avanzados, todas las tribus y razas creyeron en otro tiempo en los fantasmas.

### <a name="U87_4_0"></a>4&#8228;&#160;Los espíritus fantasmas buenos y malos

<a name="U87_4_1"></a>*87:4.1 (961.2)* El miedo a los fantasmas fue la fuente de todas las religiones del mundo; muchas tribus se aferraron durante miles de años a la vieja creencia en una sola clase de fantasmas. Enseñaban que el hombre tenía buena suerte cuando el fantasma estaba contento, y mala suerte cuando estaba enojado.

<a name="U87_4_2"></a>*87:4.2 (961.3)* A medida que se extendió el culto del miedo a los fantasmas, se produjo el reconocimiento de tipos superiores de espíritus, unos espíritus que no eran claramente identificables con ningún individuo humano. Se trataba de fantasmas diplomados o glorificados que habían progresado más allá del ámbito del reino de los fantasmas hasta los reinos superiores donde residen los espíritus.

<a name="U87_4_3"></a>*87:4.3 (961.4)* El concepto de dos tipos de espíritus fantasmas se desarrolló de manera lenta pero segura en todo el mundo. Este nuevo espiritismo doble no tuvo que extenderse de tribu en tribu; nació de forma independiente en todas partes. Para influir sobre la mente evolutiva en expansión, el poder de una idea no reside en su realidad o en su sensatez, sino más bien en su *intensidad* y en su pronta y simple aplicación universal.

<a name="U87_4_4"></a>*87:4.4 (961.5)* Más tarde aún, la imaginación del hombre concibió el concepto de agentes sobrenaturales buenos y malos; algunos fantasmas no evolucionaban nunca hasta el nivel de los espíritus buenos. El monoespiritismo primitivo del miedo a los fantasmas evolucionó gradualmente hacia un espiritismo doble, hacia un concepto nuevo del control invisible de los asuntos terrestres. Finalmente se llegó a imaginar que la buena y la mala suerte tenían sus controladores respectivos. Y se creía que, de las dos clases, el grupo que traía la mala suerte era el más activo y numeroso.

<a name="U87_4_5"></a>*87:4.5 (961.6)* Cuando la doctrina de los espíritus buenos y malos maduró finalmente, se convirtió en la creencia religiosa más difundida y persistente de todas. Este dualismo representaba un gran avance filosófico-religioso porque permitía al hombre explicar tanto la buena como la mala suerte, creyendo al mismo tiempo en unos seres supermortales que tenían un comportamiento hasta cierto punto coherente. Se podía contar con que los espíritus eran buenos o malos; ya no se pensaba que fueran totalmente caprichosos como los primeros fantasmas del monoespiritismo de la mayoría de las religiones primitivas. El hombre era capaz por fin de concebir unas fuerzas supermortales que tenían un comportamiento coherente, y éste fue uno de los descubrimientos más importantes de la verdad en toda la historia de la evolución de la religión y en la expansión de la filosofía humana.

<a name="U87_4_6"></a>*87:4.6 (961.7)* Sin embargo, la religión evolutiva ha pagado un precio terrible por el concepto del doble espiritismo. La filosofía primitiva del hombre sólo podía conciliar la invariabilidad de los espíritus con las vicisitudes de la fortuna temporal admitiendo la existencia de dos tipos de espíritus, uno bueno y otro malo. Esta creencia permitió al hombre conciliar las variables de la casualidad con un concepto de fuerzas supermortales inmutables, pero esta doctrina siempre ha hecho difícil desde entonces que las personas religiosas puedan concebir la unidad cósmica. Los dioses de la religión evolutiva se han encontrado generalmente con la oposición de las fuerzas de las tinieblas.

<a name="U87_4_7"></a>*87:4.7 (962.1)* La tragedia de todo esto reside en el hecho de que cuando estas ideas echaban raíces en la mente primitiva del hombre, no había en realidad ningún espíritu malo o discordante en todo el mundo. Esta situación lamentable no se desarrolló hasta después de la rebelión de Caligastia y sólo duró hasta Pentecostés. Incluso en el siglo veinte, el concepto del bien y del mal como semejantes cósmicos permanece muy vivo en la filosofía humana; la mayor parte de las religiones del mundo llevan todavía esta marca cultural de nacimiento de los tiempos lejanos cuando surgieron los cultos a los fantasmas.

### <a name="U87_5_0"></a>5&#8228;&#160;El culto progresivo a los fantasmas

<a name="U87_5_1"></a>*87:5.1 (962.2)* El hombre primitivo consideraba que los espíritus y los fantasmas tenían unos derechos casi ilimitados, pero ningún deber; se pensaba que los espíritus estimaban que el hombre tenía numerosos deberes, pero ningún derecho. Se creía que los espíritus menospreciaban a los hombres porque éstos fracasaban constantemente en el cumplimiento de sus deberes espirituales. La humanidad creía en general que los fantasmas imponían un tributo continuo de servicio como precio a pagar por no interferir en los asuntos humanos, y la más pequeña desgracia se atribuía a las actividades de los fantasmas. Los humanos primitivos tenían tanto miedo de pasar por alto algún honor que le debieran a los dioses que, después de haber hecho sacrificios a todos los espíritus conocidos, hacían otra serie de ellos a los «dioses desconocidos», sólo para sentirse completamente a salvo.

<a name="U87_5_2"></a>*87:5.2 (962.3)* El culto simple a los fantasmas fue seguido después por las prácticas del culto más avanzado y relativamente complejo a los espíritus-fantasmas, el servicio y la adoración a los espíritus superiores tal como éstos evolucionaban en la imaginación primitiva del hombre. El ceremonial religioso tenía que seguir el mismo ritmo que la evolución y el progreso de los espíritus. Este culto ampliado no era más que el arte de la preservación de sí mismo practicado en relación con la creencia en unos seres sobrenaturales, una adaptación del yo a un entorno de espíritus. Las organizaciones industriales y militares eran adaptaciones al entorno natural y social. Y de la misma manera que el matrimonio surgió para satisfacer las exigencias de la bisexualidad, la organización religiosa se desarrolló en respuesta a la creencia en unas fuerzas y unos seres espirituales superiores. La religión representa la adaptación del hombre a sus ilusiones sobre el misterio de la casualidad. El miedo a los espíritus, y su adoración posterior, fueron adoptados como un seguro contra las desgracias, como una póliza de prosperidad.

<a name="U87_5_3"></a>*87:5.3 (962.4)* Los salvajes imaginan que los espíritus buenos se dedican a sus asuntos, y que exigen pocas cosas a los seres humanos. Los fantasmas y los espíritus malos son los que hay que mantener de buen humor. En consecuencia, los pueblos primitivos prestaban más atención a sus fantasmas malévolos que a sus espíritus benévolos.

<a name="U87_5_4"></a>*87:5.4 (962.5)* Se suponía que la prosperidad humana provocaba especialmente la envidia de los espíritus malignos, y que su método de represalias consistía en devolver el golpe a través de un agente humano y mediante la técnica del *mal de ojo.* Esta fase del culto consistente en evitar a los espíritus se preocupaba mucho por las maquinaciones del mal de ojo, y el miedo al mal de ojo se volvió casi mundial. A las mujeres bonitas se las cubría con un velo para protegerlas contra el mal de ojo; posteriormente, muchas mujeres que deseaban ser consideradas como hermosas adoptaron esta práctica. Debido a este miedo a los malos espíritus, a los niños raramente se les permitía salir al exterior después del anochecer, y las oraciones primitivas siempre incluían la súplica: «líbranos del mal de ojo».

<a name="U87_5_5"></a>*87:5.5 (962.6)* El Corán contiene un capítulo entero dedicado al mal de ojo y a los sortilegios mágicos, y los judíos creían plenamente en ellos. Todo el culto fálico se desarrolló como una protección contra el mal de ojo. Se creía que los órganos de la reproducción eran el único fetiche que podía volverlo ineficaz. El mal de ojo dio origen a las primeras supersticiones sobre las marcas prenatales de los niños, las señales maternas, y este culto fue en cierto momento casi universal.

<a name="U87_5_6"></a>*87:5.6 (963.1)* La envidia es una característica humana profundamente arraigada; por eso los hombres primitivos la atribuyeron a sus dioses iniciales. Puesto que el hombre ya había practicado el engaño con los fantasmas, pronto empezó a engañar a los espíritus. Se dijo a sí mismo: «Si los espíritus están celosos de nuestra belleza y prosperidad, nos afearemos y hablaremos a la ligera de nuestros éxitos.» La humildad primitiva no era pues una degradación del ego, sino más bien un intento por frustrar y engañar a los espíritus envidiosos.

<a name="U87_5_7"></a>*87:5.7 (963.2)* Para impedir que los espíritus se sintieran celosos de la prosperidad humana, se adoptó el método de llenar de injurias a una cosa o persona afortunada o muy amada. La costumbre de menospreciar los comentarios halagadores sobre uno mismo o su familia se originó de esta manera, y con el tiempo se transformó en la modestia, la moderación y la cortesía civilizadas. Por el mismo motivo se puso de moda parecer feo. La belleza despertaba la envidia de los espíritus; denotaba un orgullo humano pecaminoso. El salvaje trataba de encontrar un nombre feo. Esta característica del culto obstaculizó enormemente el progreso de las artes, y mantuvo al mundo durante mucho tiempo sombrío y feo.

<a name="U87_5_8"></a>*87:5.8 (963.3)* Durante la época del culto a los espíritus, la vida era como mucho una lotería, el resultado del control de los espíritus. El futuro de una persona no dependía de sus esfuerzos, su laboriosidad o su talento, salvo que pudiera utilizarlos para influir sobre los espíritus. Las ceremonias de propiciación de los espíritus constituyeron una carga pesada e hicieron la vida tediosa y prácticamente insoportable. De época en época y de generación en generación, las razas han intentado mejorar, unas tras otras, esta doctrina de los superfantasmas, pero ninguna generación se ha atrevido todavía a rechazarla por completo.

<a name="U87_5_9"></a>*87:5.9 (963.4)* La intención y la voluntad de los espíritus se estudiaban por medio de los presagios, los oráculos y los signos. Estos mensajes de los espíritus se interpretaban mediante la adivinación, las predicciones, la magia, las ordalías y la astrología. Todo el culto era un programa destinado a apaciguar, satisfacer y comprar a los espíritus mediante este soborno disfrazado.

<a name="U87_5_10"></a>*87:5.10 (963.5)* Así es como nació una visión del mundo nueva y más amplia que consistía en:

<a name="U87_5_11"></a>*87:5.11 (963.6)* 1. *El deber —* las cosas que se deben hacer para mantener a los espíritus en una disposición favorable, o al menos neutral.

<a name="U87_5_12"></a>*87:5.12 (963.7)* 2. *El derecho —* la conducta y las ceremonias correctas destinadas a poner activamente a los espíritus a favor de nuestros intereses personales.

<a name="U87_5_13"></a>*87:5.13 (963.8)* 3. *La verdad —* la comprensión exacta de los espíritus y la actitud correcta hacia ellos, y en consecuencia, hacia la vida y la muerte.

<a name="U87_5_14"></a>*87:5.14 (963.9)* Los antiguos no trataban de conocer el futuro simplemente por curiosidad; querían esquivar la mala suerte. La adivinación era simplemente un intento por evitar las dificultades. En aquellos tiempos los sueños se consideraban como proféticos, y todo lo que se salía de lo normal era estimado como un presagio. Incluso hoy en día, las razas civilizadas están aquejadas de la creencia en los signos, las señales y otros vestigios supersticiosos del antiguo culto progresivo a los fantasmas. El hombre es lento, muy lento en abandonar aquellos métodos que le sirvieron para ascender de manera tan penosa y gradual por la escala evolutiva de la vida.

### <a name="U87_6_0"></a>6&#8228;&#160;La coacción y el exorcismo

<a name="U87_6_1"></a>*87:6.1 (963.10)* Cuando los hombres sólo creían en los fantasmas, el ritual religioso era más personal, menos organizado, pero el reconocimiento de unos espíritus más elevados necesitó el empleo de unos «métodos espirituales superiores» para relacionarse con ellos. Esta tentativa por mejorar y ampliar la técnica de la propiciación de los espíritus condujo directamente a la creación de unas defensas contra los espíritus. En verdad, el hombre se sentía impotente ante las fuerzas incontrolables que actuaban en la vida terrestre, y su sentimiento de inferioridad le llevó a intentar encontrar alguna adaptación compensatoria, alguna técnica para nivelar las probabilidades en esta lucha unilateral del hombre contra el cosmos.

<a name="U87_6_2"></a>*87:6.2 (964.1)* En los primeros tiempos del culto, los esfuerzos del hombre por influir sobre la actividad de los fantasmas se limitaban a la propiciación, a los intentos de soborno para librarse de la mala suerte. A medida que la evolución del culto a los fantasmas progresó hasta el concepto de los espíritus tanto buenos como malos, estas ceremonias se transformaron en tentativas de naturaleza más positiva, en esfuerzos por atraer la buena suerte. La religión del hombre ya no era completamente negativa, ni el hombre tampoco se detuvo en sus esfuerzos por conseguir la buena suerte; poco después empezó a idear proyectos para forzar a los espíritus a cooperar. Las personas religiosas ya no están indefensas ante las exigencias incesantes de los fantasmas espíritus imaginados por ellas mismas; el salvaje empieza a inventar armas para obligar a los espíritus a actuar y forzarlos a que le ayuden.

<a name="U87_6_3"></a>*87:6.3 (964.2)* Los primeros esfuerzos defensivos del hombre estuvieron dirigidos contra los fantasmas. A medida que pasaron los siglos, los vivos empezaron a inventar métodos para oponer resistencia a los muertos. Se desarrollaron muchas técnicas para asustar y alejar a los fantasmas, entre las cuales se pueden citar las siguientes:

<a name="U87_6_4"></a>*87:6.4 (964.3)* 1. Cortar la cabeza y atar el cuerpo en la tumba.

<a name="U87_6_5"></a>*87:6.5 (964.4)* 2. Apedrear la casa donde se había producido la defunción.

<a name="U87_6_6"></a>*87:6.6 (964.5)* 3. Castrar el cadáver o quebrarle las piernas.

<a name="U87_6_7"></a>*87:6.7 (964.6)* 4. Enterrarlo debajo de las piedras, uno de los orígenes de las lápidas sepulcrales modernas.

<a name="U87_6_8"></a>*87:6.8 (964.7)* 5. Incinerarlo, un invento más tardío para impedir los problemas causados por los fantasmas.

<a name="U87_6_9"></a>*87:6.9 (964.8)* 6. Arrojar el cuerpo al mar.

<a name="U87_6_10"></a>*87:6.10 (964.9)* 7. Dejar el cuerpo al descubierto para que se lo comieran los animales salvajes.

<a name="U87_6_11"></a>*87:6.11 (964.10)* Se suponía que a los fantasmas les molestaba y asustaba el ruido, que los gritos, las campanas y los tambores los alejaban de los vivos; estos métodos antiguos están todavía de moda en los «velatorios» de los muertos. Se utilizaban mezclas nauseabundas para ahuyentar a los espíritus inoportunos. Se construían imágenes espantosas de los espíritus para que éstos huyeran apresuradamente cuando se contemplaran a sí mismos. Se creía que los perros podían detectar la proximidad de los fantasmas, y que lo avisaban mediante aullidos; que los gallos solían cantar cuando los fantasmas estaban cerca. El empleo del gallo como veleta es una perpetuación de esta superstición.

<a name="U87_6_12"></a>*87:6.12 (964.11)* El agua se consideraba como la mejor protección contra los fantasmas. El agua bendita era superior a todas las demás; era el agua donde los sacerdotes se habían lavado los pies. Se creía que tanto el fuego como el agua constituían unas barreras infranqueables para los fantasmas. Los romanos daban tres vueltas con agua alrededor de un cadáver; en el siglo veinte, los cadáveres se rocían con agua bendita, y los judíos conservan todavía el ritual de lavarse las manos en el cementerio. El bautismo fue una característica del ritual posterior del agua. Los baños primitivos eran una ceremonia religiosa. El baño sólo se ha convertido en una práctica higiénica en los tiempos recientes.

<a name="U87_6_13"></a>*87:6.13 (964.12)* Pero el hombre no se contentó con coaccionar a los fantasmas; pronto intentó forzar a los espíritus a actuar mediante los rituales religiosos y otras prácticas. El exorcismo consistía en emplear un espíritu para que controlara o desterrara a otro, y estas tácticas se utilizaron también para asustar a los fantasmas y los espíritus. El concepto de las fuerzas buenas y malas, contenido en el doble espiritismo, ofreció al hombre amplias ocasiones para intentar oponer un agente a otro, porque si un hombre fuerte podía vencer a uno más débil, entonces un espíritu poderoso podía dominar sin duda a un fantasma inferior. Las maldiciones primitivas eran una práctica coercitiva destinada a intimidar a los espíritus menores. Más tarde, esta costumbre se utilizó como base para proferir maldiciones contra los enemigos.

<a name="U87_6_14"></a>*87:6.14 (965.1)* Durante mucho tiempo se creyó que a los espíritus y semidioses se les podía forzar a actuar de manera deseable si se volvía a los usos de las costumbres más antiguas. El hombre moderno es culpable de emplear el mismo procedimiento. Os dirigís los unos a los otros en el lenguaje corriente de todos los días, pero cuando os ponéis a rezar, recurrís al estilo anticuado de otra generación, al estilo llamado solemne.

<a name="U87_6_15"></a>*87:6.15 (965.2)* Esta doctrina explica también muchas reversiones religioso-rituales de naturaleza sexual, tales como la prostitución en los templos. Estas reversiones a las costumbres primitivas se consideraban como protecciones seguras contra muchas calamidades. Entre estos pueblos sencillos, todas estas actuaciones estaban totalmente libres de lo que el hombre moderno podría llamar promiscuidad.

<a name="U87_6_16"></a>*87:6.16 (965.3)* Luego surgió la costumbre de los votos rituales, seguida poco después de los compromisos religiosos y los juramentos sagrados. Casi todos estos juramentos iban acompañados de torturas y mutilaciones que se infligían a sí mismos, y más tarde aún, de ayunos y oraciones. La abnegación fue considerada posteriormente como un método coercitivo seguro; esto era especialmente cierto en materia de continencia sexual. Así es como el hombre primitivo desarrolló pronto una austeridad resuelta en sus prácticas religiosas, una creencia en la eficacia de la tortura de sí mismo y la abnegación como ritos capaces de forzar a los espíritus mal dispuestos a reaccionar favorablemente ante todos estos sufrimientos y privaciones.

<a name="U87_6_17"></a>*87:6.17 (965.4)* El hombre moderno ya no intenta coaccionar abiertamente a los espíritus, aunque todavía manifiesta cierta predisposición a negociar con la Deidad. Y continúa blasfemando, tocando madera, cruzando los dedos y diciendo una frase trivial después de una expectoración; en otro tiempo era una fórmula mágica.

### <a name="U87_7_0"></a>7&#8228;&#160;La naturaleza del culto

<a name="U87_7_1"></a>*87:7.1 (965.5)* La organización social de tipo cultual perduró porque proporcionaba un simbolismo que preservaba y estimulaba los sentimientos morales y las lealtades religiosas. El culto tuvo su origen en las tradiciones de las «antiguas familias» y se perpetuó como institución establecida; todas las familias tienen un culto de algún tipo. Todo ideal inspirador se apodera de algún simbolismo que lo perpetúe — busca alguna técnica de manifestación cultural que asegure su supervivencia y aumente su desarrollo — y el culto consigue esta finalidad mediante el fomento y la satisfacción de las emociones.

<a name="U87_7_2"></a>*87:7.2 (965.6)* Desde los albores de la civilización, todo movimiento atractivo de cultura social o de progreso religioso ha desarrollado un ritual, un ceremonial simbólico. Cuanto más inconsciente ha sido el crecimiento de este ritual, más intensamente ha cautivado a sus adeptos. El culto preservaba los sentimientos y satisfacía las emociones, pero siempre ha sido el mayor obstáculo para la reconstrucción social y el progreso espiritual.

<a name="U87_7_3"></a>*87:7.3 (965.7)* A pesar de que el culto siempre ha retrasado el progreso social, es lamentable que tantos creyentes modernos en las normas morales y en los ideales espirituales no posean un simbolismo adecuado — un culto donde apoyarse mutuamente — nada a lo que puedan *pertenecer.* Pero un culto religioso no se puede fabricar; tiene que crecer. Y los cultos de dos grupos distintos nunca serán idénticos, a menos que sus rituales sean uniformados arbitrariamente por alguna autoridad.

<a name="U87_7_4"></a>*87:7.4 (965.8)* El culto cristiano primitivo era el más eficaz, atractivo y duradero de todos los rituales que se hayan concebido o inventado jamás, pero una gran parte de su valor ha sido aniquilada en la era científica mediante la destrucción de muchos de sus principios originales subyacentes. El culto cristiano se ha debilitado debido a la pérdida de muchas ideas fundamentales.

<a name="U87_7_5"></a>*87:7.5 (965.9)* En el pasado, la verdad ha crecido rápidamente y se ha extendido con libertad cuando el culto ha sido flexible, y el simbolismo expansible. Una verdad abundante y un culto adaptable han favorecido la rapidez del progreso social. Un culto sin sentido vicia la religión cuando intenta suplantar la filosofía y esclavizar la razón; un culto auténtico crece.

<a name="U87_7_6"></a>*87:7.6 (966.1)* A pesar de los inconvenientes y las desventajas, cada nueva revelación de la verdad ha dado nacimiento a un nuevo culto, e incluso la nueva exposición de la religión de Jesús debe desarrollar un simbolismo nuevo y apropiado. El hombre moderno debe encontrar un simbolismo adecuado para sus nuevos ideales, ideas y lealtades en expansión. Este símbolo realzado debe surgir de la vida religiosa, de la experiencia espiritual. Este simbolismo superior de una civilización más elevada debe estar basado en el concepto de la Paternidad de Dios y estar cargado del poderoso ideal de la fraternidad de los hombres.

<a name="U87_7_7"></a>*87:7.7 (966.2)* Los antiguos cultos eran demasiado egocéntricos; el nuevo culto debe ser la consecuencia del amor aplicado. Al igual que los antiguos, el nuevo culto debe favorecer los sentimientos, satisfacer las emociones y promover la lealtad; pero debe hacer algo más: Debe facilitar el progreso espiritual, realzar los significados cósmicos, aumentar los valores morales, animar el desarrollo social y estimular un tipo elevado de vida religiosa personal. El nuevo culto debe proporcionar unos objetivos supremos de vida que sean temporales y eternos a la vez — sociales y espirituales.

<a name="U87_7_8"></a>*87:7.8 (966.3)* Ningún culto puede durar ni contribuir al progreso de la civilización social y a la consecución espiritual individual a menos que esté basado en la importancia biológica, sociológica y religiosa del *hogar.* Un culto que sobrevive debe simbolizar aquello que es permanente en presencia del cambio continuo; debe glorificar aquello que unifica la corriente de las metamorfosis sociales en constante cambio. Debe reconocer los verdaderos significados, ensalzar las relaciones hermosas y alabar los valores buenos de la auténtica nobleza.

<a name="U87_7_9"></a>*87:7.9 (966.4)* Pero la gran dificultad que existe para encontrar un simbolismo nuevo y satisfactorio reside en que los hombres modernos, como grupo, se adhieren a la actitud científica, evitan las supersticiones y aborrecen la ignorancia, mientras que como individuos, todos ansían el misterio y veneran lo desconocido. Ningún culto puede sobrevivir a menos que incorpore un misterio dominante y oculte una meta inaccesible digna de alcanzarse. Además, el nuevo simbolismo no sólo debe ser significativo para el grupo, sino que también debe tener sentido para el individuo. Las formas de cualquier simbolismo útil deben ser aquellas que el individuo pueda llevar a cabo por su propia iniciativa, y que también pueda disfrutar con sus semejantes. Si el nuevo culto pudiera ser dinámico en lugar de estático, podría efectuar una contribución realmente valiosa al progreso tanto temporal como espiritual de la humanidad.

<a name="U87_7_10"></a>*87:7.10 (966.5)* Pero un culto — un simbolismo de ritos, lemas u objetivos — no funcionará si es demasiado complejo. Y debe estar presente la exigencia de la devoción, la respuesta de la lealtad. Toda religión eficaz desarrolla infaliblemente un simbolismo valioso, y sus partidarios harían bien en impedir que ese ritual se cristalice en ceremoniales estereotipados obstaculizadores, deformantes y sofocantes, que lo único que pueden hacer es perjudicar y retrasar todo progreso social, moral y espiritual. No existe un culto que pueda sobrevivir si retrasa el crecimiento moral y no logra fomentar el progreso espiritual. El culto es la estructura esquelética alrededor de la cual crece el cuerpo vivo y dinámico de la experiencia espiritual personal — la verdadera religión.

<a name="U87_7_11"></a>*87:7.11 (966.6)* [Presentado por una Brillante Estrella Vespertina de Nebadon.]
