﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento088.md" title="Fetiches, amuletos y magia">Documento 88</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento090.md" title="El chamanismo — los curanderos y los sacerdotes">Documento 90</a>&#160;&#62;&#62;</p><hr />

## Documento 89

## <a name="U89_0_0"></a>Pecado, sacrificio y expiación

<a name="U89_0_1"></a>*89:0.1 (974.1)* EL HOMBRE primitivo se consideraba como endeudado con los espíritus, como teniendo necesidad de redención. Desde el punto de vista de los salvajes, los espíritus les podían haber enviado con justa razón mucha más mala suerte. Con el paso del tiempo, este concepto se transformó en la doctrina del pecado y la salvación. Se consideraba que el alma venía al mundo con una deuda — el pecado original. El alma tenía que ser redimida; había que proporcionar un chivo expiatorio. Los cazadores de cabezas, además de practicar el culto de la adoración a las calaveras, podían proporcionar una víctima propiciatoria como sustituta de sus propias vidas.

<a name="U89_0_2"></a>*89:0.2 (974.2)* El salvaje se obsesionó muy pronto con la idea de que los espíritus obtenían una satisfacción suprema con el espectáculo de la miseria, el sufrimiento y la humillación humanos. Al principio el hombre sólo se inquietó por los pecados de obra, pero más tarde se preocupó por los pecados de omisión. Todo el sistema sacrificatorio posterior se desarrolló alrededor de estas dos ideas. Este nuevo ritual estaba relacionado con el cumplimiento de las ceremonias propiciatorias de los sacrificios. El hombre primitivo creía que había que hacer algo especial para ganarse el favor de los dioses; sólo una civilización avanzada reconoce a un Dios coherentemente ecuánime y benévolo. La propiciación era un seguro contra la mala suerte cercana, en lugar de ser una inversión para una dicha futura. Todos los ritos de evitación, exorcismo, coacción y propiciación se fundieron los unos en los otros.

### <a name="U89_1_0"></a>1&#8228;&#160;El tabú

<a name="U89_1_1"></a>*89:1.1 (974.3)* El acatamiento de un tabú era el esfuerzo del hombre por esquivar la mala suerte, por evitar ofender a los fantasmas espíritus absteniéndose de hacer algo. Al principio los tabúes no eran religiosos, pero muy pronto consiguieron la aprobación de los fantasmas o los espíritus, y cuando estuvieron reforzados de esta manera, se convirtieron en los legisladores y constructores de las instituciones. El tabú es la fuente de las reglas ceremoniales y el predecesor del autocontrol primitivo. Fue la primera forma de reglamentación social y, durante mucho tiempo, la única; todavía sigue siendo un elemento básico de la estructura regulativa social.

<a name="U89_1_2"></a>*89:1.2 (974.4)* El respeto que infundían estas prohibiciones en la mente de los salvajes equivalía exactamente al miedo que tenían a los poderes que supuestamente las imponían. Los tabúes surgieron primero a causa de las experiencias casuales con la mala suerte. Más tarde fueron propuestos por los jefes y los chamanes — los hombres fetiches que, según se creía, estaban dirigidos por un fantasma espíritu, o incluso por un dios. El miedo al castigo de los espíritus es tan grande en la mente de un primitivo, que a veces muere de miedo cuando ha violado un tabú, y estos episodios dramáticos refuerzan enormemente el poder del tabú sobre la mente de los supervivientes.

<a name="U89_1_3"></a>*89:1.3 (974.5)* Entre las primeras prohibiciones se encontraron las restricciones sobre la apropiación de las mujeres y otros bienes. A medida que la religión empezó a jugar un papel más importante en la evolución del tabú, el objeto que estaba prohibido era considerado como impuro, y posteriormente como profano. Los anales de los hebreos están repletos de menciones sobre cosas puras e impuras, sagradas y profanas, pero sus creencias en este sentido eran mucho menos engorrosas y abundantes que las de otros muchos pueblos.

<a name="U89_1_4"></a>*89:1.4 (975.1)* Los siete mandamientos de Dalamatia y Edén, así como los diez mandatos de los hebreos, eran unos tabúes precisos, todos expresados de la misma forma negativa que la mayoría de las prohibiciones antiguas. Pero estos códigos más nuevos eran realmente emancipadores, ya que sustituían a miles de tabúes preexistentes. Y además de esto, estos mandamientos más tardíos prometían claramente algo a cambio de la obediencia.

<a name="U89_1_5"></a>*89:1.5 (975.2)* Los tabúes primitivos sobre la comida se originaron en el fetichismo y el totemismo. El cerdo era sagrado para los fenicios, y la vaca para los hindúes. El tabú egipcio sobre la carne de cerdo se ha perpetuado en la fe hebrea e islámica. Una variante del tabú sobre la comida era la creencia de que una mujer embarazada podía pensar tanto en cierto alimento que, cuando naciera el hijo, sería el reflejo de ese alimento. Tales viandas serían tabúes para el niño.

<a name="U89_1_6"></a>*89:1.6 (975.3)* Las maneras de comer pronto se volvieron tabúes, y así es como se originó el protocolo antiguo y moderno en la mesa. Los sistemas de castas y los niveles sociales son vestigios residuales de las prohibiciones antiguas. Los tabúes fueron muy eficaces para organizar la sociedad, pero fueron enormemente gravosos; el sistema negativo de la prohibición no solamente mantenía unas reglas útiles y constructivas, sino también unos tabúes anticuados, caducos e inútiles.

<a name="U89_1_7"></a>*89:1.7 (975.4)* Sin embargo, ninguna sociedad civilizada podría criticar al hombre primitivo salvo por estos tabúes extensos y variados, y los tabúes nunca hubieran perdurado si no hubieran tenido la aprobación y el apoyo de la religión primitiva. Muchos factores esenciales para la evolución del hombre han sido extremadamente costosos, han costado inmensos tesoros en esfuerzos, sacrificios y abnegación, pero estos logros en el dominio de sí mismo fueron los verdaderos peldaños por los que el hombre subió la escala ascendente de la civilización.

### <a name="U89_2_0"></a>2&#8228;&#160;El concepto del pecado

<a name="U89_2_1"></a>*89:2.1 (975.5)* El miedo a la casualidad y el terror a la mala suerte empujaron literalmente al hombre a inventar la religión primitiva como un supuesto seguro contra estas calamidades. Partiendo de la magia y los fantasmas, la religión evolucionó pasando por los espíritus y los fetiches hasta los tabúes. Todas las tribus primitivas tenían su árbol del fruto prohibido, literalmente la manzana, pero en sentido figurado consistía en un millar de ramas sobrecargadas de todo tipo de tabúes. Y el árbol prohibido siempre decía: «No harás».

<a name="U89_2_2"></a>*89:2.2 (975.6)* Cuando la mente del salvaje evolucionó hasta el punto de imaginar tanto a los buenos como a los malos espíritus, y cuando el tabú recibió la solemne aprobación de la religión en evolución, todo el escenario estuvo preparado para la aparición del nuevo concepto del *pecado.* La idea del pecado se estableció en el mundo de manera universal antes de que entrara la religión revelada. La muerte natural sólo se volvió lógica para la mente primitiva gracias al concepto del pecado. El pecado era la transgresión del tabú, y la muerte era el castigo del pecado.

<a name="U89_2_3"></a>*89:2.3 (975.7)* El pecado era ritual, no racional; era un acto, no un pensamiento. Las tradiciones sobrevivientes de Dilmun y de los tiempos de un pequeño paraíso en la Tierra fomentaron todo este concepto del pecado. La tradición de Adán y del Jardín del Edén también dio consistencia a la ilusión de una antigua «era de oro» en los albores de las razas. Todo esto confirmaba las ideas expresadas más tarde en la creencia de que el hombre tenía su origen en una creación especial, de que había empezado su carrera siendo perfecto, y que la transgresión de los tabúes — el pecado — lo había rebajado a su triste condición posterior.

<a name="U89_2_4"></a>*89:2.4 (976.1)* La violación habitual de un tabú se volvió un vicio; la ley primitiva hizo del vicio un crimen; la religión determinó que era un pecado. Entre las tribus primitivas, la violación de un tabú era una combinación de crimen y de pecado. Las calamidades que caían sobre la comunidad siempre eran consideradas como un castigo por un pecado de la tribu. Para aquellos que creían que la prosperidad y la rectitud iban unidas, la aparente prosperidad de los malvados causó tanta preocupación que fue necesario inventar los infiernos para castigar a los que violaban los tabúes; el número de estos lugares de castigo futuro ha variado de uno a cinco.

<a name="U89_2_5"></a>*89:2.5 (976.2)* La idea de confesión y de perdón apareció pronto en la religión primitiva. Los hombres solían pedir perdón en una reunión pública por los pecados que tenían la intención de cometer la semana siguiente. La confesión era simplemente un rito de remisión, y también una notificación pública de deshonra, un ritual que consistía en gritar «¡impuro, impuro!». Luego venían a continuación todas las formas rituales de purificación. Todos los pueblos antiguos practicaban estas ceremonias sin sentido. Muchas costumbres aparentemente higiénicas de las tribus primitivas eran sobre todo ceremoniales.

### <a name="U89_3_0"></a>3&#8228;&#160;La renuncia y la humillación

<a name="U89_3_1"></a>*89:3.1 (976.3)* La renuncia fue la etapa siguiente de la evolución religiosa; el ayuno se practicaba de manera habitual. Pronto se estableció la costumbre de renunciar a muchas formas de placer físico, especialmente de naturaleza sexual. El ritual del ayuno estaba profundamente arraigado en muchas religiones antiguas, y ha sido transmitido prácticamente a todos los sistemas teológicos modernos de pensamiento.

<a name="U89_3_2"></a>*89:3.2 (976.4)* Justo en la época en que los hombres bárbaros se recobraban de la práctica ruinosa consistente en quemar y enterrar los bienes con los muertos, justo en el momento en que la estructura económica de las razas empezaba a tomar forma, apareció esta nueva doctrina religiosa de la renuncia, y decenas de miles de almas sinceras empezaron a buscar la pobreza. Los bienes fueron considerados como un obstáculo espiritual. Estas ideas sobre los peligros espirituales de las posesiones materiales estaban ampliamente difundidas en los tiempos de Filón y Pablo, y desde entonces han influido notablemente sobre la filosofía europea.

<a name="U89_3_3"></a>*89:3.3 (976.5)* La pobreza era simplemente una parte del ritual de la mortificación de la carne que, lamentablemente, quedó incorporada en los escritos y las enseñanzas de muchas religiones, principalmente del cristianismo. La penitencia es la forma negativa de este ritual, a menudo insensato, de la renuncia. Pero todo esto enseñó a los salvajes el *dominio de sí mismo,* y constituyó un progreso digno de consideración en la evolución social. La abnegación y el dominio de sí mismo fueron dos de los beneficios sociales más importantes procedentes de la religión evolutiva primitiva. El dominio de sí mismo proporcionó al hombre una nueva filosofía de la vida; le enseñó el arte de aumentar su fracción de vida disminuyendo el denominador de las exigencias personales, en lugar de intentar acrecentar siempre el numerador de las satisfacciones egoístas.

<a name="U89_3_4"></a>*89:3.4 (976.6)* Estas ideas antiguas sobre la autodisciplina incluían la flagelación y todo tipo de torturas físicas. Los sacerdotes del culto a la madre eran especialmente activos enseñando la virtud de los sufrimientos físicos, y daban ejemplo sometiéndose a la castración. Los hebreos, los hindúes y los budistas eran unos partidarios sinceros de esta doctrina de la humillación física.

<a name="U89_3_5"></a>*89:3.5 (976.7)* A lo largo de todos los tiempos antiguos, los hombres trataron de conseguir por estos medios unos saldos adicionales a su favor en los libros contables sobre la abnegación que llevaban sus dioses. Cuando se experimentaba alguna tensión emocional, en otros tiempos se tenía la costumbre de hacer votos de abnegación y de tortura de sí mismo. Con el tiempo, estos votos adoptaron la forma de contratos con los dioses y, en este sentido, representaron un verdadero progreso evolutivo, ya que se suponía que los dioses harían algo concreto en recompensa por esta tortura y mortificación de la carne. Los votos eran tanto negativos como positivos. Las promesas de esta naturaleza tan nociva y extrema se pueden observar hoy mucho mejor en algunos grupos de la India.

<a name="U89_3_6"></a>*89:3.6 (977.1)* Era muy natural que el culto de la renuncia y la humillación prestara atención a las satisfacciones sexuales. El culto de la continencia se originó como un ritual que practicaban los soldados antes de entrar en combate; en épocas posteriores se convirtió en la práctica de los «santos». Este culto sólo toleraba el matrimonio como un mal menor que la fornicación. Muchas grandes religiones del mundo han sufrido la influencia desfavorable de este antiguo culto, pero ninguna de manera más acusada que el cristianismo. El apóstol Pablo era un adepto de este culto, y sus opiniones personales están reflejadas en las enseñanzas que introdujo en la teología cristiana: «Es bueno para el hombre no tocar ninguna mujer.» «Quisiera que todos los hombres fueran como yo.» «Digo pues a los no casados y a las viudas que es bueno para ellos permanecer como yo.» Pablo sabía muy bien que estas enseñanzas no formaban parte del evangelio de Jesús, y así lo reconoció, tal como queda demostrado en su declaración: «Digo esto por concesión, no por mandato.» Pero este culto condujo a Pablo a menospreciar a las mujeres. La pena de todo esto es que sus opiniones personales han influido durante mucho tiempo sobre las enseñanzas de una gran religión mundial. Si los consejos de este instructor y fabricante de tiendas fueran obedecidos de manera literal y universal, la raza humana llegaría a un fin repentino e ignominioso. Además, la relación de una religión con el antiguo culto de la continencia conduce directamente a una guerra contra el matrimonio y el hogar, que son los verdaderos fundamentos de la sociedad y las instituciones básicas del progreso humano. No es de extrañar que todas estas creencias favorecieran la formación de cleros célibes en las diversas religiones de distintos pueblos.

<a name="U89_3_7"></a>*89:3.7 (977.2)* Algún día, el hombre deberá aprender a disfrutar de la libertad sin licencia, de la alimentación sin glotonería, y del placer sin libertinaje. Para regular el comportamiento personal, el dominio de sí mismo es una política humana mucho mejor que la abnegación extrema. Jesús tampoco enseñó nunca estas ideas desrazonables a sus seguidores.

### <a name="U89_4_0"></a>4&#8228;&#160;Los orígenes del sacrificio

<a name="U89_4_1"></a>*89:4.1 (977.3)* Al igual que otros muchos rituales de adoración, el sacrificio, como parte de las devociones religiosas, no tuvo un origen simple y único. La tendencia a doblegarse ante el poder y a postrarse en devota adoración en presencia del misterio se encuentra prefigurada en el servilismo del perro ante su amo. Entre el impulso a adorar y el acto del sacrificio no hay más que un paso. El hombre primitivo medía el valor de su sacrificio por el dolor que padecía. Cuando la idea de sacrificio se vinculó por primera vez al ceremonial religioso, no se concebía ninguna ofrenda que no produjera dolor. Los primeros sacrificios consistieron en actos tales como arrancarse los cabellos, cortarse, mutilarse, partirse los dientes y amputarse los dedos. A medida que avanzó la civilización, estos conceptos rudimentarios del sacrificio fueron elevados al nivel de los rituales de la abnegación, el ascetismo, el ayuno, las privaciones y la doctrina cristiana posterior de la santificación a través de la tristeza, el sufrimiento y la mortificación de la carne.

<a name="U89_4_2"></a>*89:4.2 (977.4)* Al principio de la evolución de la religión existieron dos concepciones del sacrificio: la idea del sacrificio mediante las ofrendas, que implicaba una actitud de acción de gracias, y el sacrificio debido a la deuda, que englobaba la idea de redención. Más adelante se desarrolló el concepto de la sustitución.

<a name="U89_4_3"></a>*89:4.3 (977.5)* Más tarde aún, el hombre concibió que cualquiera que fuera la naturaleza de su sacrificio, podría servir como portador de un mensaje ante los dioses; podría ser como un aroma agradable para el olfato de la deidad. Esto introdujo la utilización del incienso y otras características estéticas en los rituales de los sacrificios, los cuales se convirtieron con el tiempo en unas fiestas religiosas sacrificatorias que se volvieron cada vez más elaboradas y adornadas.

<a name="U89_4_4"></a>*89:4.4 (978.1)* A medida que la religión evolucionó, los ritos sacrificatorios de la conciliación y la propiciación reemplazaron a los métodos más antiguos de la evitación, el apaciguamiento y el exorcismo.

<a name="U89_4_5"></a>*89:4.5 (978.2)* La idea inicial del sacrificio fue la de un gravamen de neutralidad impuesto por los espíritus ancestrales; la idea de la expiación sólo se desarrolló más tarde. A medida que el hombre se alejó de la noción del origen evolutivo de la raza, a medida que las tradiciones de la época del Príncipe Planetario y de la estancia de Adán fueron filtradas por el tiempo, el concepto del pecado y del pecado original se difundió ampliamente, de manera que el sacrificio por un pecado accidental y personal evolucionó hacia la doctrina del sacrificio para expiar el pecado racial. La expiación por medio del sacrificio era un mecanismo de seguro a todo riesgo que protegía incluso contra el rencor y los celos de un dios desconocido.

<a name="U89_4_6"></a>*89:4.6 (978.3)* Rodeado de tantos espíritus susceptibles y dioses codiciosos, el hombre primitivo se enfrentaba con tal multitud de deidades acreedoras que se necesitaban todos los sacerdotes, el ritual y los sacrificios de una vida entera para liberarlo de sus deudas espirituales. La doctrina del pecado original, o de la culpabilidad racial, hacía que cada persona empezara su vida con una deuda importante hacia los poderes espirituales.

<a name="U89_4_7"></a>*89:4.7 (978.4)* A los hombres les entregan regalos y sobornos; pero cuando éstos son ofrecidos a los dioses, se les califica de consagrados, sagrados, o se les llama sacrificios. La renuncia era la forma negativa de la propiciación; el sacrificio se volvió la forma positiva. El acto de la propiciación incluía la alabanza, la glorificación, la adulación e incluso la diversión. Los restos de estas prácticas positivas del antiguo culto de la propiciación son los que constituyen las formas modernas de adoración divina. Las formas actuales de adoración son simplemente la ritualización de estas antiguas técnicas sacrificatorias de la propiciación positiva.

<a name="U89_4_8"></a>*89:4.8 (978.5)* El sacrificio de un animal significaba para el hombre primitivo mucho más de lo que podría significar nunca para las razas modernas. Aquellos bárbaros consideraban a los animales como sus verdaderos parientes cercanos. A medida que pasó el tiempo, el hombre se volvió más astuto en sus sacrificios y dejó de ofrecer sus animales de trabajo. Al principio sacrificaba lo *mejor* de todo, incluyendo a sus animales domésticos.

<a name="U89_4_9"></a>*89:4.9 (978.6)* Cierto soberano egipcio no se jactaba en vano cuando afirmaba que había sacrificado 113.433 esclavos, 493.386 cabezas de ganado, 88 barcos, 2.756 imágenes de oro, 331.702 jarras de miel y de aceite, 228.380 jarras de vino, 680.714 gansos, 6.744.428 barras de pan y 5.740.352 sacos de monedas. Para poder hacer esto no había tenido más remedio que gravar con enormes impuestos a sus fatigados súbditos.

<a name="U89_4_10"></a>*89:4.10 (978.7)* La pura necesidad forzó finalmente a estos semisalvajes a comerse la parte material de sus sacrificios, pues los dioses ya habían disfrutado del alma de los mismos. Esta costumbre se vio justificada bajo el pretexto del antiguo banquete sagrado, un culto de comunión según los usos modernos.

### <a name="U89_5_0"></a>5&#8228;&#160;Los sacrificios y el canibalismo

<a name="U89_5_1"></a>*89:5.1 (978.8)* Las ideas modernas sobre el canibalismo primitivo son totalmente falsas; éste formaba parte de las costumbres de la sociedad primitiva. Aunque el canibalismo es tradicionalmente horrible para la civilización moderna, formaba parte de la estructura social y religiosa de la sociedad primitiva. Los intereses colectivos dictaron la práctica del canibalismo. Surgió debido al impulso de la necesidad y perduró a causa de la esclavitud a la superstición y a la ignorancia. Era una costumbre social, económica, religiosa y militar.

<a name="U89_5_2"></a>*89:5.2 (979.1)* El hombre primitivo era caníbal. Disfrutaba con la carne humana, y por eso la ofrecía como ofrenda alimenticia a los espíritus y a sus dioses primitivos. Puesto que los espíritus fantasmas no eran más que hombres modificados, y puesto que la comida era la necesidad más grande del hombre, entonces la comida debía ser también la necesidad más grande de un espíritu.

<a name="U89_5_3"></a>*89:5.3 (979.2)* El canibalismo fue en otro tiempo casi universal entre las razas en evolución. Todos los sangiks eran caníbales, pero al principio los andonitas no lo eran, ni tampoco los noditas ni los adamitas; los anditas no lo fueron hasta después de mezclarse enormemente con las razas evolutivas.

<a name="U89_5_4"></a>*89:5.4 (979.3)* El gusto por la carne humana aumenta. Una vez que se ha empezado a comer carne humana debido al hambre, la amistad, la venganza, o el ritual religioso, llega a convertirse en un canibalismo habitual. La antropofagia surgió a causa de la escasez de alimentos, aunque ésta ha sido raras veces la razón fundamental. Sin embargo, los esquimales y los andonitas primitivos muy pocas veces fueron caníbales, salvo en períodos de escasez. Los hombres rojos, especialmente en América Central, eran caníbales. Las madres primitivas tuvieron en otro tiempo la costumbre general de matar y comerse a sus propios hijos a fin de renovar las fuerzas que habían perdido en el parto; en Queensland, al hijo primogénito todavía se le mata y se le devora así con frecuencia. En tiempos recientes, muchas tribus africanas han recurrido deliberadamente al canibalismo como medida de guerra, como una especie de atrocidad para aterrorizar a sus vecinos.

<a name="U89_5_5"></a>*89:5.5 (979.4)* Cierto canibalismo fue el resultado de la degeneración de algunos linajes en otro tiempo superiores, pero éste predominaba principalmente entre las razas evolutivas. La antropofagia empezó en una época en que los hombres experimentaban unas intensas y amargas emociones hacia sus enemigos. Comer carne humana llegó a formar parte de una ceremonia solemne de venganza; se creía que, de esta manera, el fantasma de un enemigo se podía destruir o fusionar con el de la persona que se lo comía. La creencia de que los hechiceros conseguían sus poderes comiendo carne humana estuvo en otro tiempo muy extendida.

<a name="U89_5_6"></a>*89:5.6 (979.5)* Algunos grupos de antropófagos solían consumir únicamente a los miembros de sus propias tribus, una endogamia seudoespiritual que acentuaba supuestamente la solidaridad tribal. Pero también se comían a los enemigos para vengarse, con la idea de apropiarse de su fuerza. Se consideraba que para el alma de un amigo o de un compañero de tribu era un honor que su cuerpo fuera comido, mientras que devorar así a un enemigo no era más que infligirle un justo castigo. La mente del salvaje no tenía ninguna pretensión de ser coherente.

<a name="U89_5_7"></a>*89:5.7 (979.6)* En algunas tribus, los padres ancianos solían aspirar a ser comidos por sus hijos; en otras tenían la costumbre de abstenerse de comer a los parientes cercanos; sus cuerpos se vendían o se intercambiaban por los de los desconocidos. Existía un comercio considerable de mujeres y niños que eran engordados para la matanza. Cuando la enfermedad o la guerra no lograban restringir la población, el excedente era comido sin ceremonias.

<a name="U89_5_8"></a>*89:5.8 (979.7)* El canibalismo ha desaparecido paulatinamente debido a las influencias siguientes:

<a name="U89_5_9"></a>*89:5.9 (979.8)* 1. A veces se convertía en una ceremonia comunal, en la asunción de la responsabilidad colectiva para infligir la pena de muerte a un miembro de la misma tribu. La culpabilidad de la sangre deja de ser un crimen cuando todos participan en ella, cuando participa la sociedad. En Asia, la última manifestación de canibalismo fue la de comerse a estos criminales ajusticiados.

<a name="U89_5_10"></a>*89:5.10 (979.9)* 2. El canibalismo se convirtió muy pronto en un rito religioso, pero el miedo creciente a los fantasmas no siempre surtió el efecto de reducir la antropofagia.

<a name="U89_5_11"></a>*89:5.11 (979.10)* 3. Con el tiempo progresó hasta el punto en que sólo se comían ciertas partes u órganos del cuerpo, aquellas partes que se suponía que contenían el alma o porciones del espíritu. Beber sangre se volvió algo corriente, y existía la costumbre de mezclar las partes «comestibles» del cuerpo con medicinas.

<a name="U89_5_12"></a>*89:5.12 (980.1)* 4. Fue limitado a los hombres; a las mujeres se les prohibió que comieran carne humana.

<a name="U89_5_13"></a>*89:5.13 (980.2)* 5. Luego fue limitado a los jefes, sacerdotes y chamanes.

<a name="U89_5_14"></a>*89:5.14 (980.3)* 6. Después se volvió tabú entre las tribus superiores. El tabú sobre la antropofagia tuvo su origen en Dalamatia y se difundió lentamente por el mundo. Los noditas fomentaron la incineración como medio de combatir el canibalismo, ya que en otro tiempo era práctica normal desenterrar a los cadáveres para comerlos.

<a name="U89_5_15"></a>*89:5.15 (980.4)* 7. Los sacrificios humanos anunciaron el fin del canibalismo. Como la carne humana se había convertido en el alimento de los hombres superiores, de los jefes, finalmente fue reservada para los espíritus aún más superiores; y así, la ofrenda de los sacrificios humanos puso fin eficazmente al canibalismo, excepto entre las tribus más inferiores. Cuando los sacrificios humanos estuvieron plenamente establecidos, la antropofagia se volvió tabú; la carne humana sólo era una comida para los dioses; los hombres sólo podían comer un pequeño trozo ceremonial, un sacramento.

<a name="U89_5_16"></a>*89:5.16 (980.5)* Finalmente se generalizó la práctica de emplear animales como sustitutos para los fines sacrificatorios; los perros eran comidos incluso entre las tribus más atrasadas, lo que redujo considerablemente la antropofagia. El perro era el primer animal que se había domesticado, y se tenía en gran estima como animal doméstico y como alimento.

### <a name="U89_6_0"></a>6&#8228;&#160;La evolución de los sacrificios humanos

<a name="U89_6_1"></a>*89:6.1 (980.6)* Los sacrificios humanos fueron un resultado indirecto del canibalismo, así como su curación. El hecho de proporcionar un séquito de espíritus al mundo de los espíritus condujo también a la disminución de la antropofagia, porque nunca se tuvo la costumbre de comer estos muertos sacrificados. Ninguna raza ha estado completamente exenta de la práctica de los sacrificios humanos en alguna de sus formas y en algún momento, aunque los andonitas, los noditas y los adamitas fueron los menos adictos al canibalismo.

<a name="U89_6_2"></a>*89:6.2 (980.7)* Los sacrificios humanos han sido prácticamente universales; sobrevivieron en las costumbres religiosas de los chinos, hindúes, egipcios, hebreos, mesopotámicos, griegos, romanos y otros muchos pueblos, y en los tiempos recientes se encuentran todavía entre las tribus atrasadas de África y Australia. Los indios americanos más recientes tuvieron una civilización surgida del canibalismo y, por ello, sumida en los sacrificios humanos, sobre todo en América Central y del Sur. Los caldeos fueron de los primeros que abandonaron los sacrificios humanos en circunstancias corrientes, sustituyéndolos por animales. Hace unos dos mil años, un compasivo emperador japonés introdujo las imágenes de arcilla para sustituir a los sacrificios humanos, pero hace sólo menos de mil años que estos sacrificios desaparecieron del norte de Europa. En ciertas tribus atrasadas, el sacrificio humano es practicado todavía por algunos voluntarios, como una especie de suicidio religioso o ritual. Un chamán ordenó en cierta ocasión el sacrificio de un anciano muy respetado de cierta tribu. El pueblo se sublevó; se negó a obedecer. Entonces el anciano hizo que su propio hijo lo matara; los antiguos creían realmente en esta costumbre.

<a name="U89_6_3"></a>*89:6.3 (980.8)* Entre las historias que ilustran las controversias desgarradoras entre las antiguas costumbres religiosas consagradas por la tradición y las exigencias contrarias de la civilización en progreso, no existe un relato más trágico y patético que la narración hebrea de Jefté y su única hija. Siguiendo la costumbre habitual, este hombre bienintencionado había hecho una promesa descabellada, había negociado con el «dios de las batallas», aceptando pagar cierto precio por la victoria sobre sus enemigos. Este precio consistía en sacrificar lo primero que saliera de su casa a su encuentro cuando volviera al hogar. Jefté pensó que uno de sus esclavos leales se acercaría para recibirlo, pero resultó que su hija, la única que tenía, salió para darle la bienvenida al hogar. Así pues, incluso en esta fecha reciente y en un pueblo supuestamente civilizado, esta hermosa doncella, después de dos meses lamentándose sobre su destino, fue ofrecida realmente como sacrificio humano por su padre, y con la aprobación de los hombres de su tribu. Todo esto se llevó a cabo a pesar de los estrictos mandatos de Moisés contra las ofrendas de sacrificios humanos. Pero los hombres y las mujeres son adictos a hacer votos insensatos e inútiles, y los hombres de la antigüedad consideraban que todas estas promesas solemnes eran sumamente sagradas.

<a name="U89_6_4"></a>*89:6.4 (981.1)* Cuando en los tiempos antiguos se empezaba a construir un edificio de alguna importancia, la costumbre exigía que se matara a un ser humano como «sacrificio fundacional». Esto suministraba un espíritu fantasma para que vigilara y protegiera la estructura. Cuando los chinos se disponían a fundir una campana, la costumbre decretaba que se sacrificara al menos una doncella con el fin de mejorar el tono de la campana; la muchacha seleccionada era arrojada viva en el metal fundido.

<a name="U89_6_5"></a>*89:6.5 (981.2)* Numerosos grupos tuvieron durante mucho tiempo la costumbre de empotrar vivos a los esclavos en las murallas importantes. En tiempos posteriores, las tribus del norte de Europa se limitaron a emparedar la sombra de un transeúnte para sustituir la costumbre de sepultar vivas a las personas entre los muros de los nuevos edificios. Los chinos enterraban en un muro a aquellos obreros que habían muerto mientras lo construían.

<a name="U89_6_6"></a>*89:6.6 (981.3)* En el momento de construir las murallas de Jericó, un reyezuelo de Palestina «echó los cimientos sobre Abiram, su hijo primogénito, y edificó las puertas sobre Segub, su hijo menor». En esta fecha tan tardía, este padre no solamente puso a dos de sus hijos vivos en los agujeros de los cimientos de las puertas de la ciudad, sino que su acción fue también registrada como «conforme a la palabra del Señor». Moisés había prohibido estos sacrificios fundacionales, pero los israelitas volvieron a practicarlos poco después de su muerte. Las ceremonias del siglo veinte consistentes en depositar baratijas y recuerdos en la piedra angular de un nuevo edificio, es una reminiscencia de los sacrificios fundacionales primitivos.

<a name="U89_6_7"></a>*89:6.7 (981.4)* Numerosos pueblos tuvieron durante mucho tiempo la costumbre de dedicar a los espíritus los primeros frutos. Todas estas prácticas, ahora más o menos simbólicas, son supervivencias de las ceremonias primitivas que incluían los sacrificios humanos. La idea de ofrecer al hijo primogénito como sacrificio estaba muy extendida entre los antiguos, especialmente entre los fenicios, que fueron los últimos en abandonarla. En el momento del sacrificio se solía decir: «una vida por una vida». Ahora decís después de una muerte: «el polvo vuelve al polvo».

<a name="U89_6_8"></a>*89:6.8 (981.5)* Aunque resulte chocante para la sensibilidad civilizada, el espectáculo de Abraham obligado a sacrificar a su hijo Isaac no era una idea nueva o extraña para los hombres de aquella época. En los momentos de una gran tensión emocional, los padres habían recurrido durante mucho tiempo a la práctica frecuente de sacrificar a sus hijos primogénitos. Muchos pueblos poseen una tradición análoga a esta historia, pues antiguamente existía la creencia profunda y generalizada de que era necesario ofrecer un sacrificio humano cada vez que sucedía algo extraordinario o fuera de lo común.

### <a name="U89_7_0"></a>7&#8228;&#160;Las modificaciones de los sacrificios humanos

<a name="U89_7_1"></a>*89:7.1 (981.6)* Moisés intentó poner fin a los sacrificios humanos, introduciendo el rescate como sustituto. Estableció un programa sistemático que permitía a su pueblo eludir las peores consecuencias de sus promesas imprudentes e insensatas. Las tierras, las propiedades y los hijos se podían recomprar de acuerdo con los honorarios establecidos, que se pagaban a los sacerdotes. Aquellos grupos que dejaron de sacrificar a sus primogénitos pronto poseyeron grandes ventajas sobre sus vecinos menos avanzados que continuaron practicando estas atrocidades. Muchas tribus atrasadas de este tipo no sólo se debilitaron enormemente debido a esta pérdida de sus hijos, sino que a menudo se rompió incluso la línea de sucesión en el mando.

<a name="U89_7_2"></a>*89:7.2 (982.1)* Una consecuencia del sacrificio pasajero de los hijos fue la costumbre de manchar con sangre las jambas de la puerta de la casa para proteger a los primogénitos. Esto se hacía a menudo en conexión con una de las fiestas sagradas del año, y esta ceremonia prevaleció en otro tiempo en la mayor parte del mundo, desde Méjico hasta Egipto.

<a name="U89_7_3"></a>*89:7.3 (982.2)* Incluso después de que la mayoría de los grupos hubieron dejado de practicar el asesinato ritual de los niños, conservaron la costumbre de abandonar a un niño en el desierto o en una pequeña embarcación en el agua. Si el niño sobrevivía, se creía que los dioses habían intervenido para protegerlo, como en las tradiciones de Sargón, Moisés, Ciro y Rómulo. Luego se estableció la práctica de consagrar a los hijos primogénitos como sagrados o sacrificatorios, permitiéndoles crecer y después los exiliaban en lugar de quitarles la vida; éste fue el origen de la colonización. Los romanos adoptaron esta costumbre en sus proyectos de colonización.

<a name="U89_7_4"></a>*89:7.4 (982.3)* Muchas asociaciones peculiares entre el libertinaje sexual y la adoración primitiva tuvieron su origen en conexión con los sacrificios humanos. En los tiempos antiguos, si una mujer se encontraba con los cazadores de cabezas, podía salvar su vida entregándose sexualmente a ellos. Más tarde, una doncella destinada a ser sacrificada a los dioses podía elegir recomprar su vida, dedicando su cuerpo de por vida al servicio sexual sagrado del templo; de esta manera podía ganar el dinero de su redención. Los antiguos consideraban que era algo muy elevado mantener relaciones sexuales con una mujer dedicada así a rescatar su vida. Tener trato con estas doncellas sagradas era una ceremonia religiosa, y todo este ritual proporcionaba además una excusa aceptable para las satisfacciones sexuales corrientes. Era una manera sutil de engañarse a sí mismo, que tanto a las doncellas como a sus parejas les encantaba practicar. Las costumbres siempre se quedan rezagadas con respecto al progreso evolutivo de la civilización, tolerando así las prácticas sexuales más primitivas y salvajes de las razas en evolución.

<a name="U89_7_5"></a>*89:7.5 (982.4)* La prostitución en los templos se extendió finalmente por toda Europa del sur y Asia. El dinero que ganaban las prostitutas de los templos era considerado como sagrado por todos los pueblos — un regalo valioso para ofrecerlo a los dioses. Las mujeres de tipo superior atestaban el mercado sexual del templo y dedicaban sus ganancias a todo tipo de servicios sagrados y de obras de utilidad pública. Muchas mujeres de las mejores clases acumulaban su dote mediante un servicio sexual temporal en los templos, y la mayoría de los hombres preferían tener como esposas a estas mujeres.

### <a name="U89_8_0"></a>8&#8228;&#160;La redención y las alianzas

<a name="U89_8_1"></a>*89:8.1 (982.5)* La redención sacrificatoria y la prostitución en los templos eran en realidad modificaciones de los sacrificios humanos. Después se estableció el sacrificio simulado de las hijas. Esta ceremonia consistía en una sangría, acompañada de la dedicación a la virginidad durante toda la vida, y fue una reacción moral contra la antigua prostitución en los templos. En una época más reciente, las vírgenes se dedicaron al servicio de vigilar los fuegos sagrados de los templos.

<a name="U89_8_2"></a>*89:8.2 (982.6)* Los hombres concibieron finalmente la idea de que la ofrenda de una parte del cuerpo podía sustituir al antiguo sacrificio humano completo. Se consideró que la mutilación física era también un sustituto aceptable. Se sacrificaban los cabellos, las uñas, la sangre e incluso los dedos de las manos y de los pies. El antiguo rito posterior y casi universal de la circuncisión fue una consecuencia del culto del sacrificio parcial; era simplemente sacrificatorio y no se le atribuía ninguna finalidad higiénica. A los hombres los circuncidaban y a las mujeres les agujereaban las orejas.

<a name="U89_8_3"></a>*89:8.3 (983.1)* Posteriormente se estableció la costumbre de atarse los dedos en lugar de amputárselos. Afeitarse la cabeza y cortarse el pelo fueron igualmente unas formas de devoción religiosa. La castración fue al principio una modificación de la idea de los sacrificios humanos. En África se practica todavía el agujerear la nariz y los labios, y el tatuaje es una evolución artística de las brutales cicatrices que primitivamente se hacían en el cuerpo.

<a name="U89_8_4"></a>*89:8.4 (983.2)* Como consecuencia de enseñanzas más avanzadas, la costumbre de los sacrificios se asoció finalmente con la idea de la alianza. Al final se concibió que los dioses efectuaban verdaderos acuerdos con los hombres; éste fue un paso importante en la estabilización de la religión. La ley, una alianza, sustituyó a la suerte, al miedo y a la superstición.

<a name="U89_8_5"></a>*89:8.5 (983.3)* El hombre nunca había podido soñar siquiera con celebrar un contrato con la Deidad hasta que su concepto de Dios hubo avanzado hasta el nivel en que imaginó que los controladores del universo eran dignos de confianza. La idea primitiva que el hombre tenía de Dios era tan antropomorfa que fue incapaz de concebir una Deidad digna de confianza hasta que él mismo no se volvió relativamente digno de confianza, moral y ético.

<a name="U89_8_6"></a>*89:8.6 (983.4)* Pero la idea de efectuar un pacto con los dioses acabó por llegar. *El hombreevolutivo adquirió finalmente la dignidad moral suficiente como para atreversea negociar con sus dioses.* Y así, el asunto de ofrecer sacrificios se transformó gradualmente en el juego del regateo filosófico del hombre con Dios. Todo esto representaba una nueva estratagema para asegurarse contra la mala suerte, o más bien una técnica mejor para obtener con más seguridad la prosperidad. No alberguéis la idea errónea de que estos sacrificios primitivos eran regalos que se ofrecían gratuitamente a los dioses, unas ofrendas espontáneas de gratitud o de acción de gracias; no eran expresiones de auténtica adoración.

<a name="U89_8_7"></a>*89:8.7 (983.5)* Las formas primitivas de oración no eran ni más ni menos que unos regateos con los espíritus, una discusión con los dioses. Era una especie de trueque en el que las súplicas y la persuasión fueron sustituidas por algo más tangible y costoso. El desarrollo del comercio entre las razas había inculcado el espíritu comercial y había desarrollado la astucia en los trueques; estas características empezaron a aparecer entonces en los métodos de adoración del hombre. Al igual que algunos hombres eran mejores comerciantes que otros, también se consideraba que algunos rezadores eran mejores que otros. La oración de un hombre justo se tenía en gran estima. El hombre justo era aquel que había saldado todas sus deudas con los espíritus, que había cumplido plenamente con todas sus obligaciones rituales hacia los dioses.

<a name="U89_8_8"></a>*89:8.8 (983.6)* La oración primitiva se parecía poco a la adoración; era una petición negociadora para conseguir la salud, la riqueza y la vida. En numerosos aspectos, las oraciones no han cambiado mucho con el paso de los siglos. Continúan leyéndose en voz alta en los libros, recitándose de manera solemne, y copiándose para colocarlas en las ruedas y colgarlas en los árboles, donde el soplido de los vientos ahorra al hombre la molestia de emplear su propio aliento.

### <a name="U89_9_0"></a>9&#8228;&#160;Los sacrificios y los sacramentos

<a name="U89_9_1"></a>*89:9.1 (983.7)* En el transcurso de la evolución de los rituales urantianos, los sacrificios humanos han progresado desde las manifestaciones sangrientas de la antropofagia hasta unos niveles superiores y más simbólicos. Los ritos primitivos de los sacrificios engendraron las ceremonias posteriores de los sacramentos. En tiempos más recientes, el sacerdote era el único que tomaba un trozo del sacrificio caníbal o una gota de sangre humana, y luego todos los asistentes comían el animal sustitutorio. Estas ideas primitivas sobre el rescate, la redención y las alianzas han evolucionado hasta convertirse en los servicios sacramentales de nuestros días. Toda esta evolución ceremonial ha ejercido una enorme influencia socializadora.

<a name="U89_9_2"></a>*89:9.2 (984.1)* En conexión con el culto de la Madre de Dios, en Méjico y en otros lugares se utilizó finalmente un sacramento de pasteles y vino, en lugar de la carne y la sangre de los antiguos sacrificios humanos. Los hebreos practicaron durante mucho tiempo este ritual como parte de sus ceremonias pascuales, y en este ceremonial es donde tuvo su origen la versión cristiana posterior del sacramento.

<a name="U89_9_3"></a>*89:9.3 (984.2)* Las antiguas fraternidades sociales estaban basadas en el rito de beber sangre; la fraternidad judía primitiva era un sacrificio de sangre. Pablo empezó a construir un nuevo culto cristiano sobre «la sangre de la alianza eterna». Y aunque haya sobrecargado innecesariamente el cristianismo con enseñanzas sobre la sangre y el sacrificio, puso fin de una vez por todas a las doctrinas de la redención a través de los sacrificios humanos o de animales. Sus compromisos teológicos indican que incluso la revelación debe someterse al control gradual de la evolución. Según Pablo, Cristo fue el sacrificio humano último y definitivo; el Juez divino está ahora plenamente satisfecho para siempre.

<a name="U89_9_4"></a>*89:9.4 (984.3)* Y así, después de largos milenios, el culto del sacrificio se ha convertido por evolución en el culto del sacramento. Los sacramentos de las religiones modernas son así los sucesores legítimos de aquellas horribles ceremonias primitivas de sacrificios humanos y de los rituales caníbales aún más primitivos. Muchas personas cuentan todavía con la sangre para salvarse, pero ésta se ha vuelto al menos figurativa, simbólica y mística.

### <a name="U89_10_0"></a>10&#8228;&#160;El perdón de los pecados

<a name="U89_10_1"></a>*89:10.1 (984.4)* Los hombres antiguos sólo llegaban a tener conciencia del favor de Dios a través del sacrificio. Los hombres modernos deben desarrollar unas técnicas nuevas para alcanzar la conciencia personal de la salvación. La conciencia del pecado subsiste en la mente de los mortales, pero los modelos de pensamiento sobre cómo salvarse del pecado se han vuelto caducos y anticuados. La realidad de la necesidad espiritual subsiste, pero el progreso intelectual ha destruido las antiguas maneras de conseguir la paz y el consuelo para la mente y el alma.

<a name="U89_10_2"></a>*89:10.2 (984.5)* *Hay que volver a definir el pecado como una deslealtad deliberada haciala Deidad.* Existen diversos grados de deslealtad: la lealtad parcial debida a la indecisión; la lealtad dividida debida a los conflictos; la lealtad moribunda debida a la indiferencia y la muerte de la lealtad, que se manifiesta en la consagración a los ideales impíos.

<a name="U89_10_3"></a>*89:10.3 (984.6)* El sentido o sentimiento de culpa es la conciencia de haber violado las costumbres; no es necesariamente un pecado. No existe pecado real en ausencia de una deslealtad consciente hacia la Deidad.

<a name="U89_10_4"></a>*89:10.4 (984.7)* La posibilidad de reconocer el sentimiento de culpa es una señal de distinción trascendente para la humanidad. No califica al hombre de despreciable, sino más bien lo separa como una criatura de una grandeza potencial y de una gloria siempre ascendente. Ese sentimiento de indignidad es el estímulo inicial que debería conducir de manera rápida y segura a esas conquistas de la fe que trasladan a la mente mortal a los magníficos niveles de la nobleza moral, la perspicacia cósmica y la vida espiritual; todos los significados de la existencia humana cambian así de lo temporal a lo eterno, y todos los valores se elevan de lo humano a lo divino.

<a name="U89_10_5"></a>*89:10.5 (984.8)* La confesión del pecado es un rechazo valiente de la deslealtad, pero no atenúa de ninguna manera las consecuencias espacio-temporales de esa deslealtad. Pero la confesión — el reconocimiento sincero de la naturaleza del pecado — es esencial para el crecimiento religioso y el progreso espiritual.

<a name="U89_10_6"></a>*89:10.6 (985.1)* Cuando los pecados son perdonados por la Deidad, se produce la reanudación de las relaciones leales después de un período durante el cual el hombre es consciente de la interrupción de dichas relaciones como consecuencia de una rebelión consciente. No es necesario buscar el perdón, sino únicamente recibirlo teniendo conciencia del restablecimiento de las relaciones leales entre la criatura y el Creador. Y todos los hijos leales de Dios son felices, aman el servicio y progresan constantemente en la ascensión hacia el Paraíso.

<a name="U89_10_7"></a>*89:10.7 (985.2)* [Presentado por una Brillante Estrella Vespertina de Nebadon.]
