﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento090.md" title="El chamanismo — los curanderos y los sacerdotes">Documento 90</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento092.md" title="La evolución posterior de la religión">Documento 92</a>&#160;&#62;&#62;</p><hr />

## Documento 91

## <a name="U91_0_0"></a>La evolución de la oración

<a name="U91_0_1"></a>*91:0.1 (994.1)* LA ORACIÓN, como actividad de la religión, surgió de unas expresiones anteriores no religiosas consistentes en monólogos y diálogos. Cuando el hombre primitivo alcanzó la conciencia de sí mismo, se produjo la consecuencia inevitable de la conciencia de los demás, el doble potencial de la reacción hacia la sociedad y el reconocimiento de Dios.

<a name="U91_0_2"></a>*91:0.2 (994.2)* Las primeras formas de oración no estaban dirigidas a la Deidad. Estas expresiones se parecían mucho a lo que le diríais a un amigo en el momento de emprender una empresa importante: «Deséame suerte». El hombre primitivo era esclavo de la magia; la suerte, buena o mala, formaba parte de todos los asuntos de la vida. Al principio, estas peticiones de suerte eran monólogos — una especie de reflexión en voz alta del practicante de la magia. Luego, estos creyentes en la suerte buscaron el apoyo de sus amigos y familias, y poco después se realizaron ciertas formas de ceremonias que incluían a todo el clan o la tribu.

<a name="U91_0_3"></a>*91:0.3 (994.3)* Cuando los conceptos de los fantasmas y los espíritus evolucionaron, estas peticiones se dirigieron a las fuerzas superhumanas, y con la aparición de la conciencia de los dioses, estas expresiones alcanzaron los niveles de auténticas oraciones. Como ejemplo de esto, en algunas tribus de Australia las oraciones religiosas primitivas precedieron a la creencia en los espíritus y en las personalidades superhumanas.

<a name="U91_0_4"></a>*91:0.4 (994.4)* La tribu de los Todas de la India conserva actualmente esta práctica de no rezarle a nadie en particular, tal como lo hacían los pueblos primitivos antes de la época de la conciencia religiosa. Pero entre los Todas, esto representa un retroceso de su religión degenerativa hacia este nivel primitivo. Los rituales actuales de los sacerdotes lecheros de los Todas no equivalen a una ceremonia religiosa, ya que estas oraciones impersonales no contribuyen en nada a conservar ni a elevar los valores sociales, morales o espirituales.

<a name="U91_0_5"></a>*91:0.5 (994.5)* La oración prerreligiosa formaba parte de las prácticas mana de los melanesios, de las creencias oudah de los pigmeos africanos y de las supersticiones manitú de los indios norteamericanos. Las tribus baganda de África acaban de salir recientemente del nivel de oración mana. Durante esta confusión evolutiva primitiva, los hombres rezan a los dioses — locales y nacionales — a los fetiches, los amuletos, los fantasmas, los gobernantes y a la gente corriente.

### <a name="U91_1_0"></a>1&#8228;&#160;La oración primitiva

<a name="U91_1_1"></a>*91:1.1 (994.6)* La función de la religión evolutiva primitiva consiste en conservar y aumentar los valores sociales, morales y espirituales esenciales que van tomando forma lentamente. La humanidad no observa conscientemente esta misión de la religión, pero es llevada a cabo principalmente por la función de la oración. La práctica de la oración representa el esfuerzo no deliberado, pero sin embargo personal y colectivo, de un grupo cualquiera por asegurar (por realizar) esta conservación de los valores superiores. Sin la salvaguardia de la oración, todos los días de fiesta volverían rápidamente a la categoría de simples días de vacaciones.

<a name="U91_1_2"></a>*91:1.2 (995.1)* La religión y sus actividades, la principal de las cuales es la oración, sólo están aliadas con aquellos valores que gozan de un reconocimiento social general, de una aprobación colectiva. Por ello, cuando el hombre primitivo intentaba satisfacer sus emociones más bajas o conseguir sus ambiciones egoístas desenfrenadas, se quedaba privado del consuelo de la religión y de la ayuda de la oración. Si el individuo pretendía realizar algo antisocial, estaba obligado a buscar la ayuda de la magia no religiosa, a recurrir a los brujos y privarse así de la ayuda de la oración. Por consiguiente, la oración se volvió muy pronto una poderosa promotora de la evolución social, el progreso moral y la consecución espiritual.

<a name="U91_1_3"></a>*91:1.3 (995.2)* Pero la mente primitiva no era ni lógica ni coherente. Los hombres primitivos no percibían que las cosas materiales no pertenecían al ámbito de la oración. Estas almas sencillas razonaban que la comida, el refugio, la lluvia, la caza y otros bienes materiales acrecentaban el bienestar social, y por eso empezaron a rogar por estas bendiciones físicas. Aunque esto constituía una desnaturalización de la oración, estimulaba el esfuerzo por conseguir estos objetivos materiales mediante acciones sociales y éticas. Aunque esta prostitución de la oración degradaba los valores espirituales de un pueblo, sin embargo elevaba directamente sus costumbres económicas, sociales y éticas.

<a name="U91_1_4"></a>*91:1.4 (995.3)* La oración solamente es un monólogo para el tipo de mente más primitivo. Pronto se vuelve un diálogo y se amplía rápidamente hasta el nivel de culto colectivo. La oración significa que los conjuros premágicos de la religión primitiva han evolucionado hasta el nivel en que la mente humana reconoce la realidad de unos poderes o seres benéficos que son capaces de realzar los valores sociales y aumentar los ideales morales, y además, que estas influencias son superhumanas y distintas del ego humano consciente de sí mismo y sus compañeros mortales. Por lo tanto, la verdadera oración no aparece hasta que la acción del ministerio religioso llega a ser imaginada como *personal.*

<a name="U91_1_5"></a>*91:1.5 (995.4)* La oración está poco relacionada con el animismo, pero estas creencias pueden existir al lado de los sentimientos religiosos emergentes. Muchas veces, la religión y el animismo han tenido orígenes totalmente distintos.

<a name="U91_1_6"></a>*91:1.6 (995.5)* Para aquellos mortales que no se han liberado de la esclavitud primitiva del miedo, existe un verdadero peligro de que todas las oraciones puedan conducir a un sentido mórbido del pecado, a unas convicciones injustificadas de culpabilidad, real o imaginaria. Pero en los tiempos modernos es poco probable que muchas personas dediquen el suficiente tiempo a la oración como para llegar a estas reflexiones perjudiciales sobre su indignidad o culpabilidad. Los peligros que acompañan a la distorsión y la perversión de la oración consisten en la ignorancia, la superstición, la cristalización, la desvitalización, el materialismo y el fanatismo.

### <a name="U91_2_0"></a>2&#8228;&#160;La oración en evolución

<a name="U91_2_1"></a>*91:2.1 (995.6)* Las primeras oraciones fueron unos simples anhelos expresados con palabras, la expresión de unos deseos sinceros. La oración se volvió después una técnica para conseguir la cooperación de los espíritus. Luego alcanzó la función superior de ayudar a la religión a conservar todos los valores dignos de consideración.

<a name="U91_2_2"></a>*91:2.2 (995.7)* La oración y la magia surgieron como resultado de las reacciones adaptativas humanas al entorno urantiano. Pero aparte de esta relación general, tienen pocas cosas en común. La oración siempre ha indicado una acción positiva por parte del ego que oraba; siempre ha sido psíquica y a veces espiritual. La magia ha significado generalmente un intento por manipular la realidad sin afectar al ego del manipulador, al practicante de la magia. A pesar de sus orígenes independientes, la magia y la oración han estado relacionadas con frecuencia en sus períodos posteriores de desarrollo. Mediante la elevación de sus objetivos, la magia a veces ha ascendido desde las fórmulas, pasando por los rituales y los conjuros, hasta el umbral de la verdadera oración. La oración se ha vuelto a veces tan materialista que ha degenerado en una técnica seudomágica para evitar el empleo del esfuerzo que se necesita para solucionar los problemas de Urantia.

<a name="U91_2_3"></a>*91:2.3 (996.1)* Cuando el hombre aprendió que la oración no podía coaccionar a los dioses, entonces ésta se convirtió más a menudo en una petición, en la búsqueda de un favor. Pero la oración más auténtica es en realidad una comunión entre el hombre y su Hacedor.

<a name="U91_2_4"></a>*91:2.4 (996.2)* La aparición de la idea de sacrificio en cualquier religión reduce infaliblemente la eficacia superior de la verdadera oración, ya que los hombres intentan sustituir la ofrenda de consagrar su propia voluntad a hacer la voluntad de Dios por las ofrendas de las posesiones materiales.

<a name="U91_2_5"></a>*91:2.5 (996.3)* Cuando la religión se encuentra despojada de un Dios personal, sus oraciones se trasladan a los niveles de la teología y la filosofía. Cuando el concepto más elevado de Dios que tiene una religión es el de una Deidad impersonal, como sucede en el idealismo panteísta, aunque este concepto proporcione las bases para ciertas formas de comunión mística, resulta funesto para el poder de la verdadera oración, que siempre representa la comunión del hombre con un ser personal y superior.

<a name="U91_2_6"></a>*91:2.6 (996.4)* En la experiencia cotidiana de los mortales corrientes durante los primeros tiempos de la evolución racial, e incluso en la actualidad, la oración es en gran medida un fenómeno de relaciones entre el hombre y su propio subconsciente. Pero también existe un ámbito en la oración en el que la persona intelectualmente despierta y espiritualmente progresiva consigue más o menos contactar con los niveles superconscientes de la mente humana, el dominio del Ajustador del Pensamiento interior. Además, existe una fase espiritual concreta de la verdadera oración que incumbe a su recepción y reconocimiento por parte de las fuerzas espirituales del universo, y que es totalmente distinta a todas las asociaciones humanas e intelectuales.

<a name="U91_2_7"></a>*91:2.7 (996.5)* La oración contribuye enormemente al desarrollo del sentimiento religioso de una mente humana en evolución. Es una influencia poderosa que actúa para impedir el aislamiento de la personalidad.

<a name="U91_2_8"></a>*91:2.8 (996.6)* La oración representa una técnica asociada a las religiones naturales de la evolución racial, que también forma parte de los valores experienciales de las religiones superiores con una ética excelente, las religiones reveladas.

### <a name="U91_3_0"></a>3&#8228;&#160;La oración y el álter ego

<a name="U91_3_1"></a>*91:3.1 (996.7)* Cuando los niños aprenden por primera vez a utilizar el lenguaje, tienen tendencia a pensar en voz alta, a expresar sus pensamientos en palabras, aunque no haya nadie para escucharlos. En los albores de su imaginación creativa, manifiestan la tendencia a conversar con unos compañeros imaginarios. De esta manera, el ego en ciernes trata de mantenerse en comunión con un *álter ego* ficticio. El niño aprende pronto, por medio de esta técnica, a convertir sus conversaciones a base de monólogos en unos seudodiálogos en los que este álter ego contesta a sus pensamientos verbales y a la expresión de sus deseos. Una gran parte de las reflexiones de los adultos se lleva a cabo mentalmente bajo la forma de conversaciones.

<a name="U91_3_2"></a>*91:3.2 (996.8)* La forma de oración inicial y primitiva se parecía mucho a las recitaciones semimágicas de la tribu de los Todas de hoy en día, unas oraciones que no se dirigían a nadie en particular. Pero estas técnicas de oración tienden a transformarse en un tipo de comunicación dialogada gracias a la aparición de la idea del álter ego. Con el tiempo, el concepto del álter ego es elevado a una posición superior de dignidad divina, y la oración como acto religioso hace su aparición. Este tipo primitivo de oración está destinado a evolucionar a través de muchas fases y durante largas épocas, antes de alcanzar el nivel de la oración inteligente y realmente ética.

<a name="U91_3_3"></a>*91:3.3 (997.1)* Tal como lo conciben las generaciones sucesivas de mortales que practican la oración, el álter ego evoluciona desde los fantasmas, los fetiches y los espíritus hasta los dioses politeístas, y finalmente hasta el Dios Único, un ser divino que personifica los ideales superiores y las aspiraciones más elevadas del ego en oración. La oración funciona así como la acción más poderosa de la religión para conservar los valores e ideales superiores de las personas que oran. Desde el momento en que se concibe un álter ego hasta la aparición del concepto de un Padre divino y celestial, la oración es siempre una práctica socializadora, moralizadora y espiritualizadora.

<a name="U91_3_4"></a>*91:3.4 (997.2)* La oración sencilla de la fe demuestra una poderosa evolución en la experiencia humana, por medio de la cual las antiguas conversaciones con el símbolo ficticio del álter ego de la religión primitiva se han elevado hasta el nivel de la comunión con el espíritu del Infinito, y hasta el de una auténtica conciencia de la realidad del Dios eterno y Padre Paradisiaco de toda la creación inteligente.

<a name="U91_3_5"></a>*91:3.5 (997.3)* Aparte de todo lo que supone el yo superior en la experiencia de la oración, se debe recordar que la oración ética es una manera magnífica de elevar el propio ego y de reforzar el yo con vistas a una vida mejor y a unas consecuciones más elevadas. La oración induce al ego humano a buscar asistencia en dos direcciones: ayuda material en el depósito subconsciente de la experiencia humana, e inspiración y guía en las fronteras superconscientes donde lo material se pone en contacto con lo espiritual, con el Monitor de Misterio.

<a name="U91_3_6"></a>*91:3.6 (997.4)* La oración ha sido siempre, y siempre será, una experiencia humana doble: es un procedimiento psicológico, interasociado con una técnica espiritual. Estas dos funciones de la oración nunca se pueden separar por completo.

<a name="U91_3_7"></a>*91:3.7 (997.5)* La oración iluminada no solamente debe reconocer a un Dios externo y personal, sino también a una Divinidad interna e impersonal, el Ajustador interior. Cuando el hombre reza, es muy conveniente que se esfuerce por captar el concepto del Padre Universal del Paraíso; pero, para la mayoría de los efectos prácticos, la técnica más eficaz consistirá en volver al concepto del álter ego cercano, tal como solía hacer la mente primitiva, y luego reconocer que la idea de este álter ego ha evolucionado desde la simple ficción hasta la verdad de que Dios reside en el hombre mortal mediante la presencia real del Ajustador, de manera que el hombre puede hablar cara a cara, por así decirlo, con un divino álter ego real y auténtico que reside en él, y que es la presencia y la esencia mismas del Dios vivo, del Padre Universal.

### <a name="U91_4_0"></a>4&#8228;&#160;La oración ética

<a name="U91_4_1"></a>*91:4.1 (997.6)* Ninguna oración puede ser ética cuando el suplicante busca una ventaja egoísta sobre sus semejantes. La oración egoísta y materialista es incompatible con las religiones éticas que están basadas en el amor desinteresado y divino. Todas estas oraciones poco éticas vuelven a los niveles primitivos de la seudomagia, y son indignas de las civilizaciones que progresan y de las religiones iluminadas. La oración egoísta viola el espíritu de todas las éticas basadas en una justicia amorosa.

<a name="U91_4_2"></a>*91:4.2 (997.7)* La oración nunca debe prostituirse hasta el punto de convertirse en un sustituto de la acción. Toda oración ética es un estímulo para la acción y una guía para la lucha progresiva por las metas idealistas que desea alcanzar el yo superior.

<a name="U91_4_3"></a>*91:4.3 (998.1)* En todas vuestras oraciones, sed *equitativos;* no esperéis que Dios muestre predilecciones, que os ame más que a sus otros hijos, vuestros amigos, vecinos e incluso vuestros enemigos. Pero la oración de las religiones naturales o evolucionadas no empieza siendo ética, como lo es en las religiones reveladas posteriores. Toda oración, ya sea individual o comunal, puede ser egoísta o altruista. Es decir, que la oración puede estar centrada en el yo o en los demás. Cuando la oración no busca nada para el que reza ni para sus semejantes, esta actitud del alma tiende entonces hacia los niveles de la verdadera adoración. Las oraciones egoístas incluyen confesiones y súplicas, y a menudo consisten en peticiones de favores materiales. La oración es un poco más ética cuando se ocupa del perdón y busca la sabiduría para acrecentar el dominio de sí mismo.

<a name="U91_4_4"></a>*91:4.4 (998.2)* Mientras que la oración de tipo altruista fortalece y consuela, la oración materialista está destinada a aportar decepción y desilusión a medida que los descubrimientos científicos en progreso demuestran que el hombre vive en un universo físico de ley y de orden. La infancia de un individuo o de una raza está caracterizada por oraciones primitivas, egoístas y materialistas. Y, hasta cierto punto, todas estas súplicas son eficaces, ya que conducen invariablemente a los esfuerzos y diligencias que contribuyen a conseguir las respuestas a esas oraciones. La verdadera oración de la fe siempre contribuye a mejorar la técnica de vida, aunque estas peticiones no sean dignas del reconocimiento espiritual. Pero las personas espiritualmente avanzadas deberían proceder con gran cautela al intentar recomendar a las mentes primitivas o inmaduras que no efectúen este tipo de oraciones.

<a name="U91_4_5"></a>*91:4.5 (998.3)* Recordad que, aunque la oración no cambia a Dios, realiza con mucha frecuencia unos cambios importantes y duraderos en aquel que ora con fe y una esperanza confiada. La oración ha engendrado mucha paz mental, alegría, calma, valor, dominio de sí mismo y equidad en los hombres y las mujeres de las razas en evolución.

### <a name="U91_5_0"></a>5&#8228;&#160;Las repercusiones sociales de la oración

<a name="U91_5_1"></a>*91:5.1 (998.4)* En el culto a los antepasados, la oración conduce a cultivar los ideales ancestrales. Pero como característica del culto a la Deidad, la oración trasciende todas las demás prácticas de este tipo, ya que conduce a cultivar los ideales divinos. A medida que el concepto del álter ego de la oración se vuelve supremo y divino, los ideales del hombre se elevan en consecuencia desde el nivel simplemente humano hacia los niveles celestiales y divinos, y el resultado de todas estas oraciones es el realce del carácter humano y la profunda unificación de la personalidad humana.

<a name="U91_5_2"></a>*91:5.2 (998.5)* Pero no es necesario que la oración sea siempre individual. La oración en grupo o en asamblea es muy eficaz ya que sus repercusiones son extremadamente socializadoras. Cuando un grupo se dedica a orar en común por el acrecentamiento moral y la elevación espiritual, estas devociones producen efecto en los individuos que componen el grupo; todos se vuelven mejores gracias a esta participación. Estas devociones piadosas pueden incluso ayudar a una ciudad entera o a toda una nación. La confesión, el arrepentimiento y la oración han conducido a los individuos, las ciudades, las naciones y las razas enteras a extraordinarios esfuerzos de reforma y a acciones intrépidas realizadas con valentía.

<a name="U91_5_3"></a>*91:5.3 (998.6)* Si deseáis realmente vencer la costumbre de criticar a un amigo, la manera más rápida y segura de conseguir este cambio de actitud consiste en establecer la costumbre de rezar por esa persona cada día de vuestra vida. Pero las repercusiones sociales de estas oraciones dependen en gran parte de dos condiciones:

<a name="U91_5_4"></a>*91:5.4 (998.7)* 1. La persona por la que se reza debe saber que se reza por ella.

<a name="U91_5_5"></a>*91:5.5 (999.1)* 2. La persona que reza debe entrar en contacto social íntimo con la persona por la que reza.

<a name="U91_5_6"></a>*91:5.6 (999.2)* La oración es la técnica por la cual toda religión se convierte tarde o temprano en una institución. Y con el tiempo, la oración se asocia a numerosas acciones secundarias, algunas útiles y otras decididamente perjudiciales, tales como los sacerdotes, los libros sagrados, los rituales de adoración y las ceremonias.

<a name="U91_5_7"></a>*91:5.7 (999.3)* Pero las mentes con una mayor iluminación espiritual deberían ser pacientes y tolerantes con los intelectos menos dotados que desean ardientemente un simbolismo para movilizar su débil perspicacia espiritual. Los fuertes no deben mirar con desdén a los débiles. Aquellos que son conscientes de Dios sin necesidad de simbolismos no deben negarle el ministerio de gracia de los símbolos a aquellos que encuentran difícil adorar a la Deidad y venerar la verdad, la belleza y la bondad sin formas ni ritos. En la adoración piadosa, la mayoría de los mortales imaginan algún símbolo del objeto y meta de sus devociones.

### <a name="U91_6_0"></a>6&#8228;&#160;La esfera de acción de la oración

<a name="U91_6_1"></a>*91:6.1 (999.4)* La oración, a menos que esté coordinada con la voluntad y las actividades de las fuerzas espirituales personales y de los supervisores materiales de un mundo, no puede tener ningún efecto directo sobre vuestro entorno físico. Aunque existe un límite muy definido en el terreno de las peticiones de la oración, estos límites no se aplican por igual a la *fe* de aquellos que oran.

<a name="U91_6_2"></a>*91:6.2 (999.5)* La oración no es una técnica para curar las enfermedades orgánicas reales, pero ha contribuido enormemente al disfrute de una salud abundante y a la curación de numerosos malestares mentales, emocionales y nerviosos. Incluso en el caso de enfermedades bacterianas reales, la oración ha acrecentado muchas veces la eficacia de otros procedimientos curativos. La oración ha transformado a muchos inválidos irritables y quejumbrosos en modelos de paciencia, y ha hecho de ellos una inspiración para todos los demás enfermos humanos.

<a name="U91_6_3"></a>*91:6.3 (999.6)* Por muy difícil que sea conciliar las dudas científicas sobre la eficacia de la oración con el impulso siempre presente de buscar la ayuda y la guía de las fuentes divinas, no olvidéis nunca que la oración sincera de la fe es una fuerza poderosa para fomentar la felicidad personal, el autocontrol individual, la armonía social, el progreso moral y los logros espirituales.

<a name="U91_6_4"></a>*91:6.4 (999.7)* La oración, incluso como práctica puramente humana, como un diálogo con vuestro álter ego, constituye una técnica de aproximación de las más eficaces para hacer realidad aquellos poderes de reserva de la naturaleza humana que están almacenados y conservados en las zonas inconscientes de la mente humana. La oración es una práctica psicológica sana, aparte de sus implicaciones religiosas y de su significado espiritual. Es un hecho de la experiencia humana que la mayoría de las personas, si se sienten lo bastante apremiadas, rezan de alguna manera a alguna fuente de ayuda.

<a name="U91_6_5"></a>*91:6.5 (999.8)* No seáis tan perezosos como para pedirle a Dios que resuelva vuestras dificultades, pero no dudéis nunca en pedirle sabiduría y fuerza espiritual para que os guíen y os sostengan mientras atacáis con resolución y valor los problemas diarios.

<a name="U91_6_6"></a>*91:6.6 (999.9)* La oración ha sido un factor indispensable para el progreso y la conservación de la civilización religiosa, y todavía puede contribuir enormemente a una mayor elevación y espiritualización de la sociedad si aquellos que oran lo hacen a la luz de los hechos científicos, la sabiduría filosófica, la sinceridad intelectual y la fe espiritual. Orad como Jesús lo enseñaba a sus discípulos — con sinceridad, desinterés, equidad, y sin dudar.

<a name="U91_6_7"></a>*91:6.7 (1000.1)* Pero la eficacia de la oración en la experiencia espiritual personal de aquel que ora no depende de ninguna manera de la comprensión intelectual de dicho fiel, de su perspicacia filosófica, su nivel social, su situación cultural o de sus otros conocimientos humanos. Los efectos psicológicos y espirituales que acompañan a la oración de la fe son inmediatos, personales y experienciales. No existe ninguna otra técnica que permita a cualquier hombre, sin tener en cuenta todos sus demás logros mortales, acercarse de manera tan inmediata y eficaz al umbral de ese reino donde puede comunicarse con su Hacedor, donde la criatura se pone en contacto con la realidad del Creador, con el Ajustador del Pensamiento interior.

### <a name="U91_7_0"></a>7&#8228;&#160;El misticismo, el éxtasis y la inspiración

<a name="U91_7_1"></a>*91:7.1 (1000.2)* El misticismo, como técnica para cultivar la conciencia de la presencia de Dios, es totalmente digno de elogio, pero cuando tales prácticas conducen al aislamiento social y culminan en el fanatismo religioso, son casi censurables. Con demasiada frecuencia, aquello que el místico sobreexcitado interpreta como una inspiración divina es algo que emerge de su propia mente profunda. Aunque una meditación ferviente favorece a menudo el contacto de la mente mortal con su Ajustador interior, el servicio sincero y amoroso de un ministerio desinteresado hacia vuestros semejantes lo facilita con más frecuencia.

<a name="U91_7_2"></a>*91:7.2 (1000.3)* Los grandes educadores religiosos y los profetas de las épocas pasadas no eran místicos extremos. Eran hombres y mujeres que conocían a Dios y que servían mejor a su Dios ayudando desinteresadamente a sus compañeros mortales. Jesús se llevaba con frecuencia a sus apóstoles a solas durante cortos períodos para dedicarse a meditar y a orar, pero la mayor parte del tiempo los mantenía en contacto servicial con las multitudes. El alma del hombre tiene necesidad de ejercicio espiritual así como de alimento espiritual.

<a name="U91_7_3"></a>*91:7.3 (1000.4)* El éxtasis religioso es aceptable cuando resulta de unos antecedentes sanos, pero estas experiencias son con más frecuencia la consecuencia de influencias puramente emocionales que la manifestación de un carácter espiritual profundo. Las personas religiosas no deben considerar cada presentimiento psicológico fuerte y cada experiencia emocional intensa como una revelación divina o una comunicación espiritual. El éxtasis espiritual auténtico está generalmente acompañado de una gran calma exterior y de un control emocional casi perfecto. Pero la verdadera visión profética es un presentimiento super-psicológico. Estas experiencias no son ni seudo-alucinaciones ni éxtasis semejantes a los trances.

<a name="U91_7_4"></a>*91:7.4 (1000.5)* La mente humana puede actuar en respuesta a la pretendida inspiración cuando es sensible a lo que emerge del subconsciente o al estímulo del superconsciente. En cualquiera de los dos casos, al individuo le parece que estos incrementos del contenido de la conciencia son más o menos exteriores. El entusiasmo místico desmedido y el éxtasis religioso desenfrenado no son las cartas credenciales de la inspiración, las cartas credenciales supuestamente divinas.

<a name="U91_7_5"></a>*91:7.5 (1000.6)* La prueba práctica para todas estas extrañas experiencias religiosas de misticismo, éxtasis e inspiración consiste en observar si estos fenómenos hacen que un individuo:

<a name="U91_7_6"></a>*91:7.6 (1000.7)* 1. Disfrute de una salud física mejor y más completa.

<a name="U91_7_7"></a>*91:7.7 (1000.8)* 2. Actúe de una manera más práctica y eficaz en su vida mental.

<a name="U91_7_8"></a>*91:7.8 (1000.9)* 3. Adapte su experiencia religiosa con más plenitud y alegría a la vida social.

<a name="U91_7_9"></a>*91:7.9 (1000.10)* 4. Espiritualice de una forma más completa su vida cotidiana, mientras cumple fielmente con los deberes corrientes de la existencia humana rutinaria.

<a name="U91_7_10"></a>*91:7.10 (1001.1)* 5. Aumente su amor y su apreciación de la verdad, la belleza y la bondad.

<a name="U91_7_11"></a>*91:7.11 (1001.2)* 6. Conserve los valores sociales, morales, éticos y espirituales generalmente reconocidos.

<a name="U91_7_12"></a>*91:7.12 (1001.3)* 7. Incremente su perspicacia espiritual — su conciencia de Dios.

<a name="U91_7_13"></a>*91:7.13 (1001.4)* Pero la oración no está relacionada realmente con estas experiencias religiosas excepcionales. Cuando la oración se vuelve demasiado estética, cuando consiste casi exclusivamente en una hermosa y feliz contemplación de la divinidad paradisiaca, pierde una gran parte de su influencia socializadora y tiende hacia el misticismo y el aislamiento de sus adeptos. El exceso de oración en privado implica cierto peligro que se puede corregir e impedir mediante la oración en grupo, las devociones colectivas.

### <a name="U91_8_0"></a>8&#8228;&#160;La oración como experiencia personal

<a name="U91_8_1"></a>*91:8.1 (1001.5)* La oración posee un aspecto realmente espontáneo, pues el hombre primitivo empezó a orar mucho antes de que tuviera un concepto claro de un Dios. Los primeros hombres solían rezar en dos situaciones diferentes: cuando tenían una necesidad extrema, experimentaban el impulso de buscar ayuda; y cuando se sentían alborozados, daban rienda suelta a la expresión impulsiva de su alegría.

<a name="U91_8_2"></a>*91:8.2 (1001.6)* La oración no es una evolución de la magia; cada una de ellas surgió de manera independiente. La magia era un intento por adaptar la Deidad a las circunstancias; la oración es el esfuerzo por adaptar la personalidad a la voluntad de la Deidad. La verdadera oración es al mismo tiempo moral y religiosa; la magia no es ninguna de las dos.

<a name="U91_8_3"></a>*91:8.3 (1001.7)* La oración puede convertirse en una costumbre establecida; muchas personas rezan porque otras lo hacen. Otras rezan también porque temen que pueda sucederles algo terrible si no presentan sus súplicas habituales.

<a name="U91_8_4"></a>*91:8.4 (1001.8)* Para algunos individuos, la oración es la expresión sosegada de la gratitud; para otros, una expresión colectiva de alabanza, las devociones sociales; a veces consiste en la imitación de la religión de otras personas, mientras que la verdadera oración es la comunicación sincera y confiada entre la naturaleza espiritual de la criatura y la presencia ubicua del espíritu del Creador.

<a name="U91_8_5"></a>*91:8.5 (1001.9)* La oración puede ser una expresión espontánea de la conciencia de Dios, o una recitación sin sentido de fórmulas teológicas. Puede ser la alabanza extática de un alma que conoce a Dios, o el homenaje servil de un mortal dominado por el miedo. A veces consiste en la expresión patética de un anhelo espiritual, y a veces en el grito estridente de unas frases piadosas. La oración puede ser una alabanza gozosa o una humilde petición de perdón.

<a name="U91_8_6"></a>*91:8.6 (1001.10)* La oración puede ser la petición infantil de lo imposible, o la súplica madura por el crecimiento moral y el poder espiritual. Una petición puede ser por el pan de cada día, o puede expresar el anhelo sincero de encontrar a Dios y hacer su voluntad. Puede tratarse de un ruego totalmente egoísta, o de un gesto sincero y magnífico hacia la realización de la fraternidad desinteresada.

<a name="U91_8_7"></a>*91:8.7 (1001.11)* La oración puede ser un grito airado de venganza, o una intercesión misericordiosa por vuestros enemigos. Puede ser la expresión de la esperanza de cambiar a Dios, o la técnica poderosa de cambiarse a sí mismo. Puede ser la súplica acobardada de un pecador perdido ante un Juez supuestamente severo, o la alegre expresión de un hijo, liberado, del Padre celestial vivo y misericordioso.

<a name="U91_8_8"></a>*91:8.8 (1001.12)* El hombre moderno se siente desconcertado ante la idea de hablar de sus asuntos con Dios de una manera puramente personal. Muchos han abandonado la oración asidua; sólo rezan cuando se encuentran bajo una presión inhabitual — en casos de urgencia. El hombre no debería tener miedo de hablar con Dios, pero sólo una persona espiritualmente infantil intentaría persuadir, o atreverse a cambiar, a Dios.

<a name="U91_8_9"></a>*91:8.9 (1002.1)* Pero la verdadera oración alcanza de hecho la realidad. Incluso cuando las corrientes de aire son ascendentes, ningún pájaro puede elevarse a menos que extienda sus alas. La oración eleva al hombre porque es una técnica para progresar mediante la utilización de las corrientes espirituales ascendentes del universo.

<a name="U91_8_10"></a>*91:8.10 (1002.2)* La oración auténtica aumenta el crecimiento espiritual, modifica las actitudes y produce la satisfacción que proviene de la comunión con la divinidad. Es una explosión espontánea de conciencia de Dios.

<a name="U91_8_11"></a>*91:8.11 (1002.3)* Dios contesta a la oración del hombre dándole una mayor revelación de la verdad, una apreciación realzada de la belleza, y un concepto acrecentado de la bondad. La oración es un gesto subjetivo, pero se pone en contacto con unas poderosas realidades objetivas en los niveles espirituales de la experiencia humana; es un intento significativo de lo humano por alcanzar los valores superhumanos. Es el estímulo más poderoso para el crecimiento espiritual.

<a name="U91_8_12"></a>*91:8.12 (1002.4)* Las palabras no tienen ninguna importancia en el rezo; son simplemente el canal intelectual por el que fluye casualmente el río de la súplica espiritual. El valor verbal de una plegaria es puramente autosugestivo en las devociones privadas, y sociosugestivo en las devociones colectivas. Dios responde a la actitud del alma, no a las palabras.

<a name="U91_8_13"></a>*91:8.13 (1002.5)* La oración no es una técnica para huir de los conflictos, sino más bien un estímulo para crecer en presencia misma de los conflictos. Orad sólo por los valores, no por las cosas; por el crecimiento, no por la satisfacción.

### <a name="U91_9_0"></a>9&#8228;&#160;Condiciones para que la oración sea eficaz

<a name="U91_9_1"></a>*91:9.1 (1002.6)* Si queréis orar de manera eficaz, debéis tener en cuenta las leyes de las peticiones comunes:

<a name="U91_9_2"></a>*91:9.2 (1002.7)* 1. Tenéis que capacitaros como rezadores poderosos, enfrentándoos sincera y valientemente con los problemas de la realidad universal. Debéis poseer vigor cósmico.

<a name="U91_9_3"></a>*91:9.3 (1002.8)* 2. Tenéis que haber agotado honradamente todas las capacidades humanas de adaptación. Tenéis que haber sido laboriosos.

<a name="U91_9_4"></a>*91:9.4 (1002.9)* 3. Tenéis que abandonar todos los deseos de la mente y todos los anhelos del alma al abrazo transformador del crecimiento espiritual. Tenéis que haber experimentado un realce de los significados y una elevación de los valores.

<a name="U91_9_5"></a>*91:9.5 (1002.10)* 4. Tenéis que elegir sinceramente la voluntad divina. Tenéis que eliminar el punto muerto de la indecisión.

<a name="U91_9_6"></a>*91:9.6 (1002.11)* 5. No solamente reconocéis la voluntad del Padre y escogéis hacerla, sino que habéis efectuado una consagración incondicional y una dedicación dinámica a hacer realmente la voluntad del Padre.

<a name="U91_9_7"></a>*91:9.7 (1002.12)* 6. Vuestra oración estará dirigida exclusivamente a obtener sabiduría divina para resolver los problemas humanos específicos que encontraréis en la ascensión al Paraíso — la conquista de la perfección divina.

<a name="U91_9_8"></a>*91:9.8 (1002.13)* 7. Y debéis tener fe — una fe viviente.

<a name="U91_9_9"></a>*91:9.9 (1002.14)* [Presentado por el Jefe de los Intermedios de Urantia.]
