﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento091.md" title="La evolución de la oración">Documento 91</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento093.md" title="Maquiventa Melquisedek">Documento 93</a>&#160;&#62;&#62;</p><hr />

## Documento 92

## <a name="U92_0_0"></a>La evolución posterior de la religión

<a name="U92_0_1"></a>*92:0.1 (1003.1)* EL HOMBRE poseía una religión de origen natural, que formaba parte de su experiencia evolutiva, mucho antes de que se hiciera cualquier revelación sistemática en Urantia. Pero esta religión de origen *natural* era, en sí misma, el producto de los dones superanimales del hombre. La religión evolutiva surgió lentamente a lo largo de todos los milenios de la carrera experiencial de la humanidad gracias al ministerio de las influencias siguientes, que actuaban en el interior del hombre salvaje, del bárbaro y del civilizado, e incidían en ellos:

<a name="U92_0_2"></a>*92:0.2 (1003.2)* 1. *El ayudante de la adoración —* la aparición en la conciencia animal de unos potenciales superanimales destinados a percibir la realidad. Esto podría denominarse el instinto humano primordial de búsqueda de la Deidad.

<a name="U92_0_3"></a>*92:0.3 (1003.3)* 2. *El ayudante de la sabiduría —* la manifestación en una mente adoradora de la tendencia a dirigir su adoración en unos canales superiores de expresión y hacia unos conceptos siempre más amplios de la realidad de la Deidad.

<a name="U92_0_4"></a>*92:0.4 (1003.4)* 3. *El Espíritu Santo —* éste es el don supermental inicial y aparece infaliblemente en todas las personalidades humanas de buena fe. Este ministerio crea en la mente anhelante de adoración y deseosa de sabiduría la capacidad de desarrollar por sí misma el postulado de la supervivencia humana, a la vez como concepto teológico y como una experiencia real y objetiva de la personalidad.

<a name="U92_0_5"></a>*92:0.5 (1003.5)* El funcionamiento coordinado de estos tres ministerios divinos es totalmente suficiente para iniciar y llevar a cabo el crecimiento de la religión evolutiva. Estas influencias reciben la ayuda posterior de los Ajustadores del Pensamiento, los serafines y el Espíritu de la Verdad, y todos ellos aceleran el ritmo del desarrollo religioso. Estos agentes funcionan desde hace mucho tiempo en Urantia, y continuarán aquí mientras este planeta siga siendo una esfera habitada. Una gran parte del potencial de estos agentes divinos nunca ha tenido todavía la oportunidad de expresarse; muchas cosas se revelarán en las épocas venideras a medida que la religión de los mortales se eleve, de nivel en nivel, hacia las alturas celestiales de los valores morontiales y de las verdades espirituales.

### <a name="U92_1_0"></a>1&#8228;&#160;La naturaleza evolutiva de la religión

<a name="U92_1_1"></a>*92:1.1 (1003.6)* La evolución de la religión se remonta al miedo primitivo y a los fantasmas, y ha pasado por numerosas etapas sucesivas de desarrollo, incluyendo los esfuerzos que se hicieron, primero para coaccionar a los espíritus, y luego para engatusarlos. Los fetiches de las tribus se convirtieron en los tótemes y los dioses tribales; las fórmulas mágicas se transformaron en las oraciones modernas. La circuncisión, que al principio era un sacrificio, se volvió un procedimiento higiénico.

<a name="U92_1_2"></a>*92:1.2 (1003.7)* A lo largo de la infancia salvaje de las razas, la religión progresó desde la adoración de la naturaleza hasta el fetichismo, pasando por el culto a los fantasmas. En los albores de la civilización, la raza humana abrazó las creencias más místicas y simbólicas, mientras que ahora, al acercarse a su madurez, la humanidad se prepara para apreciar la verdadera religión, e incluso un comienzo de la revelación de la verdad misma.

<a name="U92_1_3"></a>*92:1.3 (1004.1)* La religión surge como una reacción biológica de la mente a las creencias espirituales y al entorno; es lo último que perece o cambia en una raza. La religión es la adaptación de la sociedad, en cualquier época, a aquello que es misterioso. Como institución social abarca ritos, símbolos, cultos, escrituras, altares, santuarios y templos. El agua bendita, las reliquias, los fetiches, los amuletos, las vestiduras, las campanas, los tambores y los sacerdotes son frecuentes en todas las religiones. Es imposible separar por completo la religión puramente evolutiva de la magia o la brujería.

<a name="U92_1_4"></a>*92:1.4 (1004.2)* El misterio y el poder siempre han estimulado los sentimientos y los temores religiosos, mientras que la emoción ha funcionado continuamente como un poderoso factor que ha condicionado el desarrollo de ambos. El miedo ha sido siempre el estímulo religioso fundamental. El miedo da forma a los dioses de la religión evolutiva y motiva el ritual religioso de los creyentes primitivos. A medida que avanza la civilización, el temor es modificado por la veneración, la admiración, el respeto y la simpatía, y luego es condicionado además por el remordimiento y el arrepentimiento.

<a name="U92_1_5"></a>*92:1.5 (1004.3)* Un pueblo asiático enseñaba que «Dios es un gran temor»; éste es el resultado de la religión puramente evolutiva. Jesús, la revelación del tipo más elevado de vida religiosa, proclamó que «Dios es amor».

### <a name="U92_2_0"></a>2&#8228;&#160;La religión y las costumbres

<a name="U92_2_1"></a>*92:2.1 (1004.4)* La religión es la más rígida e inflexible de todas las instituciones humanas, pero se adapta con retraso a la sociedad cambiante. La religión evolutiva refleja finalmente las costumbres cambiantes que, a su vez, pueden haber sido afectadas por la religión revelada. De una manera lenta, segura, pero a regañadientes, la religión (el culto) sigue las huellas de la sabiduría — del conocimiento dirigido por la razón experiencial e iluminado por la revelación divina.

<a name="U92_2_2"></a>*92:2.2 (1004.5)* La religión se aferra a las costumbres; aquello que *era* es antiguo y supuestamente sagrado. Es por esta razón, y no por otra, por la que las herramientas de piedra sobrevivieron durante mucho tiempo en la edad del bronce y del hierro. Vuestros archivos contienen esta declaración: «Y si me hacéis un altar de piedra, no lo construyáis con piedras talladas, porque si utilizáis vuestras herramientas para hacerlo, lo habréis profanado.» Incluso hoy en día, los hindúes encienden el fuego de sus altares utilizando un instrumento primitivo para hacer fuego. En el transcurso de la religión evolutiva, la novedad siempre ha sido considerada como un sacrilegio. El sacramento debe estar compuesto, no de alimentos nuevos y manufacturados, sino de las viandas más primitivas: «La carne asada al fuego y el pan sin levadura servido con hierbas amargas.» Todos los tipos de usos sociales, e incluso los procedimientos legales, se aferran a las formas antiguas.

<a name="U92_2_3"></a>*92:2.3 (1004.6)* Cuando el hombre moderno se asombra de que las escrituras de diferentes religiones presenten tantos pasajes que se podrían juzgar como obscenos, debería detenerse a considerar que las generaciones que pasan han temido eliminar lo que sus antepasados creían que era santo y sagrado. Una generación puede estimar como obscenas muchas cosas que las generaciones precedentes consideraban como una parte de sus costumbres aceptadas, e incluso como rituales religiosos aprobados. Una gran cantidad de controversias religiosas han tenido lugar debido a los intentos sin fin por conciliar las prácticas antiguas, pero censurables, con los nuevos progresos de la razón, por encontrar unas teorías plausibles que justifiquen la perpetuación, en los credos, de unas costumbres antiguas y caducas.

<a name="U92_2_4"></a>*92:2.4 (1004.7)* Pero tratar de acelerar con demasiada rapidez el crecimiento religioso no es más que una insensatez. Una raza o una nación sólo puede asimilar, de cualquier religión avanzada, aquello que es razonablemente coherente y compatible con su estado evolutivo en curso, además de su don especial para adaptarse. Todas las condiciones sociales, climáticas, políticas y económicas ejercen su influencia para determinar el curso y el progreso de la evolución religiosa. La moralidad social no está determinada por la religión, es decir, por la religión evolutiva; la moralidad racial es más bien la que dicta las formas de la religión.

<a name="U92_2_5"></a>*92:2.5 (1005.1)* Las razas de los hombres sólo aceptan una religión nueva y extraña de forma superficial; en realidad, la adaptan a sus costumbres y a sus antiguas maneras de creer. Este hecho está bien ilustrado en el ejemplo de una tribu de Nueva Zelanda cuyos sacerdotes, después de haber aceptado nominalmente el cristianismo, afirmaron haber recibido unas revelaciones directas de Gabriel especificando que esta misma tribu se había convertido en el pueblo elegido de Dios, y ordenando que se permitiera a sus miembros entregarse libremente a las relaciones sexuales licenciosas y a otras muchas de sus costumbres antiguas y censurables. Todos los cristianos recién convertidos se pasaron inmediatamente a esta versión nueva y menos exigente del cristianismo.

<a name="U92_2_6"></a>*92:2.6 (1005.2)* La religión ha autorizado, en una época u otra, todo tipo de comportamientos contrarios e inconsecuentes, ha aprobado en algún momento prácticamente todo lo que ahora se considera como inmoral o pecaminoso. La conciencia, sin la enseñanza de la experiencia ni la ayuda de la razón, no ha sido nunca y nunca podrá ser una guía infalible y segura para la conducta humana. La conciencia no es una voz divina que le habla al alma humana. Es solamente la suma total del contenido moral y ético de las costumbres de cualquier etapa corriente de la existencia; representa simplemente la reacción ideal concebida por el ser humano en cualquier conjunto dado de circunstancias.

### <a name="U92_3_0"></a>3&#8228;&#160;La naturaleza de la religión evolutiva

<a name="U92_3_1"></a>*92:3.1 (1005.3)* El estudio de la religión humana es el examen de los estratos sociales fosilíferos de las épocas pasadas. Las costumbres de los dioses antropomórficos son un reflejo fiel de la moral de los hombres que concibieron por primera vez estas deidades. Las religiones antiguas y la mitología describen fielmente las creencias y tradiciones de unos pueblos perdidos desde hace mucho tiempo en la oscuridad. Estas antiguas prácticas cultuales sobreviven al lado de las costumbres económicas y los desarrollos sociales nuevos y, por supuesto, parecen enormemente contradictorias. Los restos de un culto ofrecen una imagen auténtica de las religiones raciales del pasado. Recordad siempre que los cultos no se forman para descubrir la verdad, sino más bien para promulgar sus credos.

<a name="U92_3_2"></a>*92:3.2 (1005.4)* La religión ha sido siempre sobre todo un asunto de ritos, rituales, prácticas, ceremonias y dogmas. Normalmente se ha contaminado con un error sembrador de discordias permanentes, la ilusión del pueblo elegido. Todas las ideas religiosas cardinales — conjuro, inspiración, revelación, propiciación, arrepentimiento, expiación, intercesión, sacrificio, oración, confesión, adoración, supervivencia después de la muerte, sacramento, ritual, rescate, salvación, redención, alianza, impureza, purificación, profecía, pecado original — se remontan a los tiempos primitivos del miedo primordial a los fantasmas.

<a name="U92_3_3"></a>*92:3.3 (1005.5)* La religión primitiva no es ni más ni menos que la lucha por la existencia material, ampliada hasta abarcar la existencia más allá de la tumba. Las prácticas de este credo representaban la extensión de la lucha por la subsistencia hasta el ámbito de un mundo imaginario de espíritus fantasmas. Pero cuando tengáis la tentación de criticar la religión evolutiva, tened cuidado. Recordad que ella representa *lo que sucedió;* es un hecho histórico. Y recordad también que el poder de una idea cualquiera no reside en su certidumbre o en su verdad, sino más bien en su fuerza de atracción sobre los hombres.

<a name="U92_3_4"></a>*92:3.4 (1006.1)* La religión evolutiva no prevé llevar a cabo cambios o revisiones; a diferencia de la ciencia, no asegura su propia corrección progresiva. La religión evolucionada infunde respeto porque sus seguidores creen que es *La Verdad;* «la fe entregada a los santos en otro tiempo» debe ser, en teoría, definitiva e infalible a la vez. El culto se resiste al desarrollo porque el auténtico progreso modificará o destruirá con toda seguridad al culto mismo; por eso la revisión siempre ha de serle impuesta.

<a name="U92_3_5"></a>*92:3.5 (1006.2)* Únicamente dos influencias pueden modificar y elevar los dogmas de la religión natural: la presión de las costumbres que progresan lentamente y la iluminación periódica de las revelaciones de época. Y no es de extrañar que el progreso haya sido lento; en los tiempos antiguos, ser progresista o inventivo significaba ser ejecutado como brujo. El culto avanza lentamente a través de las épocas generacionales y los ciclos seculares. Pero avanza de hecho. La creencia evolutiva en los fantasmas colocó los cimientos para una filosofía de la religión revelada que destruirá con el tiempo la superstición que le dio origen.

<a name="U92_3_6"></a>*92:3.6 (1006.3)* La religión ha obstaculizado el desarrollo social de muchas maneras, pero sin religión no habría habido ninguna moral ni ética duraderas, ninguna civilización digna de ese nombre. La religión dio nacimiento a mucha cultura no religiosa: la escultura se originó en la fabricación de los ídolos, la arquitectura en la construcción de los templos, la poesía en los conjuros, la música en los cantos de adoración, el teatro en las interpretaciones para conseguir la guía de los espíritus, y la danza en los festivales estacionales de adoración.

<a name="U92_3_7"></a>*92:3.7 (1006.4)* Pero, aunque llamamos la atención sobre el hecho de que la religión fue esencial para el desarrollo y la preservación de la civilización, hay que indicar que la religión natural también ha contribuido mucho a paralizar y detener a la misma civilización que por otra parte fomentaba y mantenía. La religión ha obstaculizado las actividades industriales y el desarrollo económico; ha desperdiciado el trabajo y ha malgastado el capital; no siempre ha ayudado a la familia; no ha fomentado de manera adecuada la paz y la buena voluntad; a veces ha descuidado la educación y retrasado la ciencia; ha empobrecido indebidamente la vida a cambio de un supuesto enriquecimiento de la muerte. La religión evolutiva, la religión humana, ha sido realmente culpable de todas estas equivocaciones, errores y desatinos, y de muchos más; sin embargo, ha mantenido una ética cultural, una moralidad civilizada, y una cohesión social, y ha hecho posible que la religión revelada posterior compensara estos numerosos defectos evolutivos.

<a name="U92_3_8"></a>*92:3.8 (1006.5)* La religión evolutiva ha sido la institución humana más costosa, pero su eficacia ha sido incomparable. La religión humana sólo se puede justificar a la luz de la civilización evolutiva. Si el hombre no fuera el producto ascendente de la evolución animal, entonces este recorrido del desarrollo religioso permanecería sin justificación.

<a name="U92_3_9"></a>*92:3.9 (1006.6)* La religión facilitó la acumulación del capital; fomentó ciertos tipos de trabajos; el tiempo libre de los sacerdotes favoreció el arte y el conocimiento; al final, la raza ganó mucho como consecuencia de todos estos errores iniciales de la técnica ética. Los chamanes, honrados y fraudulentos, fueron enormemente costosos, pero valieron la pena todo lo que costaron. Las profesiones liberales y la ciencia misma surgieron de los cleros parasitarios. La religión fomentó la civilización y facilitó la continuidad social; ha sido la policía moral de todos los tiempos. La religión proporcionó la disciplina humana y el dominio de sí mismo que hicieron posible la *sabiduría.* La religión es el látigo eficaz de la evolución que obliga implacablemente a la humanidad indolente y sufriente a salir de su estado natural de inercia intelectual y a elevarse hasta los niveles superiores de la razón y la sabiduría.

<a name="U92_3_10"></a>*92:3.10 (1006.7)* La religión evolutiva, esta herencia sagrada de la ascensión animal, debe continuar siempre refinándose y ennobleciéndose por medio de la censura constante de la religión revelada y del horno ardiente de la ciencia auténtica.

### <a name="U92_4_0"></a>4&#8228;&#160;El don de la revelación

<a name="U92_4_1"></a>*92:4.1 (1007.1)* La revelación es evolutiva pero siempre progresiva. A lo largo de las épocas de la historia de un mundo, las revelaciones de la religión son cada vez más extensas y sucesivamente más instructivas. La misión de la revelación consiste en clasificar y censurar las religiones sucesivas de la evolución. Pero si la revelación ha de engrandecer y elevar las religiones de la evolución, entonces estas visitas divinas deben presentar unas enseñanzas que no estén demasiado alejadas de las ideas y reacciones de la época en que son presentadas. Por eso la revelación debe mantenerse siempre en contacto con la evolución, y lo hace de hecho. La religión revelada ha de estar siempre limitada por la capacidad del hombre para recibirla.

<a name="U92_4_2"></a>*92:4.2 (1007.2)* Pero sin tener en cuenta sus conexiones o derivaciones aparentes, las religiones reveladas siempre están caracterizadas por una creencia en alguna Deidad de valor final y en algún concepto de la supervivencia de la identidad de la personalidad después de la muerte.

<a name="U92_4_3"></a>*92:4.3 (1007.3)* La religión evolutiva es sentimental, pero no lógica. Es la reacción del hombre a la creencia en un mundo hipotético de espíritus fantasmas — el reflejo humano en forma de creencia provocado por la conciencia de, y el miedo a, lo desconocido. La religión revelada es presentada por el verdadero mundo espiritual; es la respuesta del cosmos superintelectual a la sed que tienen los mortales de creer y confiar en las Deidades universales. La religión evolutiva describe los titubeos tortuosos de la humanidad en busca de la verdad; la religión revelada *es* esa verdad misma.

<a name="U92_4_4"></a>*92:4.4 (1007.4)* Se han producido muchos casos de revelaciones religiosas, pero sólo cinco han tenido una importancia que ha hecho época. Y fueron los siguientes:

<a name="U92_4_5"></a>*92:4.5 (1007.5)* 1. *Las enseñanzas de Dalamatia.* El verdadero concepto de la Fuente-Centro Primera fue promulgado por primera vez en Urantia por los cien miembros corpóreos del estado mayor del Príncipe Caligastia. Esta revelación creciente de la Deidad duró más de trescientos mil años, hasta que fue interrumpida repentinamente por la secesión planetaria y la ruptura del régimen educativo. A excepción del trabajo de Van, la influencia de la revelación dalamatiana se perdió prácticamente para el mundo entero. Incluso los noditas habían olvidado esta verdad en la época de la llegada de Adán. De todos aquellos que recibieron las enseñanzas de los cien, los hombres rojos fueron los que las conservaron durante más tiempo, pero la idea del Gran Espíritu no era más que un concepto nebuloso en la religión amerindia cuando el contacto con el cristianismo lo clarificó y lo reforzó enormemente.

<a name="U92_4_6"></a>*92:4.6 (1007.6)* 2. *Las enseñanzas del Edén.* Adán y Eva describieron de nuevo el concepto del Padre de todos a los pueblos evolutivos. La disgregación del primer Edén detuvo el curso de la revelación adámica antes de que hubiera empezado a efectuarse plenamente. Pero los sacerdotes setitas continuaron las enseñanzas abortadas de Adán, y algunas de estas verdades nunca se han perdido por completo para el mundo. Toda la tendencia de la evolución religiosa levantina fue modificada por las enseñanzas de los setitas. Pero hacia el año 2500 a. de J. C., la humanidad había perdido ampliamente de vista la revelación patrocinada en los tiempos del Edén.

<a name="U92_4_7"></a>*92:4.7 (1007.7)* 3. *Melquisedek de Salem.* Este Hijo de Nebadon, enviado en misión de urgencia al planeta, inauguró la tercera revelación de la verdad en Urantia. Los preceptos cardinales de sus enseñanzas fueron la *confianza* y la *fe.* Enseñó la confianza en la beneficencia omnipotente de Dios y proclamó que la fe era el acto por el cual los hombres conseguían el favor de Dios. Sus enseñanzas se mezclaron gradualmente con las creencias y las prácticas de diversas religiones evolutivas, y finalmente se convirtieron en los sistemas teológicos presentes en Urantia al principio del primer milenio después de Cristo.

<a name="U92_4_8"></a>*92:4.8 (1008.1)* 4. *Jesús de Nazaret.* Cristo Miguel presentó por cuarta vez en Urantia el concepto de Dios como Padre Universal, y esta enseñanza ha perdurado en general desde entonces. La esencia de su enseñanza era el *amor* y el *servicio,* la adoración amorosa que un hijo creado ofrece voluntariamente en reconocimiento al ministerio afectuoso de su Padre Dios, y en respuesta al mismo; el servicio por propia voluntad que estos hijos creados dispensan a sus hermanos, con la alegre comprensión de que mediante este servicio están sirviendo igualmente a Dios Padre.

<a name="U92_4_9"></a>*92:4.9 (1008.2)* 5. *Los documentos de Urantia.* Los documentos, de los cuales éste mismo forma parte, constituyen la presentación más reciente de la verdad a los mortales de Urantia. Estos documentos difieren de todas las revelaciones anteriores, ya que no son el trabajo de una sola personalidad del universo, sino una presentación compuesta realizada por numerosos seres. Pero ninguna revelación puede ser nunca completa hasta que no se alcanza al Padre Universal. Todos los demás ministerios celestiales no son más que parciales, transitorios y prácticamente adaptados a las condiciones locales en el tiempo y el espacio. Aunque una confesión como ésta quizás pueda reducir la fuerza y la autoridad inmediatas de todas las revelaciones, ha llegado la hora en que es conveniente hacer estas sinceras declaraciones incluso a riesgo de debilitar la influencia y la autoridad futuras de esta obra, que es la revelación más reciente de la verdad para las razas mortales de Urantia.

### <a name="U92_5_0"></a>5&#8228;&#160;Los grandes dirigentes religiosos

<a name="U92_5_1"></a>*92:5.1 (1008.3)* En la religión evolutiva se concibe que los dioses existen a imagen y semejanza de los hombres; en la religión revelada se enseña a los hombres que son hijos de Dios — que incluso están hechos a la imagen finita de la divinidad; en las creencias sintetizadas compuestas por las enseñanzas de la revelación y los productos de la evolución, el concepto de Dios es una mezcla de:

<a name="U92_5_2"></a>*92:5.2 (1008.4)* 1. Las ideas preexistentes de los cultos evolutivos.

<a name="U92_5_3"></a>*92:5.3 (1008.5)* 2. Los ideales sublimes de la religión revelada.

<a name="U92_5_4"></a>*92:5.4 (1008.6)* 3. Los puntos de vista personales de los grandes dirigentes religiosos, los profetas e instructores de la humanidad.

<a name="U92_5_5"></a>*92:5.5 (1008.7)* La mayor parte de las grandes épocas religiosas han sido inauguradas por la vida y las enseñanzas de alguna personalidad sobresaliente; las directrices de un jefe han originado la mayoría de los movimientos morales, dignos de consideración, de la historia. Los hombres siempre han tenido la tendencia de venerar al dirigente, incluso a costa de sus enseñanzas; de reverenciar su personalidad, incluso perdiendo de vista las verdades que proclamaba. Y esto no sucede sin razón; el corazón del hombre evolutivo posee el deseo instintivo de recibir la ayuda de arriba y del más allá. Este anhelo está diseñado para esperar la aparición en la Tierra del Príncipe Planetario y de los Hijos Materiales posteriores. En Urantia, los hombres han estado privados de estos jefes y gobernantes superhumanos, y por eso intentan constantemente compensar esta pérdida envolviendo a sus dirigentes humanos en leyendas relacionadas con sus orígenes sobrenaturales y sus carreras milagrosas.

<a name="U92_5_6"></a>*92:5.6 (1008.8)* Muchas razas han imaginado que sus dirigentes habían nacido de vírgenes; sus carreras están generosamente salpicadas de episodios milagrosos, y sus grupos respectivos continúan esperando su retorno. Los miembros de las tribus de Asia central esperan todavía el regreso de Gengis Kan; en el Tíbet, China y la India esperan a Buda, y en el islam, a Mahoma; entre los amerindios, a Hesunanín Onamonalontón; entre los hebreos se trataba en general del regreso de Adán como gobernante material. En Babilonia, el dios Marduc era una perpetuación de la leyenda de Adán, la idea del hijo de Dios, el eslabón entre el hombre y Dios. Después de la aparición de Adán en la Tierra, los supuestos hijos de Dios fueron frecuentes entre las razas del mundo.

<a name="U92_5_7"></a>*92:5.7 (1009.1)* Pero sin tener en cuenta el temor supersticioso que a menudo inspiraban, sigue siendo un hecho que estos instructores fueron las personalidades temporales que sirvieron de puntos de apoyo sobre los que dependieron las palancas de la verdad revelada para hacer progresar la moralidad, la filosofía y la religión de la humanidad.

<a name="U92_5_8"></a>*92:5.8 (1009.2)* Ha habido centenares de dirigentes religiosos a lo largo del millón de años de la historia humana de Urantia, desde Onagar hasta el Gurú Nanek. Durante este tiempo se han producido muchos flujos y reflujos en la marea de la verdad religiosa y de la fe espiritual, y cada renacimiento de la religión urantiana ha estado identificado, en el pasado, con la vida y las enseñanzas de algún dirigente religioso. Al examinar los instructores de los tiempos recientes, puede resultar útil agruparlos en siete épocas religiosas mayores de la Urantia postadámica:

<a name="U92_5_9"></a>*92:5.9 (1009.3)* 1. *El período setita.* Los sacerdotes setitas, regenerados bajo la dirección de Amosad, se convirtieron en los grandes educadores postadámicos. Ejercieron su actividad en todas las tierras de los anditas, y su influencia sobrevivió durante más tiempo entre los griegos, los sumerios y los hindúes. Entre estos últimos han continuado hasta la época actual bajo la forma de los brahmanes de la fe hindú. Los setitas y sus seguidores nunca perdieron por completo el concepto de la Trinidad revelado por Adán.

<a name="U92_5_10"></a>*92:5.10 (1009.4)* 2. *La era de los misioneros de Melquisedek.* La religión de Urantia fue regenerada en gran medida por los esfuerzos de los educadores que fueron nombrados por Maquiventa Melquisedek cuando éste vivía y enseñaba en Salem, cerca de dos mil años antes de Cristo. Estos misioneros proclamaron que la fe era el precio del favor de Dios, y aunque sus enseñanzas no produjeron la aparición inmediata de religiones, sin embargo formaron las bases sobre las cuales los instructores posteriores de la verdad construyeron las religiones de Urantia.

<a name="U92_5_11"></a>*92:5.11 (1009.5)* 3. *La era posterior a Melquisedek.* Tanto Amenemope como Akenatón enseñaron durante este período, pero el genio religioso sobresaliente de la era posterior a Melquisedek fue el jefe de un grupo de beduinos levantinos, el fundador de la religión hebrea — Moisés. Moisés enseñó el monoteísmo. Dijo: «Escucha, oh Israel, el Señor nuestro Dios es un solo Dios.» «Es el Señor el que es Dios. No hay ningún otro además de él.» Trató insistentemente de desarraigar de su pueblo los vestigios del culto a los fantasmas, llegando incluso a establecer la pena de muerte para los que lo practicaran. El monoteísmo de Moisés fue adulterado por sus sucesores, pero en tiempos posteriores éstos volvieron a muchas de sus enseñanzas. La grandeza de Moisés reside en su sabiduría y su sagacidad. Otros hombres han tenido unos conceptos más grandes de Dios, pero ninguno ha tenido nunca tanto éxito convenciendo a grandes cantidades de personas para que adoptaran unas creencias tan avanzadas.

<a name="U92_5_12"></a>*92:5.12 (1009.6)* 4. *El siglo sexto antes de Cristo.* Éste fue uno de los siglos de despertar religioso más grandes que se haya visto jamás en Urantia. Muchos hombres surgieron para proclamar la verdad, y entre ellos se puede citar a Gautama, Confucio, Lao-Tse, Zoroastro y los educadores jainistas. Las enseñanzas de Gautama se han difundido ampliamente por Asia, y millones de personas lo veneran como Buda. Confucio supuso para la moral china lo mismo que Platón para la filosofía griega, y aunque las enseñanzas de los dos tuvieron repercusiones religiosas, ninguno de ellos era en realidad un educador religioso; Lao-Tse concibió más cosas sobre Dios en el Tao que Confucio en las humanidades o que Platón en el idealismo. Aunque Zoroastro estaba muy afectado por el concepto predominante del dualismo espiritual, de los espíritus buenos y malos, al mismo tiempo exaltó claramente la idea de una Deidad eterna y de la victoria final de la luz sobre la oscuridad.

<a name="U92_5_13"></a>*92:5.13 (1010.1)* 5. *El primer siglo después de Cristo.* Como instructor religioso, Jesús de Nazaret partió del culto que había establecido Juan el Bautista y se alejó tanto como pudo de los ayunos y las formas. Aparte de Jesús, Pablo de Tarso y Filón de Alejandría fueron los educadores más grandes de esta era. Sus conceptos de la religión han jugado un papel predominante en la evolución de la fe que lleva el nombre de Cristo.

<a name="U92_5_14"></a>*92:5.14 (1010.2)* 6. *El siglo sexto después de Cristo.* Mahoma fundó una religión que era superior a muchos credos de su época. Su religión fue una protesta contra las exigencias sociales de las doctrinas extranjeras y contra la incoherencia de la vida religiosa de su propio pueblo.

<a name="U92_5_15"></a>*92:5.15 (1010.3)* 7. *El siglo quince después de Cristo.* Este período presenció dos movimientos religiosos: la ruptura de la unidad del cristianismo en occidente y la síntesis de una nueva religión en oriente. En Europa, el cristianismo institucionalizado había alcanzado el grado de rigidez que hacía que cualquier crecimiento adicional resultara incompatible con la unidad. En oriente, las enseñanzas combinadas del Islam, el hinduismo y el budismo fueron sintetizadas por Nanek y sus seguidores en el sijismo, una de las religiones más avanzadas de Asia.

<a name="U92_5_16"></a>*92:5.16 (1010.4)* El futuro de Urantia estará caracterizado sin duda por la aparición de instructores de la verdad religiosa — la Paternidad de Dios y la fraternidad de todas las criaturas. Pero es de esperar que los esfuerzos ardientes y sinceros de esos futuros profetas estén menos dirigidos hacia el reforzamiento de las barreras entre las religiones, y más encaminados hacia el acrecentamiento de una fraternidad religiosa de adoración espiritual entre los numerosos seguidores de las diferentes teologías intelectuales que tanto caracterizan al planeta Urantia de Satania.

### <a name="U92_6_0"></a>6&#8228;&#160;Las religiones compuestas

<a name="U92_6_1"></a>*92:6.1 (1010.5)* Las religiones urantianas del siglo veinte ofrecen un estudio interesante sobre la evolución social del impulso humano a la adoración. Muchas doctrinas han progresado muy poco desde los tiempos del culto a los fantasmas. Los pigmeos de África no tienen reacciones religiosas como tales, aunque algunos de ellos creen un poco en un entorno de espíritus. Hoy están exactamente en el punto en que se encontraba el hombre primitivo cuando empezó la evolución de la religión. La creencia fundamental de la religión primitiva era la supervivencia después de la muerte. La idea de adorar a un Dios personal indica un desarrollo evolutivo avanzado, e incluso la primera etapa de la revelación. Los dayacs sólo han desarrollado las prácticas religiosas más primitivas. Los esquimales y amerindios relativamente recientes tenían unos conceptos muy pobres de Dios; creían en los fantasmas y tenían una idea imprecisa de algún tipo de supervivencia después de la muerte. Los indígenas australianos de hoy en día sólo tienen el miedo a los fantasmas, el temor a la oscuridad y una veneración rudimentaria de los antepasados. Los zulúes están precisamente desarrollando una religión de miedo a los fantasmas y de sacrificios. Muchas tribus africanas, excepto aquellas que han recibido el trabajo misionero de los cristianos y los mahometanos, no han sobrepasado todavía el estado fetichista de la evolución religiosa. Pero algunos grupos se han mantenido fieles durante mucho tiempo a la idea del monoteísmo, como los antiguos tracios, que también creían en la inmortalidad.

<a name="U92_6_2"></a>*92:6.2 (1010.6)* En Urantia, la religión evolutiva y la religión revelada progresan una al lado de la otra, mezclándose y fundiéndose en los diversos sistemas teológicos que se encontraban en el mundo en la época de la redacción de estos documentos. Estas religiones, las del siglo veinte de Urantia, se pueden enumerar como sigue:

<a name="U92_6_3"></a>*92:6.3 (1011.1)* 1. El hinduismo — la más antigua.

<a name="U92_6_4"></a>*92:6.4 (1011.2)* 2. La religión hebrea.

<a name="U92_6_5"></a>*92:6.5 (1011.3)* 3. El budismo.

<a name="U92_6_6"></a>*92:6.6 (1011.4)* 4. Las enseñanzas de Confucio.

<a name="U92_6_7"></a>*92:6.7 (1011.5)* 5. Las creencias taoistas.

<a name="U92_6_8"></a>*92:6.8 (1011.6)* 6. El zoroastrismo.

<a name="U92_6_9"></a>*92:6.9 (1011.7)* 7. El sintoísmo.

<a name="U92_6_10"></a>*92:6.10 (1011.8)* 8. El jainismo.

<a name="U92_6_11"></a>*92:6.11 (1011.9)* 9. El cristianismo.

<a name="U92_6_12"></a>*92:6.12 (1011.10)* 10. El islam.

<a name="U92_6_13"></a>*92:6.13 (1011.11)* 11. El sijismo — la más reciente.

<a name="U92_6_14"></a>*92:6.14 (1011.12)* Las religiones más avanzadas de los tiempos antiguos eran el judaísmo y el hinduismo, y cada una de ellas ha tenido respectivamente una gran influencia sobre el curso del desarrollo religioso en oriente y occidente. Tanto los hindúes como los hebreos creían que sus religiones eran inspiradas y reveladas, y que todas las demás eran formas decadentes de la única fe verdadera.

<a name="U92_6_15"></a>*92:6.15 (1011.13)* La India está dividida entre los hindúes, los sijs, los mahometanos y los jaínes, y cada uno describe a Dios, al hombre y al universo según sus conceptos diferentes. China sigue las enseñanzas del Tao y de Confucio; el sintoísmo se venera en el Japón.

<a name="U92_6_16"></a>*92:6.16 (1011.14)* Las grandes doctrinas internacionales, interraciales, son la hebrea, la budista, la cristiana y la islámica. El budismo se extiende desde Ceilán y Birmania, a través del Tíbet y China, hasta el Japón. Ha demostrado una facultad de adaptación a las costumbres de numerosos pueblos que sólo ha sido igualada por el cristianismo.

<a name="U92_6_17"></a>*92:6.17 (1011.15)* La religión hebrea engloba la transición filosófica entre el politeísmo y el monoteísmo; es un eslabón evolutivo entre las religiones de la evolución y las religiones reveladas. Los hebreos fueron el único pueblo occidental que siguió a sus dioses evolutivos primitivos desde el principio hasta el fin, hasta el Dios de la revelación. Pero esta verdad nunca fue ampliamente aceptada hasta la época de Isaías, que enseñó de nuevo la idea mixta de una deidad racial fusionada con un Creador Universal: «Oh Señor de los ejércitos, Dios de Israel, tú eres Dios, sólo tú lo eres; tú has creado el cielo y la Tierra.» En un momento dado, la esperanza de supervivencia de la civilización occidental residió en los sublimes conceptos hebreos de la bondad y en los avanzados conceptos helénicos de la belleza.

<a name="U92_6_18"></a>*92:6.18 (1011.16)* La religión cristiana es la religión acerca de la vida y las enseñanzas de Cristo, basada en la teología del judaísmo, modificada además por la asimilación de algunas enseñanzas de Zoroastro y de la filosofía griega, y formulada principalmente por tres personalidades: Filón, Pedro y Pablo. Ha pasado por muchas fases en su evolución desde los tiempos de Pablo, y se ha occidentalizado tanto que muchos pueblos no europeos consideran naturalmente al cristianismo como la extraña revelación de un Dios extraño, destinada a los extraños.

<a name="U92_6_19"></a>*92:6.19 (1011.17)* El islam es la conexión religioso-cultural entre África del norte, el Levante y el sudeste de Asia. La teología judía, en unión con las enseñanzas cristianas posteriores, fue la que hizo monoteísta al islam. Los seguidores de Mahoma tropezaron con las enseñanzas avanzadas sobre la Trinidad; no podían comprender la doctrina de tres personalidades divinas y una sola Deidad. Siempre es difícil inducir a la mente evolutiva a que acepte *repentinamente* una verdad revelada avanzada. El hombre es una criatura evolutiva y, en general, debe conseguir su religión por medio de técnicas evolutivas.

<a name="U92_6_20"></a>*92:6.20 (1012.1)* El culto a los antepasados constituyó antiguamente un progreso indudable en la evolución religiosa, pero es a la vez sorprendente y lamentable que este concepto primitivo continúe existiendo en China, el Japón y la India en medio de otras creencias relativamente más avanzadas, tales como el budismo y el hinduismo. En occidente, el culto a los antepasados se convirtió en la veneración de los dioses nacionales y en el respeto por los héroes de la raza. En el siglo veinte, esta religión nacionalista de veneración de los héroes hace su aparición en los diversos laicismos radicales y nacionalistas que caracterizan a muchas razas y naciones occidentales. Esta misma actitud se encuentra también en gran parte en las grandes universidades y en las comunidades industriales más importantes de los pueblos de habla inglesa. La idea de que la religión no es más que «una búsqueda en común de la buena vida» no difiere mucho de estos conceptos. Las «religiones nacionales» no son más que una reversión a la adoración primitiva romana de los emperadores, y al sintoísmo — la adoración del Estado en la familia imperial.

### <a name="U92_7_0"></a>7&#8228;&#160;La evolución ulterior de la religión

<a name="U92_7_1"></a>*92:7.1 (1012.2)* La religión no puede volverse nunca un hecho científico. La filosofía puede descansar en verdad sobre una base científica, pero la religión seguirá siendo siempre evolutiva o revelada, o una posible combinación de las dos, tal como sucede en el mundo de hoy en día.

<a name="U92_7_2"></a>*92:7.2 (1012.3)* No se pueden inventar nuevas religiones; o éstas se desarrollan por evolución, o son *reveladas repentinamente.* Todas las religiones evolutivas nuevas son simplemente las expresiones progresivas de creencias antiguas, nuevas adaptaciones y nuevos ajustes. Lo antiguo no deja de existir; está fundido en lo nuevo, tal como el sijismo brotó y floreció de la tierra y las formas del hinduismo, el budismo, el islam y otros cultos contemporáneos. La religión primitiva era muy democrática; el salvaje prestaba o pedía prestado rápidamente. El egotismo teológico autocrático e intolerante sólo apareció con la religión revelada.

<a name="U92_7_3"></a>*92:7.3 (1012.4)* Las numerosas religiones de Urantia son todas buenas en la medida en que llevan al hombre hacia Dios y aportan al hombre la comprensión del Padre. Es una falacia, para cualquier grupo de personas religiosas, imaginar que su credo es *La Verdad;* esta actitud demuestra más arrogancia teológica que certidumbre en la fe. No existe una religión en Urantia que no pueda estudiar y asimilar provechosamente lo mejor de las verdades contenidas en todas las otras doctrinas, porque todas contienen verdades. Los practicantes de la religión harían mejor en tomar prestado lo mejor de la fe espiritual viviente de sus vecinos, en lugar de denunciar lo peor de sus supersticiones sobrevivientes y de sus rituales anticuados.

<a name="U92_7_4"></a>*92:7.4 (1012.5)* Todas estas religiones han surgido como consecuencia de la reacción intelectual variable de los hombres a sus directrices espirituales idénticas. Los hombres nunca pueden esperar alcanzar una uniformidad de credos, dogmas y ritos — pues éstos son intelectuales; pero sí pueden, y algún día lo lograrán, conseguir la unidad en la adoración sincera del Padre de todos, porque ésta es espiritual, y es eternamente cierto que en espíritu todos los hombres son iguales.

<a name="U92_7_5"></a>*92:7.5 (1012.6)* La religión primitiva era sobre todo una conciencia de los valores materiales, pero la civilización eleva los valores religiosos, porque la verdadera religión es la dedicación del yo al servicio de los valores significativos y supremos. A medida que evoluciona la religión, la ética se convierte en la filosofía de la moral, y la moralidad se vuelve la disciplina del yo gracias a los criterios de los significados superiores y de los valores supremos — de los ideales divinos y espirituales. La religión se convierte así en una devoción espontánea y delicada, en la experiencia viviente de la fidelidad del amor.

<a name="U92_7_6"></a>*92:7.6 (1013.1)* La calidad de una religión se puede apreciar por:

<a name="U92_7_7"></a>*92:7.7 (1013.2)* 1. La altura de sus valores — las fidelidades.

<a name="U92_7_8"></a>*92:7.8 (1013.3)* 2. La profundidad de sus significados — la sensibilización del individuo a la apreciación idealista de estos valores superiores.

<a name="U92_7_9"></a>*92:7.9 (1013.4)* 3. La intensidad de la consagración — el grado de devoción a estos valores divinos.

<a name="U92_7_10"></a>*92:7.10 (1013.5)* 4. El progreso sin trabas de la personalidad en este camino cósmico de vida espiritual idealista, de comprensión de la filiación con Dios y de ciudadanía progresiva sin fin en el universo.

<a name="U92_7_11"></a>*92:7.11 (1013.6)* Los significados religiosos progresan en la conciencia personal cuando el niño transfiere sus ideas de la omnipotencia desde sus padres hasta Dios. Toda la experiencia religiosa de ese niño dependerá considerablemente de si la relación con sus padres ha estado dominada por el miedo o por el amor. Los esclavos siempre han tenido grandes dificultades para transformar el miedo a sus amos en conceptos de amor por Dios. La civilización, la ciencia y las religiones avanzadas deben liberar a la humanidad de los miedos procedentes del temor a los fenómenos naturales. Una cultura más amplia debería liberar así a los mortales instruidos de tener que depender totalmente de los intermediarios para comulgar con la Deidad.

<a name="U92_7_12"></a>*92:7.12 (1013.7)* Estas etapas intermedias de titubeo idólatra en el proceso de transferir la veneración de lo humano y visible a lo divino e invisible son inevitables, pero la conciencia de las facilidades aportadas por el ministerio del espíritu divino interior debería abreviar estas etapas. Sin embargo, el hombre ha sido profundamente influido no sólo por sus conceptos sobre la Deidad, sino también por el carácter de los héroes que ha escogido honrar. Es muy lamentable que aquellos que han llegado a venerar al Cristo divino y resucitado hayan pasado por alto al hombre — al héroe valiente e intrépido — a Josué ben José.

<a name="U92_7_13"></a>*92:7.13 (1013.8)* El hombre moderno tiene una conciencia suficiente de la religión, pero sus costumbres devotas están confusas y desacreditadas debido a su metamorfosis social acelerada y a sus desarrollos científicos sin precedentes. Los hombres y las mujeres pensantes quieren que la religión sea definida de nuevo, y esta exigencia obligará a la religión a volverse a evaluar a sí misma.

<a name="U92_7_14"></a>*92:7.14 (1013.9)* El hombre moderno se enfrenta a la tarea de hacer más reajustes en los valores humanos en una sola generación que en dos mil años. Y todo esto influye sobre la actitud social hacia la religión, porque la religión es una manera de vivir así como una técnica de pensamiento.

<a name="U92_7_15"></a>*92:7.15 (1013.10)* La verdadera religión debe ser siempre y al mismo tiempo el eterno fundamento y la estrella orientadora de todas las civilizaciones duraderas.

<a name="U92_7_16"></a>*92:7.16 (1013.11)* [Presentado por un Melquisedek de Nebadon.]
