﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento093.md" title="Maquiventa Melquisedek">Documento 93</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento095.md" title="Las enseñanzas de Melquisedek en el Levante">Documento 95</a>&#160;&#62;&#62;</p><hr />

## Documento 94

## <a name="U94_0_0"></a>Las enseñanzas de Melquisedek en Oriente

<a name="U94_0_1"></a>*94:0.1 (1027.1)* LOS primeros educadores de la religión de Salem penetraron hasta las tribus más apartadas de África y Eurasia, predicando constantemente el evangelio enseñado por Maquiventa de la fe y la confianza del hombre en un solo Dios universal como único precio a pagar para obtener el favor divino. La alianza de Melquisedek con Abraham sirvió de modelo para toda la propaganda inicial que salió de Salem y de otros centros. Urantia nunca ha tenido, en ninguna religión, unos misioneros más entusiastas y dinámicos que estos nobles hombres y mujeres que llevaron las enseñanzas de Melquisedek por todo el hemisferio oriental. Estos misioneros fueron reclutados entre numerosos pueblos y razas, y difundieron sus enseñanzas principalmente por medio de los indígenas convertidos. Establecieron centros de educación en diferentes partes del mundo, donde enseñaron a los nativos la religión de Salem, y luego encargaron a estos alumnos que ejercieran como educadores en sus propios pueblos.

### <a name="U94_1_0"></a>1&#8228;&#160;Las enseñanzas de Salem en la India védica

<a name="U94_1_1"></a>*94:1.1 (1027.2)* En los tiempos de Melquisedek, la India era un país cosmopolita que había caído recientemente bajo el dominio político y religioso de los invasores ario-anditas procedentes del norte y del oeste. En esta época, sólo las partes nórdica y occidental de la península habían sido ampliamente impregnadas por los arios. Estos recién llegados védicos habían traído con ellos sus numerosas deidades tribales. Las formas religiosas de su culto seguían de cerca las prácticas ceremoniales de sus antiguos antepasados anditas, ya que el padre seguía actuando como sacerdote y la madre como sacerdotisa, y el fogón familiar se utilizaba todavía como altar.

<a name="U94_1_2"></a>*94:1.2 (1027.3)* El culto védico estaba entonces en proceso de crecimiento y metamorfosis bajo la dirección de la casta brahmánica de sacerdotes-educadores, los cuales asumían gradualmente el control del ritual de adoración en vías de desarrollo. La fusión de las antiguas treinta y tres deidades arias estaba muy avanzada cuando los misioneros de Salem penetraron en el norte de la India.

<a name="U94_1_3"></a>*94:1.3 (1027.4)* El politeísmo de estos arios representaba una degeneración de su monoteísmo anterior, causada por su separación en unidades tribales, donde cada tribu veneraba a su propio dios. Esta degeneración del monoteísmo y del trinitarismo originales de la Mesopotamia andita estaba pasando por un nuevo proceso de síntesis en los primeros siglos del segundo milenio antes de Cristo. Los numerosos dioses estaban organizados en un panteón bajo la dirección trina de Dyaus pitar, el señor de los cielos, de Indra, el tempestuoso señor de la atmósfera, y de Agni, el dios tricéfalo del fuego, señor de la Tierra y símbolo rudimentario de un concepto más antiguo de la Trinidad.

<a name="U94_1_4"></a>*94:1.4 (1027.5)* Unos desarrollos claramente henoteístas estaban preparando el camino para un monoteísmo evolucionado. Agni, la deidad más antigua, era ensalzada a menudo como padre-jefe de todo el panteón. El principio de la deidad-padre, a veces llamado Prajapati y otras veces denominado Brahma, quedó sumergido en la batalla teológica que los sacerdotes brahmánicos libraron más tarde contra los educadores de Salem. El principio de energía-divinidad que activaba todo el panteón védico era concebido como *El Brahmán.*

<a name="U94_1_5"></a>*94:1.5 (1028.1)* Los misioneros de Salem predicaban el Dios único de Melquisedek, el Altísimo que está en el cielo. Esta descripción no era del todo discordante con el concepto emergente del Brahma-Padre como fuente de todos los dioses, pero la doctrina de Salem no era ritualista y por lo tanto se oponía directamente a los dogmas, tradiciones y enseñanzas del clero brahmánico. Los sacerdotes brahmánicos no quisieron aceptar nunca la enseñanza de Salem sobre la salvación a través de la fe, el favor de Dios sin prácticas ritualistas ni ceremoniales sacrificatorios.

<a name="U94_1_6"></a>*94:1.6 (1028.2)* El rechazo del evangelio de la confianza en Dios y de la salvación por medio de la fe, predicado por Melquisedek, marcó un hito capital para la India. Los misioneros de Salem habían contribuido mucho a que se perdiera la fe en todos los antiguos dioses védicos, pero los dirigentes, los sacerdotes del vedismo, se negaron a aceptar la enseñanza de Melquisedek sobre un solo Dios y una sola y sencilla fe.

<a name="U94_1_7"></a>*94:1.7 (1028.3)* Los brahmanes seleccionaron los escritos sagrados de su época en un esfuerzo por combatir a los educadores de Salem, y esta compilación, tal como fue revisada más tarde, ha llegado hasta los tiempos modernos bajo la forma del Rig-Veda, uno de los libros sagrados más antiguos. El segundo, tercero y cuarto Vedas vinieron después a medida que los brahmanes intentaron cristalizar, formalizar y fijar sus rituales de adoración y de sacrificios para la gente de aquellos tiempos. En aquello que poseen de mejor, estos escritos son equivalentes a cualquier otra obra de carácter similar en lo que se refiere a la belleza de los conceptos y al discernimiento de la verdad. Pero a medida que esta religión superior se contaminó con los millares de supersticiones, cultos y rituales de la India meridional, se transformó progresivamente en el sistema teológico más abigarrado que el hombre mortal haya desarrollado jamás. Un examen de los Vedas revelará algunos de los conceptos más elevados sobre la Deidad, y otros entre los más degradados, que se hayan concebido jamás.

### <a name="U94_2_0"></a>2&#8228;&#160;El brahmanismo

<a name="U94_2_1"></a>*94:2.1 (1028.4)* A medida que los misioneros de Salem penetraron hacia el sur en el Decán dravidiano, se encontraron con un sistema de castas cada vez mayor, el proyecto de los arios para impedir que se perdiera su identidad racial ante una marea creciente de pueblos sangiks secundarios. Puesto que la casta sacerdotal brahmánica era la esencia misma de este sistema, este orden social retrasó enormemente el progreso de los instructores de Salem. Este sistema de castas no consiguió salvar a la raza aria, pero sí logró perpetuar a los brahmanes, los cuales, a su vez, han mantenido su hegemonía religiosa en la India hasta la época actual.

<a name="U94_2_2"></a>*94:2.2 (1028.5)* Luego, con el debilitamiento del vedismo debido al rechazo de una verdad superior, el culto de los arios estuvo sometido a crecientes incursiones procedentes del Decán. En un esfuerzo desesperado por detener la marea de la extinción racial y la destrucción religiosa, la casta brahmánica trató de elevarse por encima de todo lo demás. Enseñaron que el sacrificio a la deidad era en sí mismo totalmente eficaz, que su fuerza era completamente irresistible. Proclamaron que, de los dos principios divinos esenciales del universo, uno era la deidad Brahmán y el otro el clero brahmánico. Los sacerdotes no se han atrevido, en ningún otro pueblo de Urantia, a elevarse por encima incluso de sus dioses, a atribuirse los honores debidos a sus dioses. Pero llegaron tan absurdamente lejos en estas afirmaciones presuntuosas, que todo este sistema precario se derrumbó ante los cultos degradantes que entraban a raudales procedentes de las civilizaciones circundantes menos avanzadas. El inmenso clero védico mismo tropezó y se hundió en la tenebrosa inundación de inercia y pesimismo que su propia presunción egoísta e insensata había provocado en toda la India.

<a name="U94_2_3"></a>*94:2.3 (1029.1)* La concentración excesiva en el yo condujo inevitablemente a temer la perpetuación no evolutiva del yo en un círculo sin fin de encarnaciones sucesivas como hombre, animal o hierba. De todas las creencias contaminantes que podían haberse adherido a lo que podría haber sido un monoteísmo emergente, ninguna fue tan embrutecedora como esta creencia en la transmigración — la doctrina de la reencarnación de las almas — que procedía del Decán dravidiano. Esta creencia en una serie monótona y agotadora de transmigraciones repetidas quitó a los mortales combativos su esperanza largamente acariciada de encontrar en la muerte la liberación y el avance espiritual que habían formado parte de la fe védica anterior.

<a name="U94_2_4"></a>*94:2.4 (1029.2)* A esta enseñanza filosóficamente debilitadora pronto le siguió la invención de la doctrina de que uno puede librarse eternamente de su yo sumergiéndose en el descanso y la paz universales de la unión absoluta con Brahmán, la superalma de toda la creación. Los deseos de los mortales y las ambiciones humanas fueron eficazmente eliminados y prácticamente destruidos. Durante más de dos mil años, los mejores cerebros de la India han intentado evitar todo deseo, y la puerta estaba así totalmente abierta para la entrada de los cultos y las enseñanzas posteriores que han atado prácticamente el alma de muchos pueblos hindúes a las cadenas de la desesperación espiritual. De todas las civilizaciones, la védico-aria fue la que pagó el precio más terrible por haber rechazado el evangelio de Salem.

<a name="U94_2_5"></a>*94:2.5 (1029.3)* Las castas por sí solas no podían perpetuar el sistema religioso-cultural ario, y a medida que las religiones inferiores del Decán penetraban en el norte, se desarrolló una era de desconsuelo y desesperación. El culto de no quitarle la vida a ninguna criatura surgió durante esta época sombría, y ha sobrevivido desde entonces. Muchos de estos nuevos cultos eran francamente ateos, y afirmaban que toda salvación que se pudiera alcanzar sólo podía provenir de los propios esfuerzos del hombre sin ayuda exterior. Sin embargo, a lo largo de una gran parte de toda esta filosofía desafortunada, se pueden encontrar los vestigios deformados de las enseñanzas de Melquisedek e incluso de Adán.

<a name="U94_2_6"></a>*94:2.6 (1029.4)* Ésta fue la época de la compilación de las escrituras más recientes de la fe hindú, los Brahmanas y los Upanishads. Después de haber rechazado las enseñanzas de la religión personal consistente en la experiencia de la fe personal con el Dios único, y después de haberse contaminado con la inundación de los cultos y credos degradantes y debilitantes del Decán, con sus antropomorfismos y reencarnaciones, el clero brahmánico experimentó una violenta reacción contra estas creencias corruptoras; existió un esfuerzo preciso por buscar y encontrar la *verdadera realidad.* Los brahmanes empezaron a desantropomorfizar el concepto indio de la deidad, pero al hacerlo cometieron el grave error de despersonalizar el concepto de Dios, y salieron de esta situación, no con un ideal elevado y espiritual del Padre Paradisiaco, sino con la idea distante y metafísica de un Absoluto que lo abarca todo.

<a name="U94_2_7"></a>*94:2.7 (1029.5)* En sus esfuerzos por protegerse, los brahmanes habían rechazado al Dios único de Melquisedek, y ahora se encontraban con la hipótesis del Brahmán, ese yo filosófico impreciso e ilusorio, ese *algo* impersonal e impotente, que ha dejado desamparada y postrada la vida espiritual de la India desde aquella época desdichada hasta el siglo veinte.

<a name="U94_2_8"></a>*94:2.8 (1029.6)* El budismo apareció en la India durante los tiempos en que se escribieron los Upanishads. Pero a pesar de sus mil años de éxito, no pudo competir con el hinduismo posterior; a pesar de su moralidad superior, su descripción inicial de Dios estaba incluso menos bien definida que la del hinduismo, el cual disponía de deidades menores y personales. El budismo cedió finalmente, en el norte de la India, ante los ataques violentos de un islam militante con su concepto bien definido de Alá como Dios supremo del universo.

### <a name="U94_3_0"></a>3&#8228;&#160;La filosofía brahmánica

<a name="U94_3_1"></a>*94:3.1 (1030.1)* Aunque la fase más elevada del brahmanismo apenas era una religión, constituyó realmente uno de los intentos más nobles de la mente mortal por alcanzar los dominios de la filosofía y la metafísica. Después de ponerse en camino para descubrir la realidad final, la mente india no se detuvo hasta haber especulado sobre casi todas las fases de la teología, a excepción del doble concepto esencial de la religión: la existencia del Padre Universal de todas las criaturas del universo, y el hecho de la experiencia ascendente en el universo de estas mismas criaturas mientras tratan de alcanzar al Padre eterno, el cual les ha ordenado que sean perfectas como él mismo es perfecto.

<a name="U94_3_2"></a>*94:3.2 (1030.2)* En el concepto del Brahmán, la mente de aquella época captaba realmente la idea de algún Absoluto que lo impregnaba todo, ya que a este postulado se le identificaba al mismo tiempo como energía creativa y reacción cósmica. Se pensaba que el Brahmán estaba más allá de toda definición, que sólo se podía comprender mediante la negación sucesiva de todas las cualidades finitas. Se trataba claramente de una creencia en un ser absoluto e incluso infinito, pero este concepto estaba ampliamente desprovisto de los atributos de la personalidad y, por lo tanto, no era experimentable por las personas religiosas individuales.

<a name="U94_3_3"></a>*94:3.3 (1030.3)* Al Brahmán-Narayana se le concibió como el Absoluto, el infinito ELLO ES, la fuerza creativa primordial del cosmos potencial, el Yo Universal que existe en el estado estático y potencial a lo largo de toda la eternidad. Si los filósofos de aquellos tiempos hubieran sido capaces de dar el siguiente paso en la concepción de la deidad, si hubieran sido capaces de concebir al Brahmán como asociativo y creador, como una personalidad alcanzable por los seres creados y evolutivos, entonces esta enseñanza podría haberse convertido en la descripción más avanzada de la Deidad en Urantia, puesto que habría abarcado los cinco primeros niveles de la función total de la deidad, y quizás hubiera imaginado los dos restantes.

<a name="U94_3_4"></a>*94:3.4 (1030.4)* En algunas fases, el concepto de la Única Superalma Universal como totalidad de la suma de la existencia de todas las criaturas, condujo a los filósofos indios muy cerca de la verdad del Ser Supremo, pero esta verdad no les sirvió de nada porque no lograron desarrollar una vía de acceso personal, razonable o racional, para poder alcanzar su meta monoteísta teórica del Brahmán-Narayana.

<a name="U94_3_5"></a>*94:3.5 (1030.5)* El principio kármico de la continuidad causal se encuentra también muy cerca de la verdad de que todas las acciones espacio-temporales repercuten, en forma de síntesis, en la presencia de la Deidad del Supremo; pero este postulado nunca aseguró que, paralelamente a todo lo anterior, el practicante individual de la religión pudiera alcanzar personalmente la Deidad, asegurando tan sólo la sumersión última de todas las personalidades en la Superalma Universal.

<a name="U94_3_6"></a>*94:3.6 (1030.6)* La filosofía del brahmanismo también se acercó mucho al descubrimiento de que los Ajustadores del Pensamiento residen en los hombres, pero este concepto se desvirtuó a causa de una idea falsa de la verdad. La enseñanza de que el alma es la morada del Brahmán hubiera preparado el camino para una religión avanzada, si este concepto no se hubiera contaminado por completo con la creencia de que no existe ninguna individualidad humana fuera de esta presencia interna del Uno Universal.

<a name="U94_3_7"></a>*94:3.7 (1030.7)* En la doctrina de que el alma individual se funde con la Superalma, los teólogos de la India no lograron prever la supervivencia de algo humano, de algo nuevo y único, de algo nacido de la unión de la voluntad del hombre y la voluntad de Dios. La enseñanza sobre el regreso del alma al Brahmán es estrechamente paralela a la verdad del regreso del Ajustador al seno del Padre Universal, pero hay algo distinto al Ajustador que sobrevive también, el duplicado morontial de la personalidad mortal. Este concepto vital estaba desgraciadamente ausente en la filosofía brahmánica.

<a name="U94_3_8"></a>*94:3.8 (1031.1)* La filosofía brahmánica se ha aproximado a muchos hechos del universo y se ha acercado a numerosas verdades cósmicas, pero con demasiada frecuencia ha caído víctima del error de no conseguir diferenciar entre los diversos niveles de la realidad, tales como el absoluto, el trascendental y el finito. No ha logrado tener en cuenta que aquello que puede ser finito e ilusorio en el nivel absoluto, puede ser absolutamente real en el nivel finito. Tampoco ha tenido en cuenta la personalidad esencial del Padre Universal, con quien se puede contactar personalmente en todos los niveles, desde el de la experiencia limitada de la criatura evolutiva con Dios, hasta el de la experiencia ilimitada del Hijo Eterno con el Padre Paradisiaco.

### <a name="U94_4_0"></a>4&#8228;&#160;La religión hindú

<a name="U94_4_1"></a>*94:4.1 (1031.2)* Con el paso de los siglos, el pueblo de la India volvió hasta cierto punto a los antiguos rituales de los Vedas, tal como éstos habían sido modificados por las enseñanzas de los misioneros de Melquisedek y cristalizados por el clero brahmánico posterior. Esta religión, la más antigua y la más cosmopolita del mundo, ha sufrido cambios adicionales en respuesta al budismo, al jainismo, y a las influencias del mahometismo y el cristianismo que aparecieron después. Pero cuando llegaron las enseñanzas de Jesús, ya estaban tan occidentalizadas que sólo eran una «religión del hombre blanco», por lo tanto extrañas y ajenas para la mente hindú.

<a name="U94_4_2"></a>*94:4.2 (1031.3)* En la actualidad, la teología hindú describe cuatro niveles descendentes de la deidad y la divinidad:

<a name="U94_4_3"></a>*94:4.3 (1031.4)* 1. *El Brahmán,* el Absoluto, el Uno Infinito, el ELLO ES.

<a name="U94_4_4"></a>*94:4.4 (1031.5)* 2. *La Trimurti,* la trinidad suprema del hinduismo. Se piensa que el primer miembro de esta asociación, *Brahma,* se ha creado a sí mismo a partir del Brahmán — de la infinidad. Si no fuera por su estrecha identificación con el Uno Infinito panteísta, Brahma podría constituir el fundamento de un concepto del Padre Universal. A Brahma también se le identifica con el destino.

<a name="U94_4_5"></a>*94:4.5 (1031.6)* La adoración de Siva y Vichnú, el segundo y tercer miembros, surgió en el primer milenio después de Cristo. *Siva* es el señor de la vida y la muerte, el dios de la fertilidad y el amo de la destrucción. *Vichnú* es extremadamente popular debido a la creencia de que se encarna periódicamente en forma humana. De esta manera, Vichnú se vuelve real y viviente en la imaginación de los indios. Algunos consideran que Siva y Vichnú son supremos por encima de todo.

<a name="U94_4_6"></a>*94:4.6 (1031.7)* 3. *Las deidades védicas y postvédicas.* Muchos dioses antiguos de los arios, tales como Agni, Indra y Soma, han sobrevivido como dioses de menor importancia que los tres miembros de la Trimurti. Numerosos dioses adicionales han surgido desde los primeros tiempos de la India védica, y éstos también han sido incorporados en el panteón hindú.

<a name="U94_4_7"></a>*94:4.7 (1031.8)* 4. *Los semidioses:* superhombres, semidioses, héroes, demonios, fantasmas, espíritus malignos, hadas, monstruos, duendes, y santos de los cultos más recientes.

<a name="U94_4_8"></a>*94:4.8 (1031.9)* Aunque el hinduismo no ha logrado vivificar al pueblo indio durante mucho tiempo, ha sido generalmente a la vez una religión tolerante. Su gran fuerza reside en el hecho de que ha demostrado ser la religión más adaptable y amorfa que ha aparecido en Urantia. Es capaz de cambiar de una manera casi ilimitada y posee un nivel inhabitual de adaptación flexible, desde las especulaciones elevadas y semimonoteístas de los brahmanes intelectuales, hasta el fetichismo redomado y las prácticas cultuales primitivas de las clases degradadas y deprimidas de creyentes ignorantes.

<a name="U94_4_9"></a>*94:4.9 (1032.1)* El hinduismo ha sobrevivido porque es esencialmente una parte integrante del tejido social básico de la India. No posee una importante jerarquía que pueda ser perturbada o destruida; está entremezclado en la forma de vida del pueblo. Posee una adaptabilidad a las condiciones cambiantes que supera a todos los demás cultos, y muestra una actitud tolerante de adopción hacia otras muchas religiones, pretendiendo que Gautama Buda e incluso el mismo Cristo fueron encarnaciones de Vichnú.

<a name="U94_4_10"></a>*94:4.10 (1032.2)* Hoy, la India tiene la gran necesidad de una presentación del evangelio de Jesús — la Paternidad de Dios y la filiación de todos los hombres, con la fraternidad consiguiente, que se lleva a cabo personalmente mediante el ministerio amoroso y el servicio social. En la India, el armazón filosófico existe, la estructura del culto está presente; lo único que se necesita es la chispa vivificante del amor dinámico descrito en el evangelio original del Hijo del Hombre, despojado de los dogmas y las doctrinas occidentales que han tendido a hacer de la donación vital de Miguel una religión del hombre blanco.

### <a name="U94_5_0"></a>5&#8228;&#160;La lucha por la verdad en China

<a name="U94_5_1"></a>*94:5.1 (1032.3)* A medida que los misioneros de Salem pasaron por Asia, divulgando la doctrina del Dios Altísimo y la salvación por medio de la fe, absorbieron una gran parte de la filosofía y el pensamiento religioso de los diversos países que atravesaron. Pero los educadores enviados por Melquisedek y sus sucesores no dejaron de cumplir con su deber; penetraron en todos los pueblos del continente eurasiático, y a mediados del segundo milenio antes de Cristo fue cuando llegaron a China. Los salemitas mantuvieron su sede en Si Fuch durante más de cien años, y allí instruyeron a los educadores chinos que enseñaron en todos los territorios de la raza amarilla.

<a name="U94_5_2"></a>*94:5.2 (1032.4)* La primera forma de taoísmo apareció en China a consecuencia directa de esta enseñanza, pero se trataba de una religión enormemente diferente a la que lleva este nombre hoy en día. El taoísmo primitivo, o prototaoísmo, estaba compuesto de los siguientes factores:

<a name="U94_5_3"></a>*94:5.3 (1032.5)* 1. Las enseñanzas sobrevivientes de Singlangtón, que subsistieron en el concepto de Shang-ti, el Dios del Cielo. En los tiempos de Singlangtón, el pueblo chino se volvió prácticamente monoteísta; concentraron su adoración en la Verdad Única, conocida más tarde como el Espíritu del Cielo, el soberano del universo. La raza amarilla nunca perdió por completo este concepto inicial de la Deidad, aunque en siglos posteriores muchos dioses y espíritus subordinados se deslizaron insidiosamente dentro de su religión.

<a name="U94_5_4"></a>*94:5.4 (1032.6)* 2. La religión salemita de una Altísima Deidad Creadora que otorgaría su favor a la humanidad en respuesta a la fe del hombre. Pero es demasiado cierto que, en la época en que los misioneros de Melquisedek penetraron en las tierras de la raza amarilla, su mensaje original se había apartado considerablemente de las simples doctrinas de Salem de los tiempos de Maquiventa.

<a name="U94_5_5"></a>*94:5.5 (1032.7)* 3. El concepto del Brahmán-Absoluto de los filósofos indios, unido al deseo de escapar a todo mal. En la diseminación hacia el este de la religión de Salem, la influencia externa más importante la ejercieron quizás los instructores indios de la fe védica, que introdujeron su concepto del Brahmán — el Absoluto — en el pensamiento salvacionista de los salemitas.

<a name="U94_5_6"></a>*94:5.6 (1033.1)* Esta creencia compuesta se difundió por los países de las razas amarilla y cobriza como una influencia subyacente en el pensamiento filosófico-religioso. En el Japón, este prototaoísmo fue conocido con el nombre de sintoísmo, y los pueblos de este país, muy alejado de Salem en Palestina, se enteraron de la encarnación de Maquiventa Melquisedek, que vivió en la Tierra para que la humanidad no olvidara el nombre de Dios.

<a name="U94_5_7"></a>*94:5.7 (1033.2)* En China, todas estas creencias se confundieron y se mezclaron más tarde con el culto en constante crecimiento de la adoración a los antepasados. Pero desde los tiempos de Singlangtón, los chinos nunca llegaron a ser unos esclavos desamparados del clericalismo. La raza amarilla fue la primera que emergió de la esclavitud barbárica y que entró en una civilización ordenada, porque fue la primera que se liberó en cierta medida del miedo abyecto a los dioses, y ni siquiera llegó a temer a los fantasmas de los muertos como les sucedió a las otras razas. China fracasó porque no logró progresar más allá de su emancipación inicial de los sacerdotes, porque cayó en un error casi igual de calamitoso: el del culto a los antepasados.

<a name="U94_5_8"></a>*94:5.8 (1033.3)* Pero los salemitas no trabajaron en vano. Sobre los fundamentos de su evangelio, los grandes filósofos de la China del siglo sexto a. de J.C. construyeron sus enseñanzas. La atmósfera moral y los sentimientos espirituales de los tiempos de Lao-Tse y Confucio tuvieron su origen en las enseñanzas que los misioneros de Salem habían predicado en una época anterior.

### <a name="U94_6_0"></a>6&#8228;&#160;Lao-Tse y Confucio

<a name="U94_6_1"></a>*94:6.1 (1033.4)* Unos seiscientos años antes de la llegada de Miguel, Melquisedek, que se había ido de este mundo hacía mucho tiempo, tuvo la impresión de que la pureza de su enseñanza en la Tierra se encontraba indebidamente en peligro a causa de su absorción general por las creencias más antiguas de Urantia. Durante un tiempo pareció que su misión como precursor de Miguel podía estar en peligro de fracaso. Y en el siglo sexto antes de Cristo, gracias a una coordinación excepcional de influencias espirituales, que ni siquiera los supervisores planetarios llegan a comprender plenamente, Urantia fue testigo de una presentación sumamente inhabitual de una verdad religiosa variada. Por mediación de diversos educadores humanos, el evangelio de Salem fue expuesto de nuevo y revitalizado, y una gran parte de lo que se presentó entonces ha sobrevivido hasta la época del presente escrito.

<a name="U94_6_2"></a>*94:6.2 (1033.5)* Este siglo incomparable de progreso espiritual estuvo caracterizado por la aparición de grandes instructores religiosos, morales y filosóficos en todo el mundo civilizado. En China, los dos maestros sobresalientes fueron Lao-Tse y Confucio.

<a name="U94_6_3"></a>*94:6.3 (1033.6)* *Lao-Tse* construyó directamente sobre los conceptos de las tradiciones de Salem cuando declaró que el Tao era la Única Causa Primera de toda la creación. Lao era un hombre de una gran visión espiritual. Enseñó que «el destino eterno del hombre era la unión perpetua con el Tao, Dios Supremo y Rey Universal.» Su comprensión de la causalidad última era muy perspicaz, ya que escribió: «La Unidad se origina en el Tao Absoluto, de la Unidad aparece la Dualidad cósmica, de esta Dualidad brota a la existencia la Trinidad, y la Trinidad es la fuente primordial de toda la realidad.» «Toda la realidad está siempre en equilibrio entre los potenciales y los actuales del cosmos, y éstos son eternamente armonizados por el espíritu de la divinidad.»

<a name="U94_6_4"></a>*94:6.4 (1033.7)* Lao-Tse fue también uno de los primeros que presentó la doctrina de devolver bien por mal: «La bondad engendra la bondad, pero para aquel que es verdaderamente bueno, el mal engendra también la bondad.»

<a name="U94_6_5"></a>*94:6.5 (1033.8)* Enseñó el regreso de la criatura hacia el Creador y describió la vida como el surgimiento de una personalidad a partir de los potenciales cósmicos, mientras que la muerte se parecía al regreso al hogar de la personalidad de esa criatura. Su concepto de la verdadera fe era poco común, y él también lo comparó a la «actitud de un niño».

<a name="U94_6_6"></a>*94:6.6 (1034.1)* Su comprensión del propósito eterno de Dios era clara, ya que dijo: «La Deidad Absoluta no lucha, pero siempre vence; no coacciona a la humanidad, pero siempre está dispuesta a responder a sus deseos sinceros; la voluntad de Dios tiene una paciencia eterna y la inevitabilidad de su expresión es eterna.» Al expresar la verdad de que es más bienaventurado dar que recibir, Lao-Tse dijo acerca de la persona auténticamente religiosa: «El hombre bueno no trata de retener la verdad para sí mismo, sino que intenta más bien regalar estas riquezas a sus semejantes, ya que esto es hacer realidad la verdad. La voluntad del Dios Absoluto siempre beneficia, y nunca destruye; la intención del verdadero creyente es actuar siempre, y no coaccionar nunca.»

<a name="U94_6_7"></a>*94:6.7 (1034.2)* La enseñanza de Lao sobre la no resistencia, y la distinción que hizo entre la *acción* y la *coacción,* fueron desvirtuadas más tarde en las creencias de «no ver, no hacer y no pensar nada». Pero Lao nunca enseñó este error, aunque su presentación de la no resistencia ha sido un factor en el desarrollo ulterior de la predilección de los pueblos chinos por la paz.

<a name="U94_6_8"></a>*94:6.8 (1034.3)* Pero el taoísmo popular de la Urantia del siglo veinte tiene muy poco en común con los sentimientos elevados y los conceptos cósmicos del viejo filósofo, que enseñó la verdad tal como la percibía, es decir, que la fe en el Dios Absoluto es la fuente de la energía divina que reconstruirá el mundo, y por medio de la cual el hombre asciende hacia la unión espiritual con el Tao, la Deidad Eterna y el Creador Absoluto de los universos.

<a name="U94_6_9"></a>*94:6.9 (1034.4)* *Confucio* (Kung-Fu-Tze) era un joven contemporáneo de Lao en la China del siglo sexto a. de J.C. Confucio basó sus doctrinas en las mejores tradiciones morales de la larga historia de la raza amarilla, y sufrió también un poco la influencia de las tradiciones sobrevivientes de los misioneros de Salem. Su trabajo principal consistió en compilar los sabios refranes de los filósofos antiguos. Fue rechazado como instructor durante su vida, pero sus escritos y enseñanzas han ejercido desde entonces una gran influencia en China y en Japón. Confucio marcó una nueva pauta para los chamanes, ya que colocó a la moralidad en el lugar de la magia. Pero construyó demasiado bien; hizo del *orden* un nuevo fetiche y estableció un respeto por la conducta de los antepasados que los chinos veneran todavía en el momento del presente escrito.

<a name="U94_6_10"></a>*94:6.10 (1034.5)* Confucio predicaba la moralidad basándose en la teoría de que el camino terrenal es la sombra deformada del camino celestial, de que el verdadero modelo de la civilización temporal es el reflejo del orden eterno del cielo. El concepto potencial de Dios, en el confucianismo, estaba subordinado casi por completo al énfasis que puso en el Camino del Cielo, el arquetipo del cosmos.

<a name="U94_6_11"></a>*94:6.11 (1034.6)* Las enseñanzas de Lao se han perdido para todos, salvo para una minoría de Oriente, pero los escritos de Confucio han constituido desde entonces la base del tejido moral de la cultura de casi un tercio de los urantianos. Estos preceptos de Confucio, aunque perpetuaban lo mejor del pasado, iban un poco en contra del mismo espíritu de investigación chino que había conseguido unos logros tan venerados. La influencia de estas doctrinas fue combatida sin éxito por los esfuerzos imperiales de Tsin-Chi-Hoang-Ti y por las enseñanzas de Mo-Ti, el cual proclamó una fraternidad basada en el amor a Dios y no en el deber ético. Trató de reanimar la antigua búsqueda de las verdades nuevas, pero sus enseñanzas fracasaron ante la vigorosa oposición de los discípulos de Confucio.

<a name="U94_6_12"></a>*94:6.12 (1034.7)* Al igual que otros muchos educadores espirituales y morales, Confucio y Lao-Tse fueron finalmente deificados por sus seguidores durante las edades de tinieblas espirituales que envolvieron a China entre la decadencia y la perversión de la fe taoísta, y la llegada de los misioneros budistas procedentes de la India. Durante estos siglos de decadencia espiritual, la religión de la raza amarilla degeneró en una teología lamentable donde pululaban los diablos, los dragones y los espíritus malignos, denotando todos ellos el regreso de los miedos de la mente humana poco ilustrada. Y China, en otro tiempo a la cabeza de la sociedad humana gracias a su religión avanzada, se quedó entonces atrás por su incapacidad temporal para progresar en el verdadero camino del desarrollo de esa conciencia de Dios que es indispensable para el verdadero progreso, no solamente de los mortales individuales, sino también de las civilizaciones intrincadas y complejas que caracterizan el avance de la cultura y de la sociedad en un planeta evolutivo del tiempo y el espacio.

### <a name="U94_7_0"></a>7&#8228;&#160;Siddharta Gautama

<a name="U94_7_1"></a>*94:7.1 (1035.1)* Contemporáneo de Lao-Tse y de Confucio en China, otro gran instructor de la verdad surgió en la India. Siddharta Gautama nació en el siglo sexto antes de Cristo en la provincia del Nepal, al norte de la India. Sus seguidores lo presentaron más tarde como el hijo de un gobernante fabulosamente rico, pero era en verdad el heredero forzoso al trono de un cacique sin importancia que gobernaba por consentimiento tácito un pequeño valle montañoso aislado al sur del Himalaya.

<a name="U94_7_2"></a>*94:7.2 (1035.2)* Después de practicar inútilmente el yoga durante seis años, Gautama formuló las teorías que se convirtieron en la filosofía del budismo. Siddharta libró una batalla decidida pero infructuosa contra el sistema creciente de las castas. Este joven príncipe profeta poseía una gran sinceridad y una generosidad extraordinaria que atraían enormemente a los hombres de aquella época. Le restó valor a la práctica de buscar la salvación individual por medio de la aflicción física y del sufrimiento personal, y exhortó a sus seguidores a que llevaran su evangelio por todo el mundo.

<a name="U94_7_3"></a>*94:7.3 (1035.3)* Las enseñanzas más sensatas y más moderadas de Gautama llegaron como un alivio refrescante en medio de la confusión y las prácticas cultuales extremas de la India. Denunció a los dioses, a los sacerdotes y a sus sacrificios, pero él tampoco logró percibir la *personalidad* del Uno Universal. Puesto que no creía en la existencia de las almas humanas individuales, Gautama luchó valientemente, por supuesto, contra la creencia consagrada por la tradición en la transmigración de las almas. Hizo un noble esfuerzo por liberar a los hombres del miedo, por hacer que se sintieran cómodos y a gusto en el gran universo, pero no logró mostrarles el camino hacia el auténtico hogar celestial de los mortales ascendentes — el Paraíso — y hacia el servicio creciente de la existencia eterna.

<a name="U94_7_4"></a>*94:7.4 (1035.4)* Gautama era un verdadero profeta, y si hubiera hecho caso de la enseñanza del ermitaño Godad, podría haber despertado a toda la India gracias a la inspiración que hubiera aportado el restablecimiento del evangelio de Salem consistente en la salvación por medio de la fe. Godad descendía de una familia que nunca había perdido las tradiciones de los misioneros de Melquisedek.

<a name="U94_7_5"></a>*94:7.5 (1035.5)* Gautama fundó su escuela en Benarés, y durante su segundo año de funcionamiento, un alumno llamado Baután comunicó a su maestro las tradiciones de los misioneros de Salem acerca de la alianza de Melquisedek con Abraham. Aunque Siddharta no tenía un concepto muy claro del Padre Universal, adoptó una actitud avanzada en lo referente a la salvación por medio de la fe — de la simple creencia. Así lo declaró ante sus seguidores, y empezó a enviar a sus discípulos en grupos de sesenta para que proclamaran a los habitantes de la India «la buena nueva de la salvación gratuita; que todos los hombres, de todas las clases, pueden alcanzar la felicidad gracias a la fe en la rectitud y la justicia.»

<a name="U94_7_6"></a>*94:7.6 (1035.6)* La esposa de Gautama creía en el evangelio de su marido y fue la fundadora de una orden de monjas. Su hijo se convirtió en su sucesor y difundió mucho el culto; captó la nueva idea de la salvación por la fe, pero en sus últimos años vaciló ante el evangelio de Salem que prometía el favor divino a cambio únicamente de la fe, y en su vejez, las últimas palabras que pronunció antes de morir fueron: «Elaborad vuestra propia salvación.»

<a name="U94_7_7"></a>*94:7.7 (1036.1)* Cuando fue proclamado en su mejor momento, el evangelio de la salvación universal enseñado por Gautama, exento de sacrificios, torturas, rituales y sacerdotes, fue una doctrina revolucionaria y asombrosa para su tiempo. Estuvo sorprendentemente cerca de convertirse en un renacimiento del evangelio de Salem. Ayudó a millones de almas desesperadas, y a pesar de la grotesca desnaturalización que sufrió durante los siglos posteriores, sigue siendo todavía la esperanza de millones de seres humanos.

<a name="U94_7_8"></a>*94:7.8 (1036.2)* Siddharta enseñó muchas más verdades de las que han sobrevivido en los cultos modernos que llevan su nombre. El budismo moderno no refleja las enseñanzas de Siddharta Gautama mucho más de lo que el cristianismo lo hace con las enseñanzas de Jesús de Nazaret.

### <a name="U94_8_0"></a>8&#8228;&#160;La fe budista

<a name="U94_8_1"></a>*94:8.1 (1036.3)* Para hacerse budista, uno simplemente hacía una profesión pública de fe recitando el Refugio: «Me refugio en el Buda; me refugio en la Doctrina; me refugio en la Fraternidad.»

<a name="U94_8_2"></a>*94:8.2 (1036.4)* El budismo tuvo su origen en una personalidad histórica, no en un mito. Los seguidores de Gautama lo llamaban Sasta, que significaba maestro o instructor. Aunque no manifestó ninguna pretensión superhumana ni para él mismo ni para sus enseñanzas, sus discípulos empezaron pronto a llamarle *el iluminado,* el Buda, y más tarde Sakya-Muni Buda.

<a name="U94_8_3"></a>*94:8.3 (1036.5)* El evangelio original de Gautama estaba basado en cuatro nobles verdades:

<a name="U94_8_4"></a>*94:8.4 (1036.6)* 1. Las nobles verdades del sufrimiento.

<a name="U94_8_5"></a>*94:8.5 (1036.7)* 2. Los orígenes del sufrimiento.

<a name="U94_8_6"></a>*94:8.6 (1036.8)* 3. La destrucción del sufrimiento.

<a name="U94_8_7"></a>*94:8.7 (1036.9)* 4. El camino para destruir el sufrimiento.

<a name="U94_8_8"></a>*94:8.8 (1036.10)* La filosofía del Sendero Óctuple estaba estrechamente vinculada a la doctrina del sufrimiento y a la manera de eludirlo: opiniones justas, aspiraciones justas, palabras justas, conducta justa, sustento justo, esfuerzo justo, atención justa y contemplación justa. Gautama no tenía la intención de intentar destruir todo esfuerzo, deseo y afecto mediante el acto de eludir el sufrimiento; su enseñanza estaba destinada más bien a describir al hombre mortal la futilidad de poner todas sus esperanzas y aspiraciones en las metas temporales y los objetivos materiales. No se trataba tanto de evitar amar a sus semejantes como de que el verdadero creyente debía mirar también más allá de las asociaciones de este mundo material, hacia las realidades del futuro eterno.

<a name="U94_8_9"></a>*94:8.9 (1036.11)* Los mandamientos morales de los sermones de Gautama eran cinco:

<a name="U94_8_10"></a>*94:8.10 (1036.12)* 1. No matarás.

<a name="U94_8_11"></a>*94:8.11 (1036.13)* 2. No robarás.

<a name="U94_8_12"></a>*94:8.12 (1036.14)* 3. No serás impúdico.

<a name="U94_8_13"></a>*94:8.13 (1036.15)* 4. No mentirás.

<a name="U94_8_14"></a>*94:8.14 (1036.16)* 5. No beberás bebidas embriagadoras.

<a name="U94_8_15"></a>*94:8.15 (1036.17)* Había diversos mandamientos adicionales o secundarios cuyo cumplimiento era facultativo para los creyentes.

<a name="U94_8_16"></a>*94:8.16 (1036.18)* Siddharta apenas creía en la inmortalidad de la personalidad humana; su filosofía sólo preveía una especie de continuidad funcional. Nunca definió claramente qué es lo que se proponía incluir en la doctrina del Nirvana. El hecho de que se pudiera experimentar teóricamente durante la existencia mortal indicaría que el nirvana no era considerado como un estado de aniquilación completa. Implicaba un estado de iluminación suprema y de felicidad celestial, en el que todas las cadenas que ataban al hombre al mundo material se habían roto; uno se sentía libre de los deseos de la vida mortal y liberado de todo peligro de tener que experimentar una nueva encarnación.

<a name="U94_8_17"></a>*94:8.17 (1037.1)* Según las enseñanzas originales de Gautama, la salvación se consigue con el esfuerzo humano, independientemente de la ayuda divina; no hay lugar ni para la fe salvadora ni para las oraciones a los poderes superhumanos. En su intento por minimizar las supersticiones de la India, Gautama se esforzó por desviar a los hombres de las llamativas afirmaciones de una salvación milagrosa. Pero al hacer este esfuerzo, dejó la puerta totalmente abierta para que sus sucesores malinterpretaran su enseñanza y proclamaran que todos los esfuerzos humanos por conseguir algo son desagradables y dolorosos. Sus seguidores pasaron por alto el hecho de que la felicidad suprema está unida a la persecución inteligente y entusiasta de unas metas nobles, y que estos logros constituyen un verdadero progreso en la autorrealización cósmica.

<a name="U94_8_18"></a>*94:8.18 (1037.2)* La gran verdad de la enseñanza de Siddharta fue su proclamación de un universo de justicia absoluta. Enseñó la mejor filosofía atea que un hombre mortal haya inventado jamás; era el humanismo ideal, y eliminó muy eficazmente todas las razones para las supersticiones, los rituales mágicos y el miedo a los fantasmas o los demonios.

<a name="U94_8_19"></a>*94:8.19 (1037.3)* La gran debilidad del evangelio original del budismo consistió en que no engendró una religión de servicio social desinteresado. La fraternidad budista no fue, durante mucho tiempo, una hermandad de creyentes, sino más bien una comunidad de instructores estudiosos. Gautama les prohibió que recibieran dinero y de esta manera intentó impedir el desarrollo de tendencias jerárquicas. Gautama mismo era extremadamente sociable; su vida fue en verdad mucho más grande que su predicación.

### <a name="U94_9_0"></a>9&#8228;&#160;La difusión del budismo

<a name="U94_9_1"></a>*94:9.1 (1037.4)* El budismo prosperó porque ofrecía la salvación a través de la creencia en Buda, el iluminado. Era más representativo de las verdades de Melquisedek que cualquier otro sistema religioso que se pudiera encontrar en toda Asia oriental. Pero el budismo no se difundió mucho como religión hasta que un monarca de baja casta, Asoka, lo adoptó para protegerse a sí mismo; después de Akenatón en Egipto, Asoka fue uno de los gobernantes civiles más notables entre la época de Melquisedek y la de Miguel. Asoka construyó un gran imperio indio gracias a la propaganda de sus misioneros budistas. Durante un período de veinticinco años educó a más de diecisiete mil misioneros y los envió hasta las fronteras más alejadas de todo el mundo conocido. En una sola generación hizo del budismo la religión dominante de la mitad del mundo. Ésta se asentó pronto en el Tíbet, Cachemira, Ceilán, Birmania, Java, Siam, Corea, China y Japón. En términos generales, era una religión enormemente superior a aquellas que sustituyó o mejoró.

<a name="U94_9_2"></a>*94:9.2 (1037.5)* La difusión del budismo desde su tierra natal en la India hacia toda Asia es una de las historias más emocionantes de la devoción espiritual y la perseverancia misionera de unas personas religiosas sinceras. Los instructores del evangelio de Gautama no solamente desafiaron los riesgos de las rutas de las caravanas por tierra, sino que se enfrentaron a los peligros de los mares de China mientras proseguían su misión en el continente asiático, llevando a todos los pueblos el mensaje de su fe. Pero este budismo ya no era la simple doctrina de Gautama; era un evangelio lleno de milagros que hacía de Siddharta un dios. Y a medida que el budismo se alejaba más de su hogar en las tierras altas de la India, más distinto se volvía de las enseñanzas de Gautama, y más se parecía a las religiones que reemplazaba.

<a name="U94_9_3"></a>*94:9.3 (1038.1)* Más tarde, el taoísmo en China, el sintoísmo en Japón y el cristianismo en el Tíbet afectaron mucho al budismo. En la India, después de mil años, el budismo simplemente se marchitó y expiró. Se brahmanizó y más tarde se rindió servilmente ante el islam, mientras que en una gran parte del resto de oriente degeneró en un ritual que Siddharta Gautama no hubiera reconocido nunca.

<a name="U94_9_4"></a>*94:9.4 (1038.2)* En el sur, el estereotipo fundamentalista de las enseñanzas de Siddharta sobrevivió en Ceilán, Birmania y en la península de Indochina. Ésta es la rama hinayana del budismo, que se aferra a la doctrina primitiva o asocial.

<a name="U94_9_5"></a>*94:9.5 (1038.3)* Pero incluso antes de su derrumbamiento en la India, los grupos de seguidores de Gautama del norte de la India y de China habían empezado a desarrollar la enseñanza mahayana del «Camino Mayor» hacia la salvación, en contraste con los puristas del sur que se aferraban al hinayana o «Camino Menor». Estos mahayanistas se liberaron de las limitaciones sociales inherentes a la doctrina budista, y esta rama septentrional del budismo ha continuado evolucionando desde entonces en China y en Japón.

<a name="U94_9_6"></a>*94:9.6 (1038.4)* El budismo es hoy una religión viviente y creciente porque consigue conservar una gran parte de los valores morales más elevados de sus adeptos. Fomenta la calma y el dominio de sí mismo, aumenta la serenidad y la felicidad, y contribuye mucho a impedir la tristeza y la aflicción. Aquellos que creen en esta filosofía viven una vida mejor que muchos de los que no creen en ella.

### <a name="U94_10_0"></a>10&#8228;&#160;La religión en el Tíbet

<a name="U94_10_1"></a>*94:10.1 (1038.5)* En el Tíbet se puede encontrar la asociación más extraña de las enseñanzas de Melquisedek combinadas con el budismo, el hinduismo, el taoísmo y el cristianismo. Cuando los misioneros budistas entraron en el Tíbet, encontraron un estado de salvajismo primitivo muy similar a aquel que hallaron los primeros misioneros cristianos en las tribus nórdicas de Europa.

<a name="U94_10_2"></a>*94:10.2 (1038.6)* Estos tibetanos sencillos no querían renunciar íntegramente a su antigua magia ni a sus amuletos. El examen de las ceremonias religiosas de los rituales tibetanos de hoy en día revela la existencia de una cofradía excesivamente numerosa de sacerdotes con la cabeza rapada, que practican un ritual detallado que abarca campanas, cantos, incienso, procesiones, rosarios, imágenes, amuletos, pinturas, agua bendita, vestiduras magníficas y coros primorosos. Poseen dogmas rígidos y credos cristalizados, ritos místicos y ayunos especiales. Su jerarquía contiene monjes, monjas, abades y el Gran Lama. Rezan a los ángeles, a los santos, a una Madre Sagrada y a los dioses. Practican la confesión y creen en el purgatorio. Sus monasterios son enormes y sus catedrales magníficas. Mantienen una repetición interminable de rituales sagrados y creen que estas ceremonias confieren la salvación. Clavan sus oraciones en una rueda, y creen que cuando ésta gira sus súplicas se vuelven eficaces. En ningún otro pueblo de los tiempos modernos se puede encontrar la observancia de tantas cosas provenientes de tantas religiones; y es inevitable que esta liturgia acumulada se vuelva excesivamente incómoda e intolerablemente pesada.

<a name="U94_10_3"></a>*94:10.3 (1038.7)* Los tibetanos poseen alguna cosa de todas las religiones principales del mundo, excepto las simples enseñanzas del evangelio de Jesús: la filiación con Dios, la fraternidad entre los hombres y la ciudadanía siempre ascendente en el universo eterno.

### <a name="U94_11_0"></a>11&#8228;&#160;La filosofía budista

<a name="U94_11_1"></a>*94:11.1 (1038.8)* El budismo penetró en China en el primer milenio después de Cristo, y se adaptó bien a las costumbres religiosas de la raza amarilla. En su culto a los antepasados, habían dirigido sus oraciones durante mucho tiempo a los muertos; ahora también podían rezar por ellos. El budismo pronto se fusionó con las prácticas ritualistas sobrevivientes del taoísmo en desintegración. Esta nueva religión sintética, con sus templos para la adoración y un ceremonial religioso definido, pronto se convirtió en el culto generalmente aceptado por los pueblos de China, Corea y Japón.

<a name="U94_11_2"></a>*94:11.2 (1039.1)* En algunos aspectos, es lamentable que el budismo no fuera enseñado al mundo hasta después de que los seguidores de Gautama hubieron desvirtuado tanto las tradiciones y las enseñanzas del culto, que habían hecho de Siddharta un ser divino. Sin embargo este mito de su vida humana, embellecido como lo fue por una multitud de milagros, resultó muy atractivo para los oyentes del evangelio nórdico, o mahayana, del budismo.

<a name="U94_11_3"></a>*94:11.3 (1039.2)* Algunos de sus seguidores posteriores enseñaron que el espíritu de Sakya-Muni Buda regresaba periódicamente a la Tierra como Buda viviente, abriendo así el camino a una perpetuación indefinida de imágenes de Buda, templos, rituales y falsos «Budas vivientes». Así es como la religión del gran protestatario indio se encontró finalmente encadenada a las mismas prácticas ceremoniales y conjuros ritualistas contra los que había luchado tan audazmente y que tan valientemente había denunciado.

<a name="U94_11_4"></a>*94:11.4 (1039.3)* El gran progreso que aportó la filosofía budista consistió en comprender que toda verdad es relativa. A través del mecanismo de esta hipótesis, los budistas han sido capaces de conciliar y correlacionar las divergencias internas de sus propias escrituras religiosas, así como las diferencias entre las suyas y muchas otras. Se enseñaba que las verdades pequeñas eran para las mentes limitadas, y las grandes verdades para las mentes sobresalientes.

<a name="U94_11_5"></a>*94:11.5 (1039.4)* Esta filosofía sostenía también que la naturaleza (divina) de Buda residía en todos los hombres; que el hombre, por medio de sus propios esfuerzos, podía alcanzar la comprensión de esta divinidad interior. Esta enseñanza es una de las presentaciones más claras de la verdad acerca de los Ajustadores internos que ninguna otra religión de Urantia haya realizado jamás.

<a name="U94_11_6"></a>*94:11.6 (1039.5)* Pero el evangelio original de Siddharta, tal como lo interpretaban sus seguidores, comportaba una gran limitación, ya que intentaba liberar completamente al yo humano de todas las limitaciones de la naturaleza mortal a través de la técnica de aislar al yo de la realidad objetiva. La auténtica autorrealización cósmica se obtiene como resultado de la identificación del yo con la realidad cósmica y con el cosmos finito de energía, mente y espíritu, limitado por el espacio y condicionado por el tiempo.

<a name="U94_11_7"></a>*94:11.7 (1039.6)* Aunque las ceremonias y las prácticas exteriores del budismo se contaminaron terriblemente con las de los países por los que viajaron, esta degeneración no tuvo plenamente lugar en la vida filosófica de los grandes pensadores que, de vez en cuando, abrazaron este sistema de pensamiento y creencia. Durante más de dos mil años, muchos de los mejores cerebros de Asia se han concentrado en el problema de averiguar la verdad absoluta y la verdad del Absoluto.

<a name="U94_11_8"></a>*94:11.8 (1039.7)* La evolución de un concepto elevado del Absoluto se consiguió a través de muchos canales de pensamiento y por medio de tortuosos caminos de razonamiento. El proceso ascendente de esta doctrina de la infinidad no estaba tan claramente definido como la evolución del concepto de Dios en la teología hebrea. Sin embargo, las inteligencias budistas alcanzaron ciertos niveles extensos, se detuvieron en ellos, y los atravesaron en su camino hacia la concepción de la Fuente Primordial de los universos:

<a name="U94_11_9"></a>*94:11.9 (1039.8)* 1. *La leyenda de Gautama.* En la base del concepto se encontraba el hecho histórico de la vida y las enseñanzas de Siddharta, el príncipe profeta de la India. Esta leyenda se convirtió en mito a medida que viajó a través de los siglos y por los extensos países de Asia, hasta que sobrepasó el nivel de la idea de Gautama como iluminado y empezó a recibir atributos adicionales.

<a name="U94_11_10"></a>*94:11.10 (1040.1)* 2. *Los numerosos Budas.* Se razonaba que, si Gautama había venido a los pueblos de la India, entonces las razas de la humanidad habían sido bendecidas en el lejano pasado con otros instructores de la verdad, y lo serían de nuevo indudablemente en el lejano futuro. Esto dio origen a la enseñanza de que había muchos Budas, un número ilimitado e infinito, e incluso que cualquiera podía aspirar a ser uno de ellos — a alcanzar la divinidad de un Buda.

<a name="U94_11_11"></a>*94:11.11 (1040.2)* 3. *El Buda Absoluto.* En el momento en que se creyó que el número de Budas se acercaba a la infinidad, las mentes de aquella época tuvieron necesidad de reunificar este concepto difícil de manejar. Por consiguiente, se empezó a enseñar que todos los Budas no eran más que la manifestación de alguna esencia superior, de algún Uno Eterno con una existencia infinita e incondicional, de alguna Fuente Absoluta de toda la realidad. A partir de entonces el concepto budista de la Deidad, en su forma más elevada, quedó separado de la persona humana de Siddharta Gautama, y se liberó de las limitaciones antropomórficas que lo habían mantenido atado. Esta concepción final del Buda Eterno se puede identificar muy bien con el Absoluto, y a veces incluso con el infinito YO SOY.

<a name="U94_11_12"></a>*94:11.12 (1040.3)* Aunque esta idea de la Deidad Absoluta nunca encontró un gran favor popular entre los pueblos de Asia, permitió que los intelectuales de estos países unificaran su filosofía y armonizaran su cosmología. El concepto del Buda Absoluto es a veces casi personal, a veces totalmente impersonal — e incluso una fuerza creadora infinita. Aunque estos conceptos son útiles para la filosofía, no son vitales para el desarrollo religioso. Incluso un Yahvé antropomórfico tiene un valor religioso mucho mayor que el Absoluto infinitamente lejano del budismo o del brahmanismo.

<a name="U94_11_13"></a>*94:11.13 (1040.4)* A veces se llegó incluso a pensar que el Absoluto estaba contenido dentro del infinito YO SOY. Pero estas especulaciones aportaban un frío consuelo a las multitudes hambrientas que anhelaban escuchar palabras de promesa, escuchar el simple evangelio de Salem anunciando que la fe en Dios aseguraba el favor divino y la supervivencia eterna.

### <a name="U94_12_0"></a>12&#8228;&#160;El concepto de Dios en el budismo

<a name="U94_12_1"></a>*94:12.1 (1040.5)* La gran debilidad de la cosmología del budismo era doble: se había contaminado con numerosas supersticiones de la India y China, y había sublimado a Gautama, primero como iluminado y luego como Buda Eterno. De la misma manera que el cristianismo ha padecido la absorción de mucha filosofía humana errónea, el budismo lleva también su marca de nacimiento humana. Pero las enseñanzas de Gautama han continuado evolucionando durante los últimos dos mil quinientos años. Para un budista instruido, el concepto de Buda ya no es lo mismo que la personalidad humana de Gautama, al igual que para un cristiano instruido el concepto de Jehová tampoco es idéntico al espíritu demoníaco del Horeb. La escasez de terminología, unida a la conservación sentimental de una nomenclatura antigua, a menudo impide comprender el verdadero significado de la evolución de los conceptos religiosos.

<a name="U94_12_2"></a>*94:12.2 (1040.6)* El concepto de Dios, en contraste con el del Absoluto, empezó a aparecer gradualmente en el budismo. Sus orígenes se remontan a los primeros tiempos en que los seguidores del Camino Menor se diferenciaron de los del Camino Mayor. En esta última rama del budismo fue donde la doble concepción de Dios y del Absoluto terminó por madurar. El concepto de Dios ha evolucionado paso a paso y siglo tras siglo hasta que gracias a las enseñanzas de Ryonin, Honen Shonin y Shinran en el Japón, este concepto fructificó finalmente en la creencia en Amida Buda.

<a name="U94_12_3"></a>*94:12.3 (1041.1)* Entre estos creyentes se enseña que el alma, después de pasar por la muerte, puede elegir disfrutar de una estancia en el Paraíso antes de entrar en el Nirvana, la existencia definitiva. Proclaman que esta nueva salvación se consigue por la fe en las misericordias divinas y en los cuidados amorosos de Amida, el Dios del Paraíso en occidente. En su filosofía, los amidistas creen en una Realidad Infinita que está más allá de toda comprensión mortal finita; en su religión, se aferran a la fe en un Amida totalmente misericordioso que ama tanto al mundo, que no puede tolerar que un solo mortal que invoque su nombre con una fe sincera y un corazón puro, deje de conseguir la felicidad celestial del Paraíso.

<a name="U94_12_4"></a>*94:12.4 (1041.2)* La gran fuerza del budismo reside en que sus adeptos son libres de escoger la verdad en todas las religiones; esta libertad de elección ha caracterizado raras veces a una doctrina urantiana. A este respecto, la secta Shin del Japón se ha convertido en uno de los grupos religiosos más progresivos del mundo; ha reanimado el antiguo espíritu misionero de los seguidores de Gautama, y ha empezado a enviar educadores a otros pueblos. Esta buena disposición a apropiarse de la verdad, cualquiera que sea la fuente de donde proceda, es una tendencia realmente recomendable que aparece entre los creyentes religiosos de la primera mitad del siglo veinte después de Cristo.

<a name="U94_12_5"></a>*94:12.5 (1041.3)* El budismo mismo está experimentando un renacimiento en el siglo veinte. Debido a su contacto con el cristianismo, los aspectos sociales del budismo han mejorado enormemente. El deseo de aprender se ha vuelto a encender en el corazón de los monjes sacerdotes de la hermandad, y la difusión de la educación en toda esta comunidad doctrinal provocará indudablemente nuevos progresos en la evolución religiosa.

<a name="U94_12_6"></a>*94:12.6 (1041.4)* En el momento en que escribo estas líneas, una gran parte de Asia tiene puestas sus esperanzas en el budismo. Esta noble fe, que ha atravesado tan valientemente las edades de las tinieblas del pasado, ¿sabrá recibir de nuevo la verdad de unas realidades cósmicas más amplias, tal como los discípulos del gran instructor de la India escucharon en otro tiempo su proclamación de una verdad nueva? Esta antigua fe, ¿responderá una vez más al estímulo vigorizante de la presentación de unos nuevos conceptos de Dios y del Absoluto que ha buscado durante tanto tiempo?

<a name="U94_12_7"></a>*94:12.7 (1041.5)* Toda Urantia está esperando la proclamación del mensaje ennoblecedor de Miguel, sin las trabas de las doctrinas y los dogmas acumulados durante diecinueve siglos de contacto con las religiones de origen evolutivo. Ha llegado la hora de presentar al budismo, al cristianismo, al hinduismo, e incluso a los pueblos de todas las religiones, no el evangelio acerca de Jesús, sino la realidad viviente y espiritual del evangelio de Jesús.

<a name="U94_12_8"></a>*94:12.8 (1041.6)* [Presentado por un Melquisedek de Nebadon.]
