﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento094.md" title="Las enseñanzas de Melquisedek en Oriente">Documento 94</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento096.md" title="Yahvé — el Dios de los hebreos">Documento 96</a>&#160;&#62;&#62;</p><hr />

## Documento 95

## <a name="U95_0_0"></a>Las enseñanzas de Melquisedek en el Levante

<a name="U95_0_1"></a>*95:0.1 (1042.1)* AL IGUAL que la India dio origen a muchas religiones y filosofías de Asia oriental, el Levante fue la cuna de las creencias del mundo occidental. Los misioneros de Salem se desparramaron por todo el suroeste de Asia, a través de Palestina, Mesopotamia, Egipto, Irán y Arabia, proclamando por todas partes la buena nueva del evangelio de Maquiventa Melquisedek. En algunos de estos países sus enseñanzas dieron frutos; en otros tuvieron un éxito variable. Sus fracasos se debieron a veces a una falta de sabiduría, y otras veces a circunstancias que estaban más allá de su control.

### <a name="U95_1_0"></a>1&#8228;&#160;La religión de Salem en Mesopotamia

<a name="U95_1_1"></a>*95:1.1 (1042.2)* Hacia el año 2000 a. de J. C., las religiones de Mesopotamia casi habían perdido las enseñanzas de los setitas, y se encontraban ampliamente bajo la influencia de las creencias primitivas de dos grupos de invasores: los beduinos semitas que se habían infiltrado desde el desierto occidental, y los jinetes bárbaros que habían descendido desde el norte.

<a name="U95_1_2"></a>*95:1.2 (1042.3)* Pero la costumbre que tenían los primeros pueblos adamitas de honrar el séptimo día de la semana nuna desapareció por completo en Mesopotamia. Sólo que, durante la era de Melquisedek, el séptimo día era considerado como el de mayor mala suerte. Estaba dominado por los tabúes; durante este nefasto séptimo día era ilegal partir de viaje, cocinar alimentos o hacer fuego. Los judíos trajeron de vuelta a Palestina un gran número de tabúes mesopotámicos que habían encontrado en Babilonia y que estaban basados en la observancia del séptimo día, el sabatum.

<a name="U95_1_3"></a>*95:1.3 (1042.4)* Aunque los educadores de Salem contribuyeron mucho a refinar y elevar las religiones de Mesopotamia, no consiguieron que los diversos pueblos reconocieran de manera permanente a un Dios único. Estas enseñanzas conservaron la supremacía durante más de ciento cincuenta años, y luego cedieron el paso gradualmente a la creencia más antigua en una multiplicidad de deidades.

<a name="U95_1_4"></a>*95:1.4 (1042.5)* Los educadores de Salem redujeron enormemente el número de dioses de Mesopotamia, y en cierto momento limitaron las principales deidades a siete: Belo, Samas, Nabu, Anu, Ea, Marduc y Sin. En el apogeo de la nueva enseñanza ensalzaron a tres de estos dioses por encima de todos los demás, la tríada babilónica compuesta por Belo, Ea y Anu, los dioses de la tierra, del mar y del cielo. Otras tríadas surgieron también en diferentes localidades; todas ellas evocaban las enseñanzas trinitarias de los anditas y los sumerios, y estaban basadas en la creencia de los salemitas en la insignia de los tres círculos de Melquisedek.

<a name="U95_1_5"></a>*95:1.5 (1042.6)* Los educadores de Salem nunca vencieron totalmente la popularidad de Istar, madre de los dioses y espíritu de la fertilidad sexual. Hicieron mucho por refinar la adoración de esta diosa, pero los babilonios y sus vecinos nunca habían perdido por completo sus formas disfrazadas de adoración del sexo. En toda Mesopotamia se había establecido la práctica universal de que todas las mujeres se sometieran, al menos una vez en su juventud, al abrazo de un desconocido; se pensaba que esto era una devoción exigida por Istar, y se creía que la fertilidad dependía en gran parte de este sacrificio sexual.

<a name="U95_1_6"></a>*95:1.6 (1043.1)* Los primeros progresos de la enseñanza de Melquisedek fueron muy satisfactorios hasta que Nabodad, el jefe de la escuela de Kish, decidió lanzar un ataque concertado contra las prácticas predominantes de la prostitución en los templos. Pero los misioneros de Salem fracasaron en su esfuerzo por llevar a cabo esta reforma social, y todas sus enseñanzas espirituales y filosóficas más importantes sucumbieron en este naufragio.

<a name="U95_1_7"></a>*95:1.7 (1043.2)* Este fracaso del evangelio de Salem fue seguido inmediatamente por un gran incremento del culto a Istar, un ritual que ya había invadido Palestina con el nombre de Astaroth, Egipto con el de Isis, Grecia con el de Afrodita y las tribus del norte con el de Astarté. En conexión con este renacimiento de la adoración de Istar, los sacerdotes babilónicos volvieron otra vez a la observación de las estrellas; la astrología experimentó su último gran renacimiento en Mesopotamia, los adivinos se pusieron de moda, y el clero degeneró durante siglos cada vez más.

<a name="U95_1_8"></a>*95:1.8 (1043.3)* Melquisedek había advertido a sus seguidores que enseñaran la doctrina de un solo Dios, el Padre y Creador de todos, y que se limitaran a predicar el evangelio de la obtención del favor divino a través de la fe sola. Pero los instructores de una nueva verdad han cometido a menudo el error de intentar abarcar demasiado, de intentar sustituir la lenta evolución por la revolución repentina. Los misioneros de Melquisedek en Mesopotamia propusieron un nivel moral demasiado elevado para el pueblo; intentaron abarcar demasiado, y su noble causa terminó en el fracaso. Les habían encargado que predicaran un evangelio concreto, que proclamaran la verdad de la realidad del Padre Universal, pero se enredaron en la causa aparentemente meritoria de reformar las costumbres, y su gran misión fue así dejada de lado, perdiéndose prácticamente en la frustración y el olvido.

<a name="U95_1_9"></a>*95:1.9 (1043.4)* La sede central de Salem en Kish llegó a su fin en una sola generación, y la propaganda a favor de la creencia en un solo Dios dejó prácticamente de existir en toda Mesopotamia. Sin embargo, los vestigios de las escuelas de Salem sobrevivieron. Pequeños grupos dispersos aquí y allá continuaron creyendo en un solo Creador y lucharon contra la idolatría y la inmoralidad de los sacerdotes mesopotámicos.

<a name="U95_1_10"></a>*95:1.10 (1043.5)* Los misioneros salemitas del período siguiente al rechazo de sus enseñanzas fueron los que escribieron un gran número de salmos del Antiguo Testamento, grabándolos en las piedras, donde los sacerdotes hebreos posteriores los encontraron durante la cautividad y los incorporaron más tarde en la colección de himnos atribuídos a autores judíos. Estos hermosos salmos de Babilonia no fueron escritos en los templos de Belo-Marduc; fueron obra de los descendientes de los primeros misioneros salemitas, y ofrecen un contraste notable con las colecciones mágicas de los sacerdotes babilónicos. El libro de Job es un reflejo bastante bueno de las enseñanzas de la escuela salemita de Kish y de toda Mesopotamia.

<a name="U95_1_11"></a>*95:1.11 (1043.6)* Una gran parte de la cultura religiosa mesopotámica consiguió entrar en la literatura y la liturgia hebreas pasando por Egipto y gracias al trabajo de Amenemope y Akenatón. Los egipcios conservaron extraordinariamente bien las enseñanzas sobre las obligaciones sociales procedentes de los primeros mesopotámicos anditas, unas enseñanzas que los babilonios posteriores que ocuparon el valle del Éufrates habían perdido ampliamente.

### <a name="U95_2_0"></a>2&#8228;&#160;La religión egipcia primitiva

<a name="U95_2_1"></a>*95:2.1 (1043.7)* Las enseñanzas originales de Melquisedek echaron realmente sus raíces más profundas en Egipto, y desde allí se extendieron posteriormente hacia Europa. La religión evolutiva del valle del Nilo creció periódicamente debido a la llegada de linajes superiores de noditas, adamitas y de pueblos anditas más tardíos procedentes del valle del Éufrates. Muchos administradores civiles egipcios fueron de vez en cuando sumerios. Al igual que la India de aquellos tiempos albergaba la mayor mezcla de razas del mundo, Egipto favoreció el tipo de filosofía religiosa más completamente mezclado que se haya podido encontrar en Urantia, y desde el valle del Nilo se extendió hacia numerosas partes del mundo. Los judíos recibieron de los babilonios una gran parte de sus ideas sobre la creación del mundo, pero el concepto de la Providencia divina lo obtuvieron de los egipcios.

<a name="U95_2_2"></a>*95:2.2 (1044.1)* Las tendencias políticas y morales, en lugar de las inclinaciones filosóficas o religiosas, fueron las que hicieron que Egipto resultara más favorable que Mesopotamia para las enseñanzas de Salem. Cada jefe tribal de Egipto, después de luchar para conseguir el trono, trataba de perpetuar su dinastía proclamando que su dios tribal era la deidad original y el creador de todos los demás dioses. De esta manera, los egipcios se acostumbraron gradualmente a la idea de un superdios, que sirvió de trampolín para la doctrina posterior de una Deidad creadora universal. La idea del monoteísmo se tambaleó de acá para allá en Egipto durante muchos siglos; la creencia en un solo Dios siempre ganó terreno, pero nunca dominó por completo los conceptos evolutivos del politeísmo.

<a name="U95_2_3"></a>*95:2.3 (1044.2)* Los pueblos egipcios se habían dedicado durante miles de años a la adoración de los dioses de la naturaleza; cada una de las cuarenta tribus diferentes tenía más específicamente un dios especial para su grupo: una adoraba al toro, otra al león, una tercera al carnero, y así sucesivamente. Anteriormente habían sido unas tribus con tótemes, muy semejantes a los amerindios.

<a name="U95_2_4"></a>*95:2.4 (1044.3)* Los egipcios observaron con el tiempo que los cadáveres colocados en las tumbas sin ladrillos permanecían conservados — embalsamados — por la acción de la arena impregnada de sosa, mientras que los que estaban enterrados en bóvedas de ladrillos se descomponían. Estas observaciones condujeron a los experimentos que dieron como resultado la práctica posterior de embalsamar a los muertos. Los egipcios creían que la conservación del cuerpo facilitaba la travesía de la vida futura. Para que el individuo pudiera ser adecuadamente identificado en el futuro lejano después de la descomposición del cuerpo, colocaban una estatua fúnebre en la tumba al lado del cadáver, y esculpían un retrato en el ataúd. La confección de estas estatuas fúnebres condujo a una gran mejora del arte egipcio.

<a name="U95_2_5"></a>*95:2.5 (1044.4)* Durante siglos, los egipcios pusieron su confianza en las tumbas para salvaguardar los cuerpos y la consiguiente supervivencia agradable después de la muerte. La evolución posterior de las prácticas mágicas, aunque fueron incómodas para la vida desde la cuna hasta la tumba, los liberó eficazmente de la religión de las tumbas. Los sacerdotes solían escribir en los ataúdes unos textos mágicos que se creía que protegían al hombre contra el peligro de que «le quitaran el corazón en el otro mundo». Poco después se coleccionó y se conservó un variado surtido de estos textos mágicos con el nombre de El Libro de los Muertos. Pero, en el valle del Nilo, el ritual mágico se mezcló muy pronto con el ámbito de la conciencia y del carácter hasta un grado pocas veces alcanzado por los rituales de aquella época. Posteriormente se confió más, para la salvación, en estos ideales éticos y morales que en las tumbas tan elaboradas.

<a name="U95_2_6"></a>*95:2.6 (1044.5)* Las supersticiones de estos tiempos se encuentran bien ilustradas en la creencia general en la eficacia del escupitajo como agente curativo, una idea que tenía su origen en Egipto y que se había difundido desde allí hasta Arabia y Mesopotamia. En la legendaria batalla entre Horus y Set, el joven dios perdió un ojo, pero después de la derrota de Set, el ojo fue restablecido por el sabio dios Thot, que escupió sobre la herida y la curó.

<a name="U95_2_7"></a>*95:2.7 (1044.6)* Los egipcios creyeron durante mucho tiempo que las estrellas que centelleaban en el cielo nocturno representaban la supervivencia de las almas de los muertos virtuosos; pensaban que los otros supervivientes eran absorbidos por el Sol. Durante cierto período, la veneración solar se convirtió en una especie de culto a los antepasados. El pasadizo de entrada inclinado de la gran pirámide señalaba directamente hacia la estrella polar para que el alma del rey, cuando surgiera de la tumba, pudiera ir en línea recta a las constelaciones estacionarias y establecidas de las estrellas fijas, la supuesta morada de los reyes.

<a name="U95_2_8"></a>*95:2.8 (1045.1)* Cuando se observaba que los rayos oblicuos del Sol llegaban hasta la Tierra a través de una abertura en las nubes, se creía que anunciaban el descenso de una escalera celestial por la que el rey y otras almas justas podían ascender. «El rey Pepi ha puesto su resplandor como una escalera debajo de sus pies para ascender hasta su madre.»

<a name="U95_2_9"></a>*95:2.9 (1045.2)* Cuando Melquisedek apareció en persona, los egipcios tenían una religión muy superior a la de los pueblos circundantes. Creían que un alma separada del cuerpo, si estaba armada adecuadamente de fórmulas mágicas, podía evitar a los espíritus malignos intermedios y abrirse camino hasta la sala de juicios de Osiris, donde sería admitida en los reinos de la felicidad si era inocente de «asesinato, robo, falsedad, adulterio, hurto y egoísmo». Si este alma era pesada en las balanzas y se la encontraba deficiente, era enviada al infierno, a la Devoradora. Éste era un concepto relativamente avanzado de la vida futura, en comparación con las creencias de muchos pueblos circundantes.

<a name="U95_2_10"></a>*95:2.10 (1045.3)* El concepto de un juicio en el más allá por los pecados cometidos en la vida carnal en la Tierra fue introducido en la teología hebrea procedente de Egipto. La palabra juicio no aparece más que una vez en todo el Libro hebreo de los Salmos, y este salmo concreto fue escrito por un egipcio.

### <a name="U95_3_0"></a>3&#8228;&#160;La evolución de los conceptos morales

<a name="U95_3_1"></a>*95:3.1 (1045.4)* Aunque la cultura y la religión de Egipto procedían principalmente de la Mesopotamia andita y fueron transmitidas ampliamente a las civilizaciones posteriores a través de los hebreos y los griegos, una parte muy importante del idealismo social y ético de los egipcios surgió en el valle del Nilo como un desarrollo puramente evolutivo. A pesar de la importación de una gran parte de la verdad y de la cultura de origen andita, en Egipto se desarrolló, como un progreso puramente humano, más cultura moral de la que apareció mediante técnicas naturales similares en cualquier otra zona circunscrita antes de la donación de Miguel.

<a name="U95_3_2"></a>*95:3.2 (1045.5)* La evolución moral no depende totalmente de la revelación. La propia experiencia del hombre puede dar nacimiento a unos conceptos morales elevados. El hombre puede incluso desarrollar los valores espirituales y obtener la perspicacia cósmica partiendo de su vida personal experiencial, porque un espíritu divino reside en su interior. Estos desarrollos naturales de la conciencia y del carácter fueron acrecentados también por la llegada periódica de instructores de la verdad procedentes, en los tiempos antiguos, del segundo Edén, y más tarde de la sede central de Melquisedek en Salem.

<a name="U95_3_3"></a>*95:3.3 (1045.6)* Miles de años antes de que el evangelio de Salem penetrara en Egipto, sus dirigentes morales enseñaban la justicia, la equidad y que había que evitar la avaricia. Tres mil años antes de que se redactaran las escrituras hebreas, los egipcios tenían el lema: «Sólido es el hombre cuya regla es la rectitud, y que camina según esta línea de conducta.» Enseñaban la amabilidad, la moderación y la discreción. Uno de los grandes instructores de esta época dejó este mensaje: «Actuad con rectitud y tratad a todos con justicia.» La tríada egipcia de estos tiempos era la Verdad, la Justicia y la Rectitud. De todas las religiones puramente humanas de Urantia, ninguna ha superado nunca los ideales sociales y la grandeza moral de este antiguo humanismo del valle del Nilo.

<a name="U95_3_4"></a>*95:3.4 (1045.7)* Las doctrinas supervivientes de la religión de Salem florecieron en el terreno de estas ideas éticas y de estos ideales morales en evolución. Los conceptos del bien y del mal encontraron una rápida respuesta en el corazón de un pueblo que creía que «la vida se concede a los pacíficos, y la muerte a los culpables.» «El pacífico es aquel que hace lo que es agradable; el culpable es aquel que hace lo que es detestable.» Los habitantes del valle del Nilo habían vivido durante siglos de acuerdo con estas normas éticas y sociales emergentes antes de albergar los conceptos posteriores de lo justo y lo injusto — del bien y del mal.

<a name="U95_3_5"></a>*95:3.5 (1046.1)* Egipto era un país intelectual y moral, pero no excesivamente espiritual. En seis mil años sólo surgieron cuatro grandes profetas entre los egipcios. A Amenemope lo siguieron durante una temporada; a Okhbán lo asesinaron; aceptaron a Akenatón, aunque sin entusiasmo, durante una corta generación, y rechazaron a Moisés. Una vez más, las circunstancias políticas, más bien que las religiosas, fueron las que hicieron que a Abraham, y más tarde a José, les resultara fácil ejercer una gran influencia en todo Egipto a favor de las enseñanzas salemitas sobre un solo Dios. Pero cuando los misioneros de Salem entraron por primera vez en Egipto, encontraron que esta cultura evolutiva altamente ética estaba mezclada con las normas morales modificadas de los inmigrantes mesopotámicos. Estos educadores iniciales del valle del Nilo fueron los primeros que proclamaron que la conciencia era el mandamiento de Dios, la voz de la Deidad.

### <a name="U95_4_0"></a>4&#8228;&#160;Las enseñanzas de Amenemope

<a name="U95_4_1"></a>*95:4.1 (1046.2)* A su debido tiempo surgió en Egipto un instructor que muchos llamaron el «hijo del hombre», y otros Amenemope. Este vidente ensalzó la conciencia hasta convertirla en el árbitro supremo entre el bien y el mal, enseñó que los pecados serían castigados, y proclamó que la salvación se obtenía recurriendo a la deidad solar.

<a name="U95_4_2"></a>*95:4.2 (1046.3)* Amenemope enseñó que las riquezas y la fortuna eran dones de Dios, y este concepto influyó profundamente en la filosofía hebrea que apareció más tarde. Este noble instructor creía que la conciencia de Dios era el factor determinante de toda conducta; que había que vivir cada momento siendo consciente de la presencia de Dios y de nuestra responsabilidad hacia él. Las enseñanzas de este sabio fueron traducidas posteriormente al hebreo y se convirtieron en el libro sagrado de este pueblo mucho antes de que el Antiguo Testamento fuera consignado por escrito. El sermón principal de este hombre de bien consistió en instruir a su hijo sobre la rectitud y la honradez en los puestos de confianza gubernamentales, y estos nobles sentimientos de hace mucho tiempo honrarían a cualquier estadista moderno.

<a name="U95_4_3"></a>*95:4.3 (1046.4)* Este sabio del Nilo enseñó que «las riquezas cogen alas y emprenden el vuelo» — que todas las cosas terrestres son efímeras. Su oración principal era «líbrame del temor». Exhortó a todos a que se apartaran de las «palabras de los hombres» y se volvieran hacia «los actos de Dios». Enseñó en esencia que el hombre propone, pero que Dios dispone. Sus enseñanzas, traducidas al hebreo, determinaron la filosofía del Libro de los Proverbios del Antiguo Testamento. Traducidas al griego, influyeron en toda la filosofía religiosa helénica posterior. Filón, el filósofo ulterior de Alejandría, poseía un ejemplar del Libro de la Sabiduría.

<a name="U95_4_4"></a>*95:4.4 (1046.5)* Amenemope ejerció su actividad para conservar la ética de la evolución y la moral de la revelación, y en sus escritos las transmitió tanto a los hebreos como a los griegos. No fue el instructor religioso más grande de esta época, pero fue el más influyente en el sentido de que dejó su huella en el pensamiento posterior de dos eslabones vitales para el crecimiento de la civilización occidental — los hebreos, entre los cuales se produjo el apogeo de la fe religiosa occidental, y los griegos, que desarrollaron el pensamiento filosófico puro hasta sus niveles europeos más elevados.

<a name="U95_4_5"></a>*95:4.5 (1046.6)* En el Libro de los Proverbios hebreos, los capítulos quince, diecisiete, veinte, y desde el capítulo veintidós versículo diecisiete hasta el capítulo veinticuatro versículo veintidós, fueron cogidos casi literalmente del Libro de la Sabiduría de Amenemope. El salmo primero del Libro hebreo de los Salmos fue escrito por Amenemope y es la esencia de las enseñanzas de Akenatón.

### <a name="U95_5_0"></a>5&#8228;&#160;El extraordinario Akenatón

<a name="U95_5_1"></a>*95:5.1 (1047.1)* Las enseñanzas de Amenemope perdían lentamente su dominio sobre la mente egipcia cuando, gracias a la influencia de un médico salemita egipcio, una mujer de la familia real abrazó las enseñanzas de Melquisedek. Esta mujer convenció a su hijo Akenatón, faraón de Egipto, para que aceptara estas doctrinas de Un Solo Dios.

<a name="U95_5_2"></a>*95:5.2 (1047.2)* Desde la desaparición física de Melquisedek, ningún ser humano había poseído hasta ese momento un concepto tan asombrosamente claro de la religión revelada de Salem como Akenatón. En algunos aspectos, este joven rey egipcio es una de las personas más extraordinarias de la historia humana. Durante esta época de creciente depresión espiritual en Mesopotamia, Akenatón conservó viva en Egipto la doctrina de El Elyón, el Dios Único, manteniendo así abierto el canal filosófico monoteísta que fue fundamental para el trasfondo religioso de la entonces futura donación de Miguel. Y fue en reconocimiento de esta proeza, entre otras razones, por lo que el niño Jesús fue llevado a Egipto, donde algunos sucesores espirituales de Akenatón le vieron, y comprendieron hasta cierto punto algunas fases de su misión divina en Urantia.

<a name="U95_5_3"></a>*95:5.3 (1047.3)* Moisés, el personaje más importante aparecido entre Melquisedek y Jesús, fue el regalo conjunto que dieron al mundo la raza hebrea y la familia real egipcia. Si Akenatón hubiera poseído la diversidad de talentos y la capacidad de Moisés, si hubiera manifestado una genialidad política comparable a su sorprendente autoridad religiosa, Egipto se habría convertido entonces en la gran nación monoteísta de esta época; y si esto hubiera sucedido, es muy posible que Jesús hubiera vivido la mayor parte de su vida mortal en Egipto.

<a name="U95_5_4"></a>*95:5.4 (1047.4)* Ningún rey procedió nunca en toda la historia a hacer que una nación entera cambiara tan metódicamente del politeísmo al monoteísmo como lo hizo este extraordinario Akenatón. Con la más asombrosa determinación, este joven soberano rompió con el pasado, cambió su nombre, abandonó su capital, construyó una ciudad totalmente nueva, y creó una literatura y un arte nuevos para todo un pueblo. Pero fue demasiado deprisa; construyó demasiado, más de lo que podía perdurar después de su partida. Además, no logró asegurar la estabilidad y la prosperidad material de sus súbditos, los cuales reaccionaron desfavorablemente contra sus enseñanzas religiosas cuando las aguas posteriores de la adversidad y la opresión asolaron a los egipcios.

<a name="U95_5_5"></a>*95:5.5 (1047.5)* Si este hombre con una perspicacia asombrosamente clara y una resolución extraordinaria hubiera tenido la sagacidad política de Moisés, habría cambiado toda la historia de la evolución de la religión y de la revelación de la verdad en el mundo occidental. Durante su vida fue capaz de refrenar las actividades de los sacerdotes, a los cuales desacreditó en general, pero éstos mantuvieron sus cultos en secreto y se lanzaron a la acción en cuanto el joven rey desapareció del poder; y no tardaron en relacionar todas las dificultades posteriores de Egipto con el establecimiento del monoteísmo durante su reinado.

<a name="U95_5_6"></a>*95:5.6 (1047.6)* Akenatón trató muy sabiamente de establecer el monoteísmo bajo la apariencia del dios Sol. Esta decisión de enfocar la adoración del Padre Universal absorbiendo a todos los dioses en la adoración del Sol se debió al consejo del médico salemita. Akenatón cogió las doctrinas generalizadas de la religión entonces existente de Atón sobre la paternidad y la maternidad de la Deidad, y creó una religión que reconocía una relación íntima de adoración entre el hombre y Dios.

<a name="U95_5_7"></a>*95:5.7 (1048.1)* Akenatón fue lo bastante sabio como para mantener la adoración exterior de Atón, el dios Sol, mientras que condujo a sus asociados a la adoración disfrazada del Dios único, el creador de Atón y el Padre supremo de todos. Este joven rey-instructor fue un escritor prolífico, siendo el autor de la exposición titulada «El Dios Único», un libro de treinta y un capítulos que los sacerdotes destruyeron por completo cuando recuperaron el poder. Akenatón escribió también ciento treinta y siete himnos, doce de los cuales se conservan actualmente en el Libro de los Salmos del Antiguo Testamento, atribuídos a autores hebreos.

<a name="U95_5_8"></a>*95:5.8 (1048.2)* La palabra suprema de la religión de Akenatón en la vida diaria era «rectitud», y amplió rápidamente el concepto de la acción correcta hasta abarcar tanto la ética internacional como la nacional. Ésta fue una generación de una piedad personal asombrosa y estuvo caracterizada por la sincera aspiración, entre los hombres y las mujeres más inteligentes, de encontrar a Dios y conocerlo. En aquella época, la posición social o la riqueza no concedía a ningún egipcio ninguna ventaja a los ojos de la ley. La vida familiar de Egipto contribuyó mucho a conservar y aumentar la cultura moral, y sirvió posteriormente de inspiración para la magnífica vida familiar de los judíos en Palestina.

<a name="U95_5_9"></a>*95:5.9 (1048.3)* La debilidad fatídica del evangelio de Akenatón consistió en su verdad más grande, la enseñanza de que Atón no sólo era el creador de Egipto, sino también del «mundo entero, de los hombres y los animales, y de todos los países extranjeros, incluídos Siria y Cush, además de esta tierra de Egipto. A todos los coloca en su lugar y satisface sus necesidades.» Estos conceptos de la Deidad eran elevados y sublimes, pero no eran nacionalistas. Estos sentimientos internacionalistas en materia religiosa no lograban aumentar la moral del ejército egipcio en el campo de batalla, mientras que proporcionaban a los sacerdotes unas armas eficaces que podían utilizar en contra del joven rey y de su nueva religión. Tenía un concepto de la Deidad muy por encima del de los hebreos posteriores, pero era demasiado avanzado para servir los objetivos del constructor de una nación.

<a name="U95_5_10"></a>*95:5.10 (1048.4)* Aunque el ideal monoteísta sufrió con la desaparición de Akenatón, la idea de un solo Dios sobrevivió en la mente de muchos grupos. El yerno de Akenatón estuvo de acuerdo con los sacerdotes, volvió a la adoración de los antiguos dioses y cambió su nombre por el de Tut-Ank-Ammon. La capital regresó a Tebas y los sacerdotes se enriquecieron con las tierras, llegando finalmente a poseer una séptima parte de todo Egipto; poco después, un miembro de esta misma orden de sacerdotes se atrevió a apoderarse del trono.

<a name="U95_5_11"></a>*95:5.11 (1048.5)* Pero los sacerdotes no pudieron vencer por completo la oleada monoteísta. Se vieron obligados a reunir y fusionar progresivamente a sus dioses; la familia de dioses se contrajo cada vez más. Akenatón había asociado el disco llameante de los cielos con el Dios creador, y esta idea continuó ardiendo en el corazón de los hombres, incluso de los sacerdotes, mucho tiempo después de la muerte del joven reformador. El concepto del monoteísmo no desapareció nunca del corazón de los hombres de Egipto ni del mundo. Sobrevivió incluso hasta la llegada del Hijo Creador de este mismo Padre divino, el Dios único que Akenatón había proclamado con tanto entusiasmo para que todo Egipto lo adorara.

<a name="U95_5_12"></a>*95:5.12 (1048.6)* La debilidad de la doctrina de Akenatón residía en el hecho de que proponía una religión tan avanzada, que sólo los egipcios instruidos podían comprender plenamente sus enseñanzas. La masa de los obreros agrícolas nunca captó realmente su evangelio, y por lo tanto se encontraba preparada para volver, con los sacerdotes, a la antigua adoración de Isis y de su consorte Osiris, el cual se suponía que había sido resucitado milagrosamente de una muerte cruel a manos de Set, el dios de las tinieblas y del mal.

<a name="U95_5_13"></a>*95:5.13 (1049.1)* La enseñanza de que todos los hombres podían alcanzar la inmortalidad era demasiado avanzada para los egipcios. Sólo se prometía la resurrección a los reyes y a los ricos; por esta razón, embalsamaban y conservaban tan cuidadosamente sus cuerpos en las tumbas para el día del juicio. Pero la democracia de la salvación y la resurrección, tal como la enseñó Akenatón, terminó por prevalecer, incluso hasta el punto de que los egipcios creyeron posteriormente en la supervivencia de los animales.

<a name="U95_5_14"></a>*95:5.14 (1049.2)* Aunque el esfuerzo de este soberano egipcio por imponer a su pueblo la adoración de un solo Dios pareció fracasar, debemos indicar que las repercusiones de su obra sobrevivieron durante siglos tanto en Palestina como en Grecia, y que Egipto se convirtió así en el agente que transmitió la cultura evolutiva combinada del Nilo y la religión revelada del Éufrates a todos los pueblos occidentales posteriores.

<a name="U95_5_15"></a>*95:5.15 (1049.3)* La gloria de esta gran era de desarrollo moral y de crecimiento espiritual en el valle del Nilo fue desapareciendo rápidamente hacia la época en que empezó la vida nacional de los hebreos; como resultado de su estancia en Egipto, estos beduinos se llevaron una gran parte de estas enseñanzas y perpetuaron numerosas doctrinas de Akenatón en su religión racial.

### <a name="U95_6_0"></a>6&#8228;&#160;Las doctrinas de Salem en Irán

<a name="U95_6_1"></a>*95:6.1 (1049.4)* Desde Palestina, algunos misioneros de Melquisedek atravesaron Mesopotamia y llegaron hasta la gran meseta iraní. Durante más de quinientos años, los educadores de Salem hicieron progresos en Irán, y toda la nación estaba oscilando hacia la religión de Melquisedek cuando un cambio de gobernantes precipitó una implacable persecución que puso prácticamente fin a las enseñanzas monoteístas del culto de Salem. La doctrina de la alianza con Abraham estaba a punto de extinguirse en Persia cuando, en el siglo sexto antes de Cristo, aquel gran siglo de renacimiento moral, Zoroastro apareció para reanimar las ascuas ardientes del evangelio de Salem.

<a name="U95_6_2"></a>*95:6.2 (1049.5)* Este fundador de una nueva religión era un joven enérgico y aventurero que, en su primera peregrinación a Ur en Mesopotamia, había oído hablar de las tradiciones de Caligastia y de la rebelión de Lucifer — junto con otras muchas tradiciones — todo lo cual había impresionado poderosamente su naturaleza religiosa. Por consiguiente, a consecuencia de un sueño que tuvo en Ur, estableció el programa de regresar a su hogar en el norte para emprender la reforma de la religión de su pueblo. Se había impregnado de la idea hebrea de un Dios de justicia, el concepto mosaico de la divinidad. La idea de un Dios supremo estaba clara en su mente y consideró a todos los otros dioses como diablos, los relegó a la categoría de demonios, sobre los cuales había oído hablar en Mesopotamia. Se había enterado de la historia de los Siete Espíritus Maestros cuya tradición subsistía en Ur y, en consecuencia, creó una constelación de siete dioses supremos con Ahura-Mazda a la cabeza. Estos dioses subordinados los asoció con la idealización de la Ley Justa, el Buen Pensamiento, el Gobierno Noble, el Carácter Santo, la Salud y la Inmortalidad.

<a name="U95_6_3"></a>*95:6.3 (1049.6)* Esta nueva religión era una religión de acción — de trabajo — no de oraciones ni rituales. Su Dios era un ser supremamente sabio y el protector de la civilización; era una filosofía religiosa militante que se atrevió a combatir el mal, la inactividad y el atraso.

<a name="U95_6_4"></a>*95:6.4 (1049.7)* Zoroastro no enseñó la adoración del fuego, sino que trató de utilizar la llama como símbolo del Espíritu puro y sabio que predomina de manera suprema y universal. (Es desgraciadamente cierto que sus seguidores posteriores veneraron y adoraron este fuego simbólico). Finalmente, después de la conversión de un príncipe iraní, esta nueva religión fue difundida por la espada. Y Zoroastro murió luchando heroicamente por lo que creía que era la «verdad del Señor de la luz».

<a name="U95_6_5"></a>*95:6.5 (1050.1)* El zoroastrismo es el único credo urantiano que perpetúa las enseñanzas edénicas y dalamatianas sobre los Siete Espíritus Maestros. Aunque no logró desarrollar el concepto de la Trinidad, se acercó en cierto modo al de Dios Séptuple. El zoroastrismo original no era un puro dualismo; aunque las enseñanzas iniciales describían al mal como un coordinado temporal de la bondad, en la eternidad estaba claramente sumergido en la realidad última del bien. La creencia de que el bien y el mal luchaban en igualdad de condiciones sólo mereció crédito en tiempos posteriores.

<a name="U95_6_6"></a>*95:6.6 (1050.2)* Las tradiciones judías sobre el cielo y el infierno y la doctrina sobre los demonios, tal como están registradas en las escrituras hebreas, aunque estaban basadas en las tradiciones sobrevivientes de Lucifer y Caligastia, procedían principalmente de los zoroastrianos durante la época en que los judíos estuvieron bajo el dominio político y cultural de los persas. Al igual que los egipcios, Zoroastro enseñó el «día del juicio», pero este acontecimiento lo relacionó con el fin del mundo.

<a name="U95_6_7"></a>*95:6.7 (1050.3)* Incluso la religión que sucedió en Persia al zoroastrismo recibió una notable influencia de éste. Cuando los sacerdotes iraníes trataron de destruir las enseñanzas de Zoroastro, resucitaron el antiguo culto de Mitra. Y el mitracismo se difundió por todas las regiones del Levante y del Mediterráneo, siendo algún tiempo contemporáneo tanto del judaísmo como del cristianismo. Las enseñanzas de Zoroastro dejaron así su huella sucesivamente en tres grandes religiones: el judaísmo, el cristianismo y, a través de ellos, el mahometismo.

<a name="U95_6_8"></a>*95:6.8 (1050.4)* Pero existe un gran abismo entre las enseñanzas sublimes y los nobles salmos de Zoroastro, y las tergiversaciones modernas de su evangelio llevadas a cabo por los parsis, con su gran temor a los muertos, unido al mantenimiento de la creencia en unos sofismas que Zoroastro nunca se rebajó a aceptar.

<a name="U95_6_9"></a>*95:6.9 (1050.5)* Este gran hombre formó parte de aquel grupo incomparable que surgió en el siglo sexto antes de Cristo para evitar que finalmente se extinguiera por completo la luz de Salem que brillaba tan débilmente para mostrar a los hombres, en su mundo ensombrecido, el camino luminoso que conduce a la vida eterna.

### <a name="U95_7_0"></a>7&#8228;&#160;Las enseñanzas de Salem en Arabia

<a name="U95_7_1"></a>*95:7.1 (1050.6)* Las enseñanzas de Melquisedek sobre un solo Dios se establecieron en el desierto de Arabia en una fecha relativamente reciente. Al igual que les sucedió en Grecia, los misioneros de Salem fracasaron en Arabia debido a que habían comprendido mal las instrucciones de Maquiventa relacionadas con el exceso de organización. Pero no les entorpeció la interpretación que hicieron de su advertencia en contra de todo esfuerzo por extender el evangelio mediante la fuerza militar o la coacción civil.

<a name="U95_7_2"></a>*95:7.2 (1050.7)* Las enseñanzas de Melquisedek no fracasaron ni siquiera en China o en Roma de una manera más completa que en esta región desértica tan cercana a la misma Salem. Mucho tiempo después de que la mayoría de los pueblos orientales y occidentales se hubieran vuelto budistas y cristianos respectivamente, los del desierto de Arabia continuaban viviendo como hacía miles de años. Cada tribu adoraba a su antiguo fetiche, y muchas familias tenían sus propios dioses lares particulares. La lucha continuó durante mucho tiempo entre la Istar babilónica, el Yahvé hebreo, el Ahura iraní y el Padre cristiano del Señor Jesucristo. Ninguno de estos conceptos fue nunca capaz de desplazar completamente a los otros.

<a name="U95_7_3"></a>*95:7.3 (1051.1)* En toda Arabia había familias y clanes aquí y allá que se aferraban a la vaga idea de un solo Dios. Estos grupos guardaban como un tesoro las tradiciones de Melquisedek, Abraham, Moisés y Zoroastro. Había numerosos centros que podían haber respondido al evangelio de Jesús, pero los misioneros cristianos de los países desérticos formaban un grupo austero e inflexible, en contraste con los misioneros innovadores y dispuestos a hacer compromisos que ejercieron su actividad en los países mediterráneos. Si los seguidores de Jesús se hubieran tomado más en serio su mandato de «ir por todo el mundo para predicar el evangelio», y si hubieran sido más amables en esta predicación, menos estrictos en las exigencias sociales colaterales inventadas por ellos mismos, entonces muchos países hubieran recibido con agrado el simple evangelio del hijo del carpintero, entre ellos Arabia.

<a name="U95_7_4"></a>*95:7.4 (1051.2)* A pesar del hecho de que los grandes monoteísmos levantinos no lograron arraigar en Arabia, esta tierra desértica fue capaz de dar nacimiento a una religión que, aunque era menos exigente en sus requisitos sociales, sin embargo era monoteísta.

<a name="U95_7_5"></a>*95:7.5 (1051.3)* Las creencias primitivas y desorganizadas del desierto sólo tenían un factor de naturaleza tribal, racial o nacional, y era el respeto especial y general que casi todas las tribus árabes estaban dispuestas a manifestar a cierta piedra negra fetiche situada en cierto templo de la Meca. Este punto de contacto y de veneración comunes condujo posteriormente al establecimiento de la religión islámica. La piedra de la Caaba se volvió para los árabes lo que Yahvé, el espíritu del volcán, era para sus primos los judíos semitas.

<a name="U95_7_6"></a>*95:7.6 (1051.4)* La fuerza del islam ha residido en su presentación clara y bien definida de Alá como la sola y única Deidad; su debilidad ha consistido en utilizar la fuerza militar para promulgar su religión, junto con la degradación de las mujeres. Pero el islam se ha mantenido inquebrantablemente fiel a su presentación de la Única Deidad Universal de todos, «que conoce lo invisible y lo visible. Él es el misericordioso y el compasivo.» «En verdad, Dios concede su bondad en abundancia a todos los hombres.» «Y cuando estoy enfermo, él es el que me cura.» «Porque cada vez que tres personas se reúnen para hablar, Dios está presente como una cuarta», porque ¿acaso no es «el primero y el último, y también el visible y el oculto»?

<a name="U95_7_7"></a>*95:7.7 (1051.5)* [Presentado por un Melquisedek de Nebadon.]
