﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento096.md" title="Yahvé — el Dios de los hebreos">Documento 96</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento098.md" title="Las enseñanzas de Melquisedek en Occidente">Documento 98</a>&#160;&#62;&#62;</p><hr />

## Documento 97

## <a name="U97_0_0"></a>La evolución del concepto de Dios entre los hebreos

<a name="U97_0_1"></a>*97:0.1 (1062.1)* LOS dirigentes espirituales de los hebreos llevaron a cabo lo que nadie había logrado nunca realizar antes que ellos — desantropomorfizar su concepto de Dios, sin convertirlo en una abstracción de la Deidad comprensible únicamente por los filósofos. Incluso la gente corriente era capaz de considerar el concepto maduro de Yahvé como un Padre, si no del individuo, al menos de la raza.

<a name="U97_0_2"></a>*97:0.2 (1062.2)* Aunque el concepto de la personalidad de Dios había sido enseñado claramente en Salem en la época de Melquisedek, era vago e impreciso en el momento de la huida de Egipto, y sólo evolucionó gradualmente en la mente hebrea, de generación en generación, en respuesta a las enseñanzas de los dirigentes espirituales. La percepción de la personalidad de Yahvé siguió una evolución progresiva mucho más continua que la de cualquier otro atributo de la Deidad. Desde Moisés hasta Malaquías, en la mente hebrea se produjo un crecimiento casi ininterrumpido de las ideas sobre la personalidad de Dios, y este concepto fue finalmente realzado y glorificado por las enseñanzas de Jesús sobre el Padre que está en los cielos.

### <a name="U97_1_0"></a>1&#8228;&#160;Samuel — el primer profeta hebreo

<a name="U97_1_1"></a>*97:1.1 (1062.3)* La presión hostil de los pueblos que rodeaban a Palestina enseñó muy pronto a los jeques hebreos que no podían esperar sobrevivir a menos que confederaran sus organizaciones tribales en un gobierno centralizado. Y esta centralización de la autoridad administrativa proporcionó a Samuel una mejor ocasión para ejercer como instructor y reformador.

<a name="U97_1_2"></a>*97:1.2 (1062.4)* Samuel surgió de una larga serie de educadores salemitas que habían continuado manteniendo las verdades de Melquisedek como una parte de sus formas de culto. Este instructor era un hombre enérgico y resuelto. Únicamente su gran devoción, unida a su extraordinaria determinación, le permitieron resistir la oposición casi universal que encontró cuando empezó a llevar de nuevo a todo Israel a la adoración del Yahvé supremo de la época de Moisés. E incluso entonces sólo tuvo un éxito parcial; sólo recuperó para el servicio del concepto superior de Yahvé a la mitad más inteligente de los hebreos; la otra mitad continuó adorando a los dioses tribales del país y manteniendo sus conceptos inferiores de Yahvé.

<a name="U97_1_3"></a>*97:1.3 (1062.5)* Samuel era un tipo de hombre tosco, un reformador práctico capaz de salir un día con sus compañeros y derribar una veintena de lugares reservados a Baal. Los progresos que consiguió se debieron a la pura fuerza de la coacción; predicó poco, enseñó aún menos, pero sí actuó. Un día se burlaba del sacerdote de Baal, y al día siguiente despedazaba a un rey cautivo. Creía con devoción en el Dios único, y tenía un concepto claro de ese Dios único como creador del cielo y de la Tierra: «Las columnas de la Tierra pertenecen al Señor, y ha puesto al mundo sobre ellas.»

<a name="U97_1_4"></a>*97:1.4 (1063.1)* Pero la gran contribución que Samuel hizo al desarrollo del concepto de la Deidad fue su declaración resonante de que Yahvé era *invariable,* de que personificaba constantemente la misma perfección y divinidad infalibles. En aquella época se concebía a Yahvé como un Dios caprichoso lleno de antojos envidiosos, lamentándose siempre de haber hecho esto o aquello. Pero ahora, por primera vez desde que habían salido de Egipto, los hebreos escuchaban estas palabras sorprendentes: «La Fuerza de Israel no miente ni se arrepiente, porque no es un hombre que tenga que arrepentirse». La estabilidad en las relaciones con la Divinidad se había proclamado. Samuel reiteró la alianza de Melquisedek con Abraham y afirmó que el Señor Dios de Israel era la fuente de toda verdad, estabilidad y constancia. Los hebreos siempre habían considerado a su Dios como un hombre, un superhombre, un espíritu elevado de origen desconocido; pero ahora escuchaban cómo el antiguo espíritu del Horeb era ensalzado como un Dios inmutable en su perfección creadora. Samuel ayudó a que el concepto evolutivo de Dios se elevara muy por encima del estado cambiante de la mente de los hombres y de las vicisitudes de la existencia mortal. Gracias a su enseñanza, el Dios de los hebreos empezó a ascender desde una idea parecida a la de los dioses tribales hasta el ideal del Creador y *Supervisor* todopoderoso e invariable de toda la creación.

<a name="U97_1_5"></a>*97:1.5 (1063.2)* Predicó de nuevo el concepto de la sinceridad de Dios, de su fiabilidad en el mantenimiento de sus alianzas. Samuel dijo: «El Señor no abandonará a su pueblo». «Ha hecho con nosotros una alianza perpetua, ordenada y segura en todas las cosas». Así es como resonaba en toda Palestina la llamada para volver a adorar al Yahvé supremo. Este enérgico educador proclamaba constantemente: «Eres grande, oh Señor Dios, pues no hay nadie como tú, ni tampoco hay ningún Dios aparte de ti».

<a name="U97_1_6"></a>*97:1.6 (1063.3)* Hasta ese momento, los hebreos habían considerado el favor de Yahvé principalmente en términos de prosperidad material. Cuando Samuel se atrevió a hacer la proclamación siguiente, produjo una gran conmoción en Israel, y casi le cuesta la vida: «El Señor enriquece y empobrece; humilla y eleva. Levanta del polvo a los pobres y eleva a los mendigos para colocarlos entre los príncipes y hacerles heredar el trono de la gloria». Unas promesas tan alentadoras para los humildes y los menos afortunados no se habían proclamado desde los tiempos de Moisés, y miles de desesperados, entre los pobres, empezaron a tener la esperanza de que podían mejorar su estado espiritual.

<a name="U97_1_7"></a>*97:1.7 (1063.4)* Pero Samuel no progresó mucho más allá del concepto de un dios tribal. Proclamó a un Yahvé que había creado a todos los hombres, pero que se ocupaba principalmente de los hebreos, su pueblo elegido. Incluso así, al igual que en los tiempos de Moisés, el concepto de Dios describía una vez más a una Deidad santa y justa. «No hay nadie tan santo como el Señor. ¿Quién puede ser comparado con este santo Señor Dios?»

<a name="U97_1_8"></a>*97:1.8 (1063.5)* A medida que pasaban los años, el viejo dirigente entrecano progresó en su comprensión de Dios, pues declaró: «El Señor es un Dios de conocimiento, y él es el que pesa las acciones. El Señor juzgará los confines de la Tierra, mostrando misericordia a los misericordiosos, y también será justo con el hombre justo». Aquí se encuentran ya los albores de la misericordia, aunque limitada a aquellos que son misericordiosos. Posteriormente avanzó un paso más cuando exhortó a su pueblo en la adversidad: «Pongámonos ahora en manos del Señor, porque su compasión es grande». «El Señor no tiene ninguna limitación para salvar a muchos o a pocos».

<a name="U97_1_9"></a>*97:1.9 (1063.6)* Este desarrollo gradual del concepto del carácter de Yahvé continuó bajo el ministerio de los sucesores de Samuel. Intentaron presentar a Yahvé como un Dios que cumplía sus alianzas, pero apenas mantuvieron el ritmo marcado por Samuel; no lograron desarrollar la idea de la misericordia de Dios tal como Samuel la había concebido en sus últimos años. Se produjo un retroceso continuo hacia el reconocimiento de otros dioses, a pesar de mantener que Yahvé estaba por encima de todos. «Tuyo es el reino, oh Señor, y eres ensalzado como jefe por encima de todos».

<a name="U97_1_10"></a>*97:1.10 (1064.1)* La idea central de esta época era el poder divino; los profetas de estos tiempos predicaban una religión destinada a favorecer al rey que estaba en el trono hebreo. «Tuya es, oh Señor, la grandeza, el poder, la gloria, la victoria y la majestad. En tu mano se encuentra el poder y la fuerza, y tú puedes engrandecer y fortalecer a todos». Éste era el estado del concepto de Dios durante la época de Samuel y de sus sucesores inmediatos.

### <a name="U97_2_0"></a>2&#8228;&#160;Elías y Eliseo

<a name="U97_2_1"></a>*97:2.1 (1064.2)* En el siglo décimo antes de Cristo, la nación hebrea se dividió en dos reinos. En estas dos divisiones políticas, muchos instructores de la verdad se esforzaron por detener la marea reaccionaria de decadencia espiritual que había empezado a subir, y que continuó desastrosamente después de la guerra de separación. Pero estos esfuerzos por hacer progresar la religión hebrea no prosperaron hasta que Elías, el guerrero resuelto y audaz de la rectitud, empezó sus enseñanzas. Elías restableció en el reino del norte un concepto de Dios comparable al que había existido en los tiempos de Samuel. Elías dispuso de pocas ocasiones para presentar un concepto avanzado de Dios; al igual que Samuel antes que él, estaba muy ocupado derribando los altares de Baal y destruyendo los ídolos de los falsos dioses. Y llevó adelante sus reformas a pesar de la oposición de un monarca idólatra; su tarea fue aún más gigantesca y difícil que la que Samuel había afrontado.

<a name="U97_2_2"></a>*97:2.2 (1064.3)* Cuando Elías fue llamado a otro lugar, Eliseo, su fiel compañero, se encargó de su obra, y con la ayuda inestimable de Miqueas, un profeta poco conocido, mantuvo viva la luz de la verdad en Palestina.

<a name="U97_2_3"></a>*97:2.3 (1064.4)* Pero ésta no fue una época de progreso en el concepto de la Deidad. Los hebreos ni siquiera se habían elevado todavía a la altura del ideal de Moisés. La era de Elías y Eliseo se cerró con el regreso de las mejores clases de hebreos a la adoración del Yahvé supremo, y presenció cómo se restablecía la idea del Creador Universal en el punto aproximado en que Samuel la había dejado.

### <a name="U97_3_0"></a>3&#8228;&#160;Yahvé y Baal

<a name="U97_3_1"></a>*97:3.1 (1064.5)* La controversia interminable entre los creyentes en Yahvé y los seguidores de Baal era un conflicto socioeconómico de ideologías, más bien que una diferencia de creencias religiosas.

<a name="U97_3_2"></a>*97:3.2 (1064.6)* Los habitantes de Palestina tenían actitudes diferentes en cuanto a la propiedad privada de la tierra. Las tribus meridionales o errantes de Arabia (los yahveítas) consideraban la tierra como algo inalienable — como un don de la Deidad al clan. Estimaban que la tierra no se podía vender ni hipotecar. «Yahvé habló y dijo: ‘La tierra no se venderá, porque la tierra me pertenece`».

<a name="U97_3_3"></a>*97:3.3 (1064.7)* Los cananeos del norte, más establecidos, (los baalitas) compraban, vendían e hipotecaban libremente sus tierras. La palabra Baal significa propietario. El culto de Baal estaba basado en dos doctrinas principales: primero, la validación del intercambio, los contratos y los pactos sobre la propiedad — el derecho a comprar y vender las tierras; y segundo, se suponía que Baal enviaba la lluvia — era el dios de la fertilidad del suelo. Las buenas cosechas dependían del favor de Baal. El culto estaba ampliamente relacionado con la *tierra,* su posesión y su fertilidad.

<a name="U97_3_4"></a>*97:3.4 (1065.1)* Los baalitas poseían generalmente casas, tierras y esclavos. Eran los propietarios aristócratas y vivían en las ciudades. Cada Baal tenía su lugar sagrado, su clero y sus «santas mujeres», las prostitutas rituales.

<a name="U97_3_5"></a>*97:3.5 (1065.2)* Los profundos antagonismos en las actitudes sociales, económicas, morales y religiosas que manifestaban los cananeos y los hebreos se produjeron a causa de esta diferencia fundamental relacionada con la tierra. Esta controversia socioeconómica no se convirtió en un asunto claramente religioso hasta la época de Elías. A partir de los tiempos de este dinámico profeta, el asunto se resolvió luchando en un campo más estrictamente religioso — Yahvé contra Baal — y terminó con la victoria de Yahvé y el impulso posterior hacia el monoteísmo.

<a name="U97_3_6"></a>*97:3.6 (1065.3)* Elías trasladó la controversia entre Yahvé y Baal desde la cuestión de las tierras al aspecto religioso de las ideologías hebrea y cananea. Cuando Ajab asesinó a los Nabot en el transcurso de la intriga para conseguir sus tierras, Elías convirtió las antiguas costumbres sobre las tierras en un problema moral y lanzó su vigorosa campaña contra los baalitas. Fue también una lucha de la gente del campo contra la dominación que ejercían las ciudades. Yahvé se convirtió en Elohim principalmente bajo la influencia de Elías. El profeta empezó como reformador agrario y terminó realzando a la Deidad. Había muchos Baales, pero Yahvé era *uno solo —* el monoteísmo triunfó sobre el politeísmo.

### <a name="U97_4_0"></a>4&#8228;&#160;Amós y Oseas

<a name="U97_4_1"></a>*97:4.1 (1065.4)* Amós franqueó una etapa importante en la transición entre el dios tribal — el dios al que habían servido durante tanto tiempo mediante sacrificios y ceremonias, el Yahvé de los primeros hebreos — y un Dios que castigaría el crimen y la inmoralidad incluso de su propio pueblo. Amós apareció procedente de las colinas del sur para denunciar la criminalidad, la embriaguez, la opresión y la inmoralidad de las tribus del norte. Desde los tiempos de Moisés no se habían proclamado unas verdades tan resonantes en Palestina.

<a name="U97_4_2"></a>*97:4.2 (1065.5)* Amós no se limitó simplemente a restaurar o a reformar; descubrió también unos nuevos conceptos de la Deidad. Proclamó muchas cosas sobre Dios que habían sido anunciadas por sus predecesores, y atacó valientemente la creencia en un Ser Divino que aprobara el pecado de su propio pueblo llamado elegido. Por primera vez desde la época de Melquisedek, los oídos humanos escucharon la denuncia del doble criterio de la justicia y la moralidad nacionales. Los oídos hebreos escucharon por primera vez en su historia que su propio Dios, Yahvé, ya no toleraría el crimen y el pecado en sus vidas, como tampoco lo toleraría en cualquier otro pueblo. Amós imaginó al Dios severo y justo de Samuel y Elías, pero también vio a un Dios que no consideraba a los hebreos de manera diferente a cualquier otra nación cuando se trataba de castigar la maldad. Era un ataque directo contra la doctrina egoísta del «pueblo elegido», y muchos hebreos de aquella época se sintieron enormemente ofendidos.

<a name="U97_4_3"></a>*97:4.3 (1065.6)* Amós dijo: «Buscad al que ha formado las montañas y ha creado el viento, al que ha formado las siete estrellas y Orión, que transforma la sombra de la muerte en un amanecer, y pone el día tan oscuro como la noche». Al denunciar a sus contemporáneos semirreligiosos, oportunistas y a veces inmorales, intentó describir la justicia inexorable de un Yahvé invariable cuando dijo de los malhechores: «Aunque se hundan en el infierno, allí los cogeré; aunque suban trepando a los cielos, los haré bajar de allí». «Y aunque vayan al cautiverio delante de sus enemigos, allí dirigiré la espada de la justicia, y ella los matará». Amós asustó aún más a sus oyentes cuando los señaló con un dedo acusador y reprobatorio, y declaró en nombre de Yahvé: «Estad seguros de que nunca olvidaré ninguna de vuestras obras». «Y pasaré por la criba a la casa de Israel entre todas las naciones, como el trigo se criba en un tamiz».

<a name="U97_4_4"></a>*97:4.4 (1066.1)* Amós proclamó que Yahvé era el «Dios de todas las naciones» y advirtió a los israelitas que el ritual no debía sustituir a la rectitud. Antes de que este valiente educador fuera lapidado, había difundido suficiente levadura de la verdad como para salvar la doctrina del Yahvé supremo; había asegurado la evolución ulterior de la revelación de Melquisedek.

<a name="U97_4_5"></a>*97:4.5 (1066.2)* Oseas siguió a Amós y a su doctrina de un Dios universal de justicia resucitando el concepto mosaico de un Dios de amor. Oseas predicó el perdón a través del arrepentimiento, y no por medio del sacrificio. Proclamó un evangelio de bondad y de misericordia divina, diciendo: «Os desposaré conmigo para siempre; sí, os desposaré conmigo en rectitud y en juicio, en bondad y en misericordia. Incluso os desposaré conmigo en fidelidad». «Los amaré abundantemente, pues mi cólera se ha desviado».

<a name="U97_4_6"></a>*97:4.6 (1066.3)* Oseas continuó fielmente las advertencias morales de Amós, diciendo de Dios: «Los castigaré cuando lo desee». Pero los israelitas consideraron como una crueldad que rayaba en la traición las palabras que dijo: «Diré a aquellos que no eran mi pueblo: ‘Vosotros sois mi pueblo`, y ellos dirán: ‘Tú eres nuestro Dios`». Continuó predicando el arrepentimiento y el perdón, diciendo: «Yo curaré su apostasía; los amaré abundantemente, pues mi cólera se ha desviado». Oseas proclamó constantemente la esperanza y el perdón. La idea central de su mensaje fue siempre: «Tendré misericordia de mi pueblo. No conocerán a ningún Dios salvo a mí, porque no hay ningún salvador aparte de mí».

<a name="U97_4_7"></a>*97:4.7 (1066.4)* Amós estimuló la conciencia nacional de los hebreos para que reconocieran que Yahvé no perdonaría ni el crimen ni el pecado entre ellos porque fueran supuestamente el pueblo elegido, mientras que Oseas hizo sonar las notas de apertura en los acordes misericordiosos posteriores de la compasión y la bondad divinas, que fueron cantados de manera tan exquisita por Isaías y sus compañeros.

### <a name="U97_5_0"></a>5&#8228;&#160;El primer Isaías

<a name="U97_5_1"></a>*97:5.1 (1066.5)* Ésta fue una época en que algunos proclamaban amenazas de castigo para los pecados personales y los crímenes nacionales de los clanes del norte, mientras que otros predecían calamidades como castigo por las transgresiones del reino del sur. Después de este despertar de la conciencia y del conocimiento en las naciones hebreas, el primer Isaías hizo su aparición.

<a name="U97_5_2"></a>*97:5.2 (1066.6)* Isaías continuó predicando la naturaleza eterna de Dios, su sabiduría infinita, la fiabilidad de su perfección invariable. Representó al Dios de Israel, diciendo: «El juicio lo pondré también como vara de medir, y la rectitud como plomada». «El Señor os hará descansar de vuestras penas, de vuestros miedos, y de la dura servidumbre en la que el hombre ha sido puesto». «Vuestros oídos escucharán una palabra detrás de vosotros, diciendo: ‘éste es el camino, seguidlo`». «Mirad, Dios es mi salvación; confiaré y no tendré miedo, porque el Señor es mi fuerza y mi canción». «‘Venid ahora y razonemos juntos`, dice el Señor: si vuestros pecados son como la escarlata, se volverán tan blancos como la nieve; si son rojos como el carmesí, se volverán como la lana`».

<a name="U97_5_3"></a>*97:5.3 (1066.7)* Hablándole a las almas hambrientas de los hebreos dominados por el miedo, este profeta dijo: «Levantaos y resplandeced, porque vuestra luz ha llegado, y la gloria del Señor se ha alzado sobre vosotros». «El espíritu del Señor está en mí porque me ha ungido para que predique la buena nueva a los mansos; me ha enviado para vendar a los que tienen el corazón destrozado, para proclamar la libertad a los cautivos y la apertura de las prisiones a los que están atados». «Me regocijaré profundamente en el Señor, mi alma estará contenta en mi Dios, porque me ha vestido con las ropas de la salvación y me ha cubierto con su manto de rectitud». «En todas sus aflicciones, él estaba afligido, y el ángel de su presencia los salvó. Con su amor y su compasión los ha redimido.»

<a name="U97_5_4"></a>*97:5.4 (1067.1)* Este Isaías fue seguido de Miqueas y Abdías, que confirmaron y embellecieron su evangelio que satisfacía el alma. Estos dos valientes mensajeros denunciaron audazmente el ritual de los hebreos, dominado por los sacerdotes, y atacaron intrépidamente todo el sistema sacrificatorio.

<a name="U97_5_5"></a>*97:5.5 (1067.2)* Miqueas criticó a «los jefes que juzgan por una recompensa, los sacerdotes que enseñan por un salario y los profetas que adivinan por dinero». Enseñó la llegada de un día en que se estaría libre de las supersticiones y del clericalismo, diciendo: «Cada hombre se sentará debajo de su propia vid, y nadie le infundirá temor, porque cada cual vivirá de acuerdo con su comprensión de Dios».

<a name="U97_5_6"></a>*97:5.6 (1067.3)* La idea central del mensaje de Miqueas fue siempre: «¿Me presentaré ante Dios con holocaustos? ¿Le agradarán al Señor mil carneros o diez mil ríos de aceite? ¿Entregaré a mi primogénito por mi transgresión, el fruto de mi cuerpo por el pecado de mi alma? Él me ha mostrado, oh hombre, lo que es bueno; y qué exige el Señor de vosotros sino que actuéis con justicia, que améis la misericordia y que caminéis humildemente con vuestro Dios». Fue una gran época; fueron en verdad unos tiempos de grandes cambios durante los cuales los hombres mortales escucharon, y algunos incluso creyeron, estos mensajes emancipadores hace más de dos milenios y medio. Y si no hubiera sido por la resistencia obstinada de los sacerdotes, estos educadores habrían eliminado todo el ceremonial sangriento del ritual de adoración de los hebreos.

### <a name="U97_6_0"></a>6&#8228;&#160;Jeremías el intrépido

<a name="U97_6_1"></a>*97:6.1 (1067.4)* Aunque diversos instructores continuaron exponiendo el evangelio de Isaías, le perteneció a Jeremías dar el siguiente paso audaz en la internacionalización de Yahvé, Dios de los hebreos.

<a name="U97_6_2"></a>*97:6.2 (1067.5)* Jeremías declaró intrépidamente que Yahvé no estaba del lado de los hebreos en sus contiendas militares con otras naciones. Afirmó que Yahvé era el Dios de toda la Tierra, de todas las naciones y de todos los pueblos. La enseñanza de Jeremías representó el crescendo del movimiento ascendente hacia la internacionalización del Dios de Israel; este intrépido predicador proclamó de una vez por todas que Yahvé era el Dios de todas las naciones, y que no existía ni Osiris para los egipcios, ni Belo para los babilonios, ni Asur para los asirios, ni Dagón para los filisteos. La religión de los hebreos participó así en el renacimiento del monoteísmo que tuvo lugar en todo el mundo alrededor de esta época y después de ella; por fin, el concepto de Yahvé se había elevado a un nivel de Deidad de dignidad planetaria e incluso cósmica. Pero muchos compañeros de Jeremías encontraron difícil concebir a Yahvé separado de la nación hebrea.

<a name="U97_6_3"></a>*97:6.3 (1067.6)* Jeremías predicó también sobre el Dios justo y amoroso descrito por Isaías, declarando: «Sí, os he amado con un amor eterno; por eso os he atraído con mi bondad». «Pues él no aflige voluntariamente a los hijos de los hombres».

<a name="U97_6_4"></a>*97:6.4 (1067.7)* Este intrépido profeta dijo: «Nuestro Señor es justo, grande en sus consejos y poderoso en sus obras. Sus ojos están abiertos a todas las conductas de todos los hijos de los hombres, para darle a cada uno según su conducta y de acuerdo con el fruto de sus acciones». Pero se consideró como una traición blasfema cuando dijo, durante el asedio de Jerusalén: «Y ahora he puesto estas tierras en manos de Nabucodonosor, rey de Babilonia, mi servidor». Cuando Jeremías aconsejó que se rindiera la ciudad, los sacerdotes y los gobernantes civiles lo arrojaron al hoyo cenagoso de una lúgubre mazmorra.

### <a name="U97_7_0"></a>7&#8228;&#160;El segundo Isaías

<a name="U97_7_1"></a>*97:7.1 (1068.1)* La destrucción de la nación hebrea y su cautividad en Mesopotamia habrían resultado de gran provecho para su teología en expansión si no hubiera sido por la acción decidida de sus sacerdotes. La nación hebrea había caído ante los ejércitos de Babilonia, y su Yahvé nacionalista había padecido los sermones internacionalistas de los dirigentes espirituales. El resentimiento por la pérdida de su dios nacional fue lo que condujo a los sacerdotes judíos a inventar tantas fábulas y a multiplicar tantos acontecimientos de apariencia milagrosa en la historia hebrea, en un esfuerzo por restablecer a los judíos como el pueblo elegido de incluso la idea nueva y ampliada de un Dios internacional de todas las naciones.

<a name="U97_7_2"></a>*97:7.2 (1068.2)* Las tradiciones y leyendas babilónicas influyeron mucho sobre los judíos durante su cautividad, aunque debe tenerse en cuenta que mejoraron constantemente el carácter moral y el significado espiritual de las historias caldeas que adoptaron, a pesar de que deformaron invariablemente estas leyendas para hacer recaer el honor y la gloria sobre la ascendencia y la historia de Israel.

<a name="U97_7_3"></a>*97:7.3 (1068.3)* Estos sacerdotes y escribas hebreos tenían una sola idea en su mente: la rehabilitación de la nación judía, la glorificación de las tradiciones hebreas y la exaltación de su historia racial. Si se tiene resentimiento por el hecho de que estos sacerdotes imprimieran sus ideas erróneas en una parte tan amplia del mundo occidental, debe recordarse que no lo hicieron intencionalmente; no pretendieron escribir por inspiración; no hicieron ninguna declaración de estar escribiendo un libro sagrado. Estaban simplemente preparando un libro de texto destinado a reforzar el ánimo decreciente de sus compañeros de cautiverio. Tenían el propósito concreto de mejorar el espíritu y el estado de ánimo nacional de sus compatriotas. Los hombres de una época posterior fueron los que reunieron estos y otros escritos en un libro guía cuyas enseñanzas eran supuestamente infalibles.

<a name="U97_7_4"></a>*97:7.4 (1068.4)* Los sacerdotes judíos utilizaron libremente estos escritos después de la cautividad, pero su influencia sobre sus compañeros cautivos fue considerablemente obstaculizada por la presencia de un profeta joven e indomable, el segundo Isaías, que se había convertido plenamente al Dios de justicia, amor, rectitud y misericordia del Isaías anterior. Creía también, junto con Jeremías, que Yahvé se había convertido en el Dios de todas las naciones. Predicó estas teorías sobre la naturaleza de Dios con un efecto tan contundente, que hizo conversos por igual entre los judíos y sus captores. Este joven predicador dejó sus enseñanzas por escrito, pero los sacerdotes hostiles e implacables intentaron separarlas de toda conexión con él, aunque el puro respeto por su belleza y su grandeza condujo a su incorporación entre los escritos del primer Isaías. Y así, los escritos de este segundo Isaías se pueden encontrar en el libro que lleva este nombre, abarcando desde el capítulo cuarenta hasta el capítulo cincuenta y cinco, ambos inclusive.

<a name="U97_7_5"></a>*97:7.5 (1068.5)* Desde Maquiventa hasta la época de Jesús, ningún profeta o educador religioso alcanzó el alto concepto de Dios que el segundo Isaías proclamó durante este período de cautiverio. El Dios que proclamó este dirigente espiritual no era ningún Dios pequeño, antropomorfo o fabricado por el hombre. «Mirad, levanta las islas como si fueran diminutas». «Al igual que los cielos son más elevados que la Tierra, mis caminos son más elevados que los vuestros, y mis pensamientos más elevados que vuestros pensamientos».

<a name="U97_7_6"></a>*97:7.6 (1069.1)* Maquiventa Melquisedek podía por fin contemplar a unos educadores humanos que proclamaban un verdadero Dios a los hombres mortales. Al igual que el primer Isaías, este dirigente predicaba un Dios que creaba y sostenía el universo. «He creado la Tierra y he puesto al hombre sobre ella. No la he creado en vano; la he formado para que sea habitada». «Yo soy el primero y el último; no hay ningún Dios aparte de mí». Hablando en nombre del Señor Dios de Israel, este nuevo profeta dijo: «Los cielos pueden desaparecer y la Tierra envejecer, pero mi rectitud perdurará siempre y mi salvación se extenderá de generación en generación». «No temáis, porque estoy con vosotros; no os desalentéis, porque yo soy vuestro Dios». «No hay ningún Dios aparte de mí — un Dios justo y un Salvador».

<a name="U97_7_7"></a>*97:7.7 (1069.2)* A los cautivos judíos les confortó, como ha confortado a miles y miles de personas desde entonces, el escuchar unas palabras tales como: «Así dice el Señor: ‘Yo os he creado, os he redimido, os he llamado por vuestro nombre; sois míos». «Cuando paséis por las dificultades, yo estaré con vosotros, puesto que sois inapreciables a mis ojos». ¿Puede una mujer olvidar a su hijo lactante y no tener compasión por su hijo? Sí, ella puede olvidar, pero yo no olvidaré a mis hijos, porque mirad, los he grabado en la palma de mis manos; los he cubierto incluso con la sombra de mis manos». «Que el perverso abandone sus caminos y el hombre inicuo sus pensamientos; que vuelvan al Señor, y él tendrá misericordia de ellos; que regresen a nuestro Dios, pues él perdonará abundantemente».

<a name="U97_7_8"></a>*97:7.8 (1069.3)* Escuchad de nuevo el evangelio de esta nueva revelación del Dios de Salem: «Apacentará a su rebaño como un pastor; cogerá a los corderos en sus brazos y los llevará en su seno. Da energía a los débiles y acrecienta el vigor de los que no tienen fuerzas. Aquellos que esperan en el Señor renovarán su vigor; se elevarán con alas como las águilas; correrán y no se cansarán; caminarán y no se fatigarán».

<a name="U97_7_9"></a>*97:7.9 (1069.4)* Este Isaías dirigió una extensa propaganda evangélica del concepto ampliado de un Yahvé supremo. Rivalizó con Moisés en la elocuencia con que describió al Señor Dios de Israel como Creador Universal. Su descripción de los atributos infinitos del Padre Universal fue poética. Nunca se han vuelto a efectuar unas declaraciones más hermosas sobre el Padre celestial. Los escritos de Isaías, al igual que los Salmos, figuran entre las presentaciones más sublimes y verdaderas del concepto espiritual de Dios que hayan escuchado nunca los oídos de los hombres mortales antes de la llegada de Miguel a Urantia. Escuchad su descripción de la Deidad: «Yo soy el elevado y el sublime que habita la eternidad». «Yo soy el primero y el último, y aparte de mí no existe ningún otro Dios». «La mano del Señor no es tan corta que no pueda salvar, ni su oído tan duro que no pueda escuchar». Para el pueblo judío fue una doctrina nueva que este profeta benigno, pero con autoridad, insistiera en predicar la constancia divina, la fidelidad de Dios. Declaró que «Dios no olvidará, no abandonará».

<a name="U97_7_10"></a>*97:7.10 (1069.5)* Este instructor atrevido proclamó que el hombre estaba estrechamente relacionado con Dios, diciendo: «Todos aquellos que son llamados por mi nombre, los he creado para mi gloria, y ellos proclamarán mi alabanza. Yo, soy yo el que borra sus trasgresiones por mi propia satisfacción, y no me acordaré de sus pecados».

<a name="U97_7_11"></a>*97:7.11 (1069.6)* Escuchad cómo este gran hebreo echa por tierra el concepto de un Dios nacional, mientras que proclama gloriosamente la divinidad del Padre Universal, del cual dice: «Los cielos son mi trono, y la Tierra es mi escabel». Y el Dios de Isaías era sin embargo santo, majestuoso, justo e inescrutable. El concepto del Yahvé encolerizado, vengativo y celoso de los beduinos del desierto casi se ha desvanecido. Un nuevo concepto del Yahvé supremo y universal ha aparecido en la mente del hombre mortal, para no ser perdido de vista nunca más por la humanidad. La comprensión de la justicia divina ha empezado a destruir la magia primitiva y el miedo biológico. Por fin se le presenta al hombre un universo de ley y de orden, y un Dios universal con unos atributos fiables y finales.

<a name="U97_7_12"></a>*97:7.12 (1070.1)* Este predicador de un Dios celestial nunca dejó de proclamar este *Dios deamor.* «Vivo en el lugar alto y santo, y también con aquel que tiene un espíritu humilde y contrito». Este gran instructor dijo también nuevas palabras de consuelo a sus contemporáneos: «El Señor os guiará continuamente y satisfará vuestra alma. Seréis como un jardín regado y como un manantial donde no faltan las aguas. Y si el enemigo llega como una inundación, el espíritu del Señor levantará una defensa contra él». El evangelio de Melquisedek, destructor del miedo, y la religión de Salem, que engendraba la confianza, brillaron una vez más para bendición de la humanidad.

<a name="U97_7_13"></a>*97:7.13 (1070.2)* El valiente y perspicaz Isaías eclipsó eficazmente al Yahvé nacionalista mediante su descripción sublime de la majestad y la omnipotencia universal del Yahvé supremo, Dios de amor, soberano del universo y Padre afectuoso de toda la humanidad. Desde aquellos días memorables, el concepto más elevado de Dios en occidente ha englobado siempre la justicia universal, la misericordia divina y la rectitud eterna. En un lenguaje magnífico y con una elegancia incomparable, este gran instructor describió al Creador todopoderoso como un Padre infinitamente amoroso.

<a name="U97_7_14"></a>*97:7.14 (1070.3)* Este profeta de la cautividad predicó a su pueblo y a la gente de muchas naciones que le escuchaban cerca del río en Babilonia. Este segundo Isaías contribuyó mucho a contrarrestar los numerosos conceptos erróneos y racialmente egoístas sobre la misión del Mesías prometido. Pero sus esfuerzos no tuvieron un éxito completo. Si los sacerdotes no se hubieran dedicado a la tarea de construir un nacionalismo mal entendido, las enseñanzas de los dos Isaías hubieran preparado el terreno para el reconocimiento y el recibimiento del Mesías prometido.

### <a name="U97_8_0"></a>8&#8228;&#160;Historia sagrada e historia profana

<a name="U97_8_1"></a>*97:8.1 (1070.4)* La costumbre de considerar el relato de las experiencias de los hebreos como historia sagrada, y las actividades del resto del mundo como historia profana, es responsable de una gran parte de la confusión que existe en la mente humana en cuanto a la interpretación de la historia. Esta dificultad aparece porque no existe una historia laica de los judíos. Durante el exilio en Babilonia, los sacerdotes prepararon su nuevo relato sobre las relaciones supuestamente milagrosas entre Dios y los hebreos, la historia sagrada de Israel tal como figura en el Antiguo Testamento. Luego destruyeron de manera cuidadosa y por completo los archivos existentes de los asuntos hebreos — los libros tales como «Los Actos de los reyes de Israel» y «Los Actos de los reyes de Judá», así como otros diversos documentos más o menos precisos de la historia hebrea.

<a name="U97_8_2"></a>*97:8.2 (1070.5)* La presión devastadora y la coacción inevitable de la historia laica aterrorizaban tanto a los judíos cautivos y gobernados por los extranjeros, que intentaron reescribir y refundir completamente su historia. Para poder comprender esto, deberíamos examinar brevemente el relato de su complicada experiencia nacional. Se debe recordar que los judíos no lograron desarrollar una adecuada filosofía no teológica de la vida. Lucharon contra su concepto egipcio original de las recompensas divinas por la rectitud, unidas a los terribles castigos por el pecado. La historia dramática de Job fue en cierto modo una protesta contra esta filosofía errónea. El pesimismo manifiesto del Eclesiastés fue una sabia reacción mundana contra estas creencias excesivamente optimistas en la Providencia.

<a name="U97_8_3"></a>*97:8.3 (1071.1)* Pero quinientos años de soberanía por parte de unos gobernantes extranjeros eran demasiados incluso para los pacientes y resignados judíos. Los profetas y los sacerdotes empezaron a exclamar: «¿Hasta cuándo, oh Señor, hasta cuándo?» Cuando los judíos honrados indagaban en las Escrituras, su confusión se volvía aún más profunda. Un antiguo vidente había prometido que Dios protegería y liberaría a su «pueblo elegido». Amós había amenazado con que Dios abandonaría a Israel a menos que restablecieran sus criterios de rectitud nacional. El escriba del Deuteronomio había descrito la Gran Elección — entre el bien y el mal, entre la bendición y la maldición. El primer Isaías había predicado sobre un rey liberador benéfico. Jeremías había proclamado una era de rectitud interior — la alianza escrita en las tablillas del corazón. El segundo Isaías había hablado de la salvación por medio del sacrificio y la redención. Ezequiel había proclamado la liberación a través del servicio consagrado, y Esdras había prometido la prosperidad mediante la observancia de la ley. Pero a pesar de todo esto, continuaban siendo esclavos y la liberación se retrasaba. Daniel presentó entonces el drama de la «crisis» inminente — la destrucción de la gran estatua y el establecimiento inmediato del reinado perpetuo de la rectitud, el reino mesiánico.

<a name="U97_8_4"></a>*97:8.4 (1071.2)* Todas estas falsas esperanzas condujeron a tal grado de decepción y de frustración raciales, que los dirigentes de los judíos se sintieron confundidos hasta el punto de no lograr reconocer ni aceptar la misión y el ministerio de un Hijo divino del Paraíso cuando éste vino poco después hacia ellos en la similitud de la carne mortal — encarnado como Hijo del Hombre.

<a name="U97_8_5"></a>*97:8.5 (1071.3)* Todas las religiones modernas han cometido un grave error cuando han intentado dar una interpretación milagrosa a ciertas épocas de la historia humana. Aunque es cierto que Dios ha tendido muchas veces una mano paternal interviniendo providencialmente en la corriente de los asuntos humanos, es un error considerar a los dogmas teológicos y a las supersticiones religiosas como una sedimentación sobrenatural que aparece mediante una intervención milagrosa en esta corriente de la historia humana. El hecho de que «los Altísimos gobiernen en los reinos de los hombres» no convierte la historia laica en una historia supuestamente sagrada.

<a name="U97_8_6"></a>*97:8.6 (1071.4)* Los autores del Nuevo Testamento y los escritores cristianos posteriores complicaron aún más la deformación de la historia hebrea mediante sus intentos bien intencionados por presentar a los profetas judíos como trascendentes. La historia hebrea ha sido así explotada desastrosamente por los escritores judíos y cristianos a la vez. La historia laica de los hebreos ha sido completamente dogmatizada. Ha sido convertida en una ficción de historia sagrada y ha sido inextricablemente relacionada con los conceptos morales y las enseñanzas religiosas de las naciones llamadas cristianas.

<a name="U97_8_7"></a>*97:8.7 (1071.5)* Una breve exposición de los puntos sobresalientes de la historia hebrea ilustrará la manera en que los hechos que figuraban en los archivos fueron tan alterados por los sacerdotes judíos en Babilonia, que la historia laica cotidiana de su pueblo la transformaron en una historia sagrada ficticia.

### <a name="U97_9_0"></a>9&#8228;&#160;La historia de los hebreos

<a name="U97_9_1"></a>*97:9.1 (1071.6)* Nunca existieron doce tribus de israelitas — sólo tres o cuatro tribus se establecieron en Palestina. La nación hebrea apareció como resultado de la unión de los llamados israelitas con los cananeos. «Y los hijos de Israel habitaron entre los cananeos. Y tomaron a sus hijas por esposas y dieron a sus hijas a los hijos de los cananeos». Los hebreos nunca expulsaron a los cananeos de Palestina, a pesar de que el relato efectuado por los sacerdotes sobre estos hechos afirmaba sin vacilar que lo hicieron.

<a name="U97_9_2"></a>*97:9.2 (1071.7)* La conciencia israelita tuvo su origen en la región montañosa de Efraín; la conciencia judía posterior se originó en el clan meridional de Judá. Los judíos (los judaítas) siempre intentaron difamar y denigrar la historia de los israelitas del norte (los efraimitas).

<a name="U97_9_3"></a>*97:9.3 (1072.1)* La pretenciosa historia de los hebreos empieza con Saúl cuando reunió a los clanes del norte para resistir un ataque de los ammonitas contra los miembros de una tribu hermana — los galaaditas — al este del Jordán. Con un ejército de poco más de tres mil hombres derrotó al enemigo, y esta hazaña fue la que condujo a las tribus de las colinas a hacerlo rey. Cuando los sacerdotes exiliados reescribieron esta historia, aumentaron el ejército de Saúl a 330.000 soldados, y añadieron «Judá» a la lista de las tribus que habían participado en la batalla.

<a name="U97_9_4"></a>*97:9.4 (1072.2)* Inmediatamente después de la derrota de los ammonitas, Saúl se convirtió en rey por elección popular de sus tropas. Ningún sacerdote o profeta participó en este asunto. Pero más tarde, los sacerdotes consignaron en las crónicas que Saúl había sido coronado rey por el profeta Samuel siguiendo las instrucciones divinas. Actuaron de esta manera a fin de establecer una «línea divina de descendencia» para la monarquía judaíta de David.

<a name="U97_9_5"></a>*97:9.5 (1072.3)* De todas las deformaciones de la historia judía, la mayor de ellas estuvo relacionada con David. Después de la victoria de Saúl sobre los ammonitas (que él atribuyó a Yahvé), los filisteos se alarmaron y empezaron a atacar a los clanes del norte. David y Saúl no lograron nunca ponerse de acuerdo. David estableció una alianza con los filisteos y subió por la costa con seiscientos hombres hasta Esdraelón. En Gat, los filisteos le ordenaron a David que dejara el campo de batalla; temían que pudiera aliarse con Saúl. David se retiró; los filisteos atacaron y derrotaron a Saúl. No habrían podido conseguirlo si David hubiera permanecido leal a Israel. El ejército de David era un conjunto políglota de descontentos, compuesto en su mayor parte de inadaptados sociales y fugitivos de la justicia.

<a name="U97_9_6"></a>*97:9.6 (1072.4)* La trágica derrota de Saúl en Gilboa a manos de los filisteos disminuyó la importancia que tenía Yahvé entre los dioses a los ojos de los cananeos vecinos. Normalmente, la derrota de Saúl habría sido imputada a una apostasía de Yahvé, pero en esta ocasión los redactores judaítas la atribuyeron a errores de ritual. Necesitaban la tradición de Saúl y Samuel como trasfondo para el reinado de David.

<a name="U97_9_7"></a>*97:9.7 (1072.5)* David estableció su cuartel general con su pequeño ejército en la ciudad no hebrea de Hebrón. Sus compatriotas no tardaron en proclamarlo rey del nuevo reino de Judá. Judá estaba compuesto principalmente por elementos no hebreos — kenitas, calebitas, jebuseos y otros cananeos. Eran nómadas — pastores — y por lo tanto partidarios de la idea hebrea sobre la propiedad de la tierra. Conservaban las ideologías de los clanes del desierto.

<a name="U97_9_8"></a>*97:9.8 (1072.6)* La diferencia entre la historia sagrada y la historia profana está bien ilustrada en los dos relatos diferentes acerca de la coronación de David como rey, que figuran en el Antiguo Testamento. Los sacerdotes dejaron por inadvertencia en los archivos una parte de la historia profana sobre la manera en que los seguidores inmediatos de David (su ejército) lo hicieron rey, y posteriormente prepararon el largo y prosaico relato de la historia sagrada, en el que se describe cómo el profeta Samuel, por instrucción divina, escogió a David entre sus hermanos y procedió a ungirlo oficialmente, por medio de ceremonias solemnes y elaboradas, como rey de los hebreos, y luego lo proclamó sucesor de Saúl.

<a name="U97_9_9"></a>*97:9.9 (1072.7)* Después de preparar sus relatos ficticios sobre las relaciones milagrosas entre Dios e Israel, los sacerdotes olvidaron muchas veces suprimir por completo las afirmaciones claras y realistas que ya existían en dichos documentos.

<a name="U97_9_10"></a>*97:9.10 (1072.8)* David intentó mejorar su posición política casándose primero con la hija de Saúl, luego con la viuda de Nabal, el rico edomita, y después con la hija de Talmai, el rey de Geshur. Tomó seis esposas entre las mujeres de Jebus, sin mencionar a Betsabé, la esposa del hitita.

<a name="U97_9_11"></a>*97:9.11 (1073.1)* Por medio de estos métodos y de estas personas fue como David construyó la ficción de un reino divino de Judá, que era el sucesor de la herencia y las tradiciones del reino septentrional del Israel efraimita en vías de desaparición. La tribu cosmopolita de David, llamada Judá, estaba compuesta por más gentiles que judíos; sin embargo, los ancianos oprimidos de Efraín bajaron de sus montañas y «le ungieron como rey de Israel». Después de una amenaza militar, David hizo entonces un pacto con los jebuseos y estableció su capital del reino unido en Jebus (Jerusalén), que era una ciudad fuertemente amurallada a medio camino entre Judá e Israel. Los filisteos se sublevaron y no tardaron en atacar a David. Después de una violenta batalla fueron derrotados, y Yahvé fue establecido una vez más como «el Señor Dios de los Ejércitos».

<a name="U97_9_12"></a>*97:9.12 (1073.2)* Pero Yahvé tenía que compartir forzosamente una parte de esta gloria con los dioses cananeos, pues la mayor parte del ejército de David no era hebrea. Por eso aparece en vuestras escrituras esta declaración reveladora (que los redactores judaítas pasaron por alto): «Yahvé ha derribado a mis enemigos delante de mí. Por eso le ha puesto a aquel lugar el nombre de Baal-Perazim». Actuaron así porque el ochenta por ciento de los soldados de David eran baalitas.

<a name="U97_9_13"></a>*97:9.13 (1073.3)* David explicó la derrota de Saúl en Gilboa haciendo observar que Saúl había atacado la ciudad cananea de Gibeón, cuya población tenía un tratado de paz con los efraimitas. A causa de esto, Yahvé lo había abandonado. Incluso en los tiempos de Saúl, David había defendido la ciudad cananea de Keila contra los filisteos, y luego estableció su capital en una ciudad cananea. Siguiendo su política de compromiso con los cananeos, David entregó siete descendientes de Saúl a los gibeonitas para que los ahorcaran.

<a name="U97_9_14"></a>*97:9.14 (1073.4)* Después de la derrota de los filisteos, David tomó posesión del «arca de Yahvé», la llevó a Jerusalén e instaló oficialmente el culto a Yahvé en su reino. Luego impuso fuertes tributos a las tribus vecinas — edomitas, moabitas, ammonitas y sirios.

<a name="U97_9_15"></a>*97:9.15 (1073.5)* La maquinaria política corrupta de David empezó a apoderarse personalmente de las tierras del norte, violando las costumbres hebreas, y poco después logró controlar los aranceles de las caravanas, anteriormente recaudados por los filisteos. Luego se produjo una serie de atrocidades que culminaron en el asesinato de Urías. Todas las apelaciones judiciales se juzgaban en Jerusalén; «los ancianos» ya no podían administrar la justicia. No es de extrañar que estallara la rebelión. Hoy se calificaría a Absalón de demagogo; su madre era cananea. Había media docena de aspirantes al trono además de Salomón, el hijo de Betsabé.

<a name="U97_9_16"></a>*97:9.16 (1073.6)* Después de la muerte de David, Salomón purgó la maquinaria política de todas las influencias nórdicas, pero continuó con toda la tiranía y el sistema tributario del régimen de su padre. Salomón arruinó la nación con los lujos de su corte y su detallado programa de construcciones, entre ellas la casa del Líbano, el palacio de la hija del faraón, el templo de Yahvé, el palacio del rey y la restauración de las murallas de muchas ciudades. Salomón creó una enorme flota hebrea, dirigida por marineros sirios, que comerciaba con el mundo entero. Su harén estaba compuesto por cerca de mil mujeres.

<a name="U97_9_17"></a>*97:9.17 (1073.7)* El templo de Yahvé en Silo cayó en descrédito hacia esta época, y todo el culto de la nación fue centralizado en la espléndida capilla real de Jebus. El reino del norte volvió más a la adoración de Elohim. Disfrutaban del favor de los faraones, que más tarde esclavizaron a Judá, sometiendo al reino del sur a pagar tributo.

<a name="U97_9_18"></a>*97:9.18 (1073.8)* Hubo altibajos — guerras entre Israel y Judá. Después de cuatro años de guerra civil y de tres dinastías, Israel cayó bajo el dominio de los déspotas de la ciudad, que empezaron a comerciar con las tierras. Incluso el rey Omri intentó comprar las propiedades de Semer. Pero el fin se acercó rápidamente cuando Salmanasar III decidió controlar la costa mediterránea. Ajab, el rey de Efraín, reunió a otros diez grupos y resistió en Karkar; la batalla terminó en un empate. Detuvieron a los asirios, pero los aliados quedaron diezmados. Esta gran batalla ni siquiera se menciona en el Antiguo Testamento.

<a name="U97_9_19"></a>*97:9.19 (1074.1)* Surgieron nuevos problemas cuando el rey Ajab intentó comprar las tierras de Nabot. Su esposa fenicia falsificó la firma de Ajab en los documentos que ordenaban la confiscación de las tierras de Nabot, acusado de haber blasfemado contra los nombres de «Elohim y del rey». Él y sus hijos fueron rápidamente ejecutados. El enérgico Elías apareció en escena denunciando a Ajab por el asesinato de los Nabot. Así es como Elías, uno de los profetas más grandes, empezó su enseñanza como defensor de las antiguas costumbres sobre la tierra y en contra de la actitud de los baalitas de vender las tierras, contra la tentativa de las ciudades por dominar el campo. Pero la reforma no tuvo éxito hasta que el terrateniente Jehú unió sus fuerzas a las del cacique gitano Yonadab para destruir a los profetas (agentes inmobiliarios) de Baal en Samaria.

<a name="U97_9_20"></a>*97:9.20 (1074.2)* Una nueva vida apareció cuando Joás y su hijo Jeroboam liberaron a Israel de sus enemigos. Pero en esta época gobernaba en Samaria una nobleza de bandidos cuyas depredaciones rivalizaban con las de la dinastía de David de los tiempos antiguos. El Estado y la iglesia estaban de común acuerdo. El intento por suprimir la libertad de expresión condujo a Elías, Amós y Oseas a empezar a escribir en secreto, y éste fue el auténtico comienzo de las Biblias judía y cristiana.

<a name="U97_9_21"></a>*97:9.21 (1074.3)* Pero el reino del norte no desapareció de la historia hasta que el rey de Israel conspiró con el rey de Egipto y se negó a continuar pagando tributo a Asiria. Entonces empezó un asedio de tres años, seguido por la dispersión total del reino del norte. Efraín (Israel) desapareció de esta manera. Judá — los judíos, «el resto de Israel» — había empezado a concentrar las tierras entre las manos de unos pocos, tal como dijo Isaías: «Acumulando una casa tras otra y un campo tras otro». Pronto hubo en Jerusalén un templo de Baal al lado del templo de Yahvé. Este reinado de terror terminó en una sublevación monoteísta dirigida por el rey niño Joás, que hizo una cruzada a favor de Yahvé durante treinta y cinco años.

<a name="U97_9_22"></a>*97:9.22 (1074.4)* El rey siguiente, Amasías, tuvo dificultades con los contribuyentes edomitas rebeldes y con sus vecinos. Después de una victoria notable, se dirigió a atacar a sus vecinos del norte y sufrió una derrota igualmente notable. Luego se rebelaron los campesinos; asesinaron al rey y pusieron en el trono a su hijo Azarías, de dieciséis años, llamado Ozías por Isaías. Después de Ozías, las cosas fueron de mal en peor, y Judá vivió durante cien años pagando tributo a los reyes de Asiria. El primer Isaías les dijo que como Jerusalén era la ciudad de Yahvé, no caería nunca. Pero Jeremías no dudó en proclamar su caída.

<a name="U97_9_23"></a>*97:9.23 (1074.5)* La verdadera ruina de Judá fue llevada a cabo por una banda de ricos políticos corruptos que actuaba bajo el gobierno del rey niño Manasés. La economía cambiante favoreció la vuelta a la adoración de Baal, cuyas transacciones privadas con las tierras estaban en contra de la ideología de Yahvé. La caída de Asiria y la ascensión de Egipto trajeron la liberación de Judá durante un tiempo, y los campesinos tomaron el poder. Bajo Josías, destruyeron la banda de políticos corruptos de Jerusalén.

<a name="U97_9_24"></a>*97:9.24 (1074.6)* Pero esta era llegó a su fin trágicamente cuando Josías se atrevió a salir para interceptar al poderoso ejército de Nekó que subía por la costa desde Egipto para ayudar a Asiria contra Babilonia. Josías fue arrasado, y Judá tuvo que pagar tributo a Egipto. El partido político de Baal volvió al poder en Jerusalén, y así es como empezó la *verdadera* esclavitud hacia Egipto. Luego siguió un período durante el cual los políticos de Baal controlaron tanto los tribunales como el clero. El culto a Baal era un sistema económico y social que se ocupaba de los derechos de propiedad y también tenía que ver con la fertilidad del suelo.

<a name="U97_9_25"></a>*97:9.25 (1075.1)* Con la derrota de Nekó a manos de Nabucodonosor, Judá cayó bajo el dominio de Babilonia y se le concedieron diez años de gracia, pero pronto se rebeló. Cuando Nabucodonosor vino contra ellos, los judaítas pusieron en marcha algunas reformas sociales, tales como la liberación de los esclavos, para influir sobre Yahvé. El ejército babilonio se retiró temporalmente, y los hebreos se regocijaron porque las virtudes de sus reformas los habían salvado. Durante este período fue cuando Jeremías les anunció la ruina inminente que les esperaba, y poco después volvió Nabucodonosor.

<a name="U97_9_26"></a>*97:9.26 (1075.2)* El fin de Judá sobrevino así repentinamente. La ciudad fue destruida y la población llevada a Babilonia. La lucha entre Yahvé y Baal terminó en la cautividad. Y la conmoción de la cautividad llevó al resto de Israel al monoteísmo.

<a name="U97_9_27"></a>*97:9.27 (1075.3)* En Babilonia, los judíos llegaron a la conclusión de que no podían existir en Palestina como un pequeño grupo, con sus propias costumbres sociales y económicas particulares, y que si sus ideologías habían de prevalecer, tenían que convertir a los gentiles. Así es como se originó su nuevo concepto del destino — la idea de que los judíos debían convertirse en los servidores elegidos de Yahvé. La religión judía del Antiguo Testamento evolucionó realmente durante la cautividad en Babilonia.

<a name="U97_9_28"></a>*97:9.28 (1075.4)* La doctrina de la inmortalidad también tomó forma en Babilonia. Los judíos habían creído que la idea de la vida futura reducía la importancia de su evangelio de justicia social. Ahora, por primera vez, la teología desplazaba a la sociología y a la economía. La religión estaba tomando forma como sistema de pensamiento y de conducta humanos, separándose cada vez más de la política, la sociología y la economía.

<a name="U97_9_29"></a>*97:9.29 (1075.5)* Y así, la verdad sobre el pueblo judío revela que muchas cosas que han sido consideradas como historia sagrada no son mucho más que la crónica de una historia profana común y corriente. El judaísmo fue el terreno donde creció el cristianismo, pero los judíos no eran un pueblo milagroso.

### <a name="U97_10_0"></a>10&#8228;&#160;La religión hebrea

<a name="U97_10_1"></a>*97:10.1 (1075.6)* Sus dirigentes habían enseñado a los israelitas que eran un pueblo elegido, no por una complacencia y un monopolio especiales del favor divino, sino para el servicio especial de llevar la verdad del Dios único y supremo a todas las naciones. Y habían prometido a los judíos que, si cumplían con este destino, se convertirían en los dirigentes espirituales de todos los pueblos, y que el Mesías venidero reinaría sobre ellos y sobre el mundo entero como Príncipe de la Paz.

<a name="U97_10_2"></a>*97:10.2 (1075.7)* Cuando los judíos fueron liberados por los persas, sólo regresaron a Palestina para caer en la esclavitud de su propio código de leyes, sacrificios y rituales dominado por los sacerdotes. Y al igual que los clanes hebreos rechazaron la maravillosa historia de Dios presentada en el discurso de despedida de Moisés a favor de los rituales de sacrificio y de penitencia, estos restos de la nación hebrea rechazaron también el magnífico concepto del segundo Isaías a favor de las reglas, las reglamentaciones y los rituales de su clero en crecimiento.

<a name="U97_10_3"></a>*97:10.3 (1075.8)* El egotismo nacional, la falsa confianza en un Mesías prometido y mal comprendido, así como la esclavitud y la tiranía crecientes de los sacerdotes, silenciaron para siempre las voces de los dirigentes espirituales (exceptuando a Daniel, Ezequiel, Ageo y Malaquías); y desde aquel tiempo hasta la época de Juan el Bautista, todo Israel experimentó un retroceso espiritual cada vez mayor. Pero los judíos no perdieron nunca el concepto del Padre Universal; han continuado manteniendo este concepto de la Deidad incluso hasta el siglo veinte después de Cristo.

<a name="U97_10_4"></a>*97:10.4 (1076.1)* Desde Moisés hasta Juan el Bautista existió una línea ininterrumpida de fieles educadores que pasaron la antorcha de la luz monoteísta de una generación a la siguiente, al mismo tiempo que reprendían sin cesar a los gobernantes sin escrúpulos, denunciaban a los sacerdotes mercantilistas y exhortaban siempre al pueblo a que cumplieran con la adoración del Yahvé supremo, el Señor Dios de Israel.

<a name="U97_10_5"></a>*97:10.5 (1076.2)* Los judíos terminaron por perder su identidad política como nación, pero la religión hebrea de la creencia sincera en el Dios único y universal continúa viviendo en el corazón de los exiliados dispersos. Esta religión sobrevive porque ha desempeñado eficazmente su función de conservar los valores más elevados de sus seguidores. La religión judía logró preservar los ideales de un pueblo, pero no consiguió fomentar el progreso ni estimular el descubrimiento filosófico creativo en los ámbitos de la verdad. La religión judía tenía muchos defectos — era deficiente en filosofía y estaba casi desprovista de cualidades estéticas — pero sí conservó los valores morales; por eso sobrevivió. Comparado con otros conceptos de la Deidad, el concepto del Yahvé supremo era claro, intenso, personal y moral.

<a name="U97_10_6"></a>*97:10.6 (1076.3)* Los judíos amaban la justicia, la sabiduría, la verdad y la rectitud como pocos pueblos lo han hecho, pero contribuyeron menos que todos los demás pueblos a la comprensión intelectual y al entendimiento espiritual de estas cualidades divinas. Aunque la teología hebrea se negó a crecer, jugó un papel importante en el desarrollo de otras dos religiones mundiales: el cristianismo y el mahometismo.

<a name="U97_10_7"></a>*97:10.7 (1076.4)* La religión judía sobrevivió también a causa de sus instituciones. Es difícil que la religión sobreviva cuando sólo es la práctica privada de unos individuos aislados. Los dirigentes religiosos siempre han cometido el siguiente error: Al observar los males de la religión institucionalizada, tratan de destruir la técnica de las actividades en grupo. En lugar de destruir todo el ritual, harían mejor en reformarlo. A este respecto, Ezequiel fue más sabio que sus contemporáneos; aunque se unió a ellos para insistir en la responsabilidad moral personal, también se dedicó a establecer el fiel cumplimiento de un ritual superior y purificado.

<a name="U97_10_8"></a>*97:10.8 (1076.5)* Así es como los educadores sucesivos de Israel llevaron a cabo, en la evolución de la religión, la hazaña más grande que se haya realizado jamás en Urantia: la transformación gradual pero continua del concepto bárbaro del demonio salvaje Yahvé, el dios espíritu celoso y cruel del volcán fulminante del Sinaí, en el concepto posterior sublime y celestial de un Yahvé supremo, creador de todas las cosas y Padre amante y misericordioso de toda la humanidad. Este concepto hebreo de Dios fue la imagen humana más elevada que se tuvo del Padre Universal hasta el momento en que fue aún más ampliada y exquisitamente desarrollada mediante las enseñanzas personales y el ejemplo de la vida de su Hijo, Miguel de Nebadon.

<a name="U97_10_9"></a>*97:10.9 (1076.6)* [Presentado por un Melquisedek de Nebadon.]
