﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento097.md" title="La evolución del concepto de Dios entre los hebreos">Documento 97</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento099.md" title="Los problemas sociales de la religión">Documento 99</a>&#160;&#62;&#62;</p><hr />

## Documento 98

## <a name="U98_0_0"></a>Las enseñanzas de Melquisedek en Occidente

<a name="U98_0_1"></a>*98:0.1 (1077.1)* LAS enseñanzas de Melquisedek penetraron en Europa por muchos caminos, pero llegaron principalmente a través de Egipto y fueron incorporadas en la filosofía occidental después de haber sido completamente helenizadas y más tarde cristianizadas. Los ideales del mundo occidental eran esencialmente socráticos, y su filosofía religiosa posterior llegó a ser la de Jesús, pero con las modificaciones y los compromisos debidos al contacto con la filosofía y la religión occidentales en evolución, culminando todo ello en la iglesia cristiana.

<a name="U98_0_2"></a>*98:0.2 (1077.2)* Los misioneros de Salem continuaron sus actividades durante mucho tiempo en Europa, y fueron absorbidos gradualmente por los numerosos cultos y grupos rituales que surgían periódicamente. Entre aquellos que mantuvieron las enseñanzas de Salem en su forma más pura se debe mencionar a los cínicos. Estos predicadores de la fe y la confianza en Dios ejercían todavía su actividad en la Europa romana del siglo primero después de Cristo, y más tarde fueron incorporados en la religión cristiana que estaba empezando a formarse.

<a name="U98_0_3"></a>*98:0.3 (1077.3)* Una gran parte de la doctrina de Salem fue difundida en Europa por los soldados mercenarios judíos que participaron en tantos combates militares en Occidente. En los tiempos antiguos, los judíos eran famosos tanto por su valor militar como por sus peculiaridades teológicas.

<a name="U98_0_4"></a>*98:0.4 (1077.4)* Las doctrinas fundamentales de la filosofía griega, de la teología judía y de la ética cristiana fueron esencialmente repercusiones de las enseñanzas anteriores de Melquisedek.

### <a name="U98_1_0"></a>1&#8228;&#160;La religión de Salem entre los griegos

<a name="U98_1_1"></a>*98:1.1 (1077.5)* Los misioneros de Salem podrían haber construido una gran estructura religiosa entre los griegos si no hubieran interpretado tan estrictamente su juramento de ordenación, un compromiso impuesto por Maquiventa que prohibía organizar congregaciones exclusivas para el culto, y que exigía la promesa de cada educador de no ejercer nunca como sacerdote, de no recibir nunca honorarios por sus servicios religiosos, sino únicamente alimentos, vestidos y un techo. Cuando los instructores de Melquisedek penetraron en la Grecia prehelénica, encontraron a un pueblo que fomentaba todavía las tradiciones de Adanson y de los tiempos de los anditas, pero estas enseñanzas habían sido enormemente adulteradas por los conceptos y las creencias de las hordas de esclavos inferiores que habían sido traídos en cantidades crecientes hasta las costas griegas. Esta adulteración produjo un retorno a un animismo burdo con ritos sangrientos, donde las clases inferiores llegaban incluso a convertir en una ceremonia la ejecución de los criminales condenados.

<a name="U98_1_2"></a>*98:1.2 (1077.6)* La influencia inicial de los educadores de Salem fue casi destruida por la invasión llamada aria procedente de Europa meridional y de Oriente. Estos invasores helénicos trajeron con ellos unos conceptos antropomórficos de Dios similares a los que sus hermanos arios habían llevado hasta la India. Esta importación inauguró la evolución de la familia griega de dioses y diosas. Esta nueva religión estaba basada en parte en los cultos de los bárbaros helénicos recién llegados, pero también compartía los mitos de los antiguos habitantes de Grecia.

<a name="U98_1_3"></a>*98:1.3 (1078.1)* Los griegos helenos encontraron el mundo mediterráneo ampliamente dominado por el culto a la madre, e impusieron a estos pueblos su dios-hombre Dyaus-Zeus, que ya se había convertido, al igual que Yahvé entre los semitas henoteístas, en el jefe de todo el panteón griego de dioses subordinados. Los griegos habrían llegado finalmente a un verdadero monoteísmo con el concepto de Zeus si no hubieran conservado la idea de que la Suerte lo controlaba todo. Un Dios de valor final debe ser él mismo el árbitro de la suerte y el creador del destino.

<a name="U98_1_4"></a>*98:1.4 (1078.2)* Como consecuencia de estos factores en la evolución religiosa, pronto se desarrolló la creencia popular en los dioses despreocupados del Monte Olimpo, unos dioses más humanos que divinos, unos dioses que los griegos inteligentes nunca se tomaron muy en serio. Ni amaban ni temían mucho a estas divinidades que ellos mismos habían creado. Tenían un sentimiento patriótico y racial hacia Zeus y su familia de semihombres y semidioses, pero apenas los veneraban ni los adoraban.

<a name="U98_1_5"></a>*98:1.5 (1078.3)* Los helenos se impregnaron tanto de las doctrinas anticlericales de los primeros educadores de Salem, que en Grecia nunca surgió ningún clero de importancia. Incluso la fabricación de imágenes de los dioses se convirtió más en un trabajo artístico que en una materia de culto.

<a name="U98_1_6"></a>*98:1.6 (1078.4)* Los dioses olímpicos ilustran el antropomorfismo típico del hombre. Pero la mitología griega era más estética que ética. La religión griega era útil en el sentido de que describía un universo gobernado por un grupo de deidades. Pero la moral, la ética y la filosofía griegas avanzaron enseguida mucho más allá del concepto teísta, y este desequilibrio entre el crecimiento intelectual y el desarrollo espiritual fue tan peligroso para Grecia como lo había sido para la India.

### <a name="U98_2_0"></a>2&#8228;&#160;El pensamiento filosófico griego

<a name="U98_2_1"></a>*98:2.1 (1078.5)* Una religión superficial y considerada a la ligera no puede perdurar, principalmente cuando no posee ningún clero que fomente sus formas y llene de temor y respeto el corazón de sus adeptos. La religión del Olimpo no prometía la salvación ni aplacaba la sed espiritual de sus creyentes; por eso estaba condenada a perecer. Menos de un milenio después de su nacimiento casi había desaparecido, y los griegos se quedaron sin una religión nacional, ya que los dioses del Olimpo habían perdido su influencia sobre los mejores pensadores.

<a name="U98_2_2"></a>*98:2.2 (1078.6)* Ésta era la situación cuando en el siglo sexto antes de Cristo, Oriente y el Levante experimentaron un renacimiento de la conciencia espiritual y un nuevo despertar al reconocimiento del monoteísmo. Pero Occidente no tomó parte en este nuevo desarrollo; ni Europa ni el norte de África participaron ampliamente en este renacimiento religioso. Sin embargo, los griegos emprendieron un magnífico progreso intelectual. Habían empezado a dominar el miedo y ya no buscaban la religión como antídoto del mismo, pero no percibían que la verdadera religión cura el hambre del alma, la inquietud espiritual y la desesperación moral. Buscaban el consuelo del alma en el pensamiento profundo — en la filosofía y la metafísica. Se apartaron de la contemplación de la preservación de sí mismo — la salvación — y se volvieron hacia la autorrealización y el conocimiento de sí mismo.

<a name="U98_2_3"></a>*98:2.3 (1078.7)* Por medio de una reflexión rigurosa, los griegos intentaron alcanzar la conciencia de una seguridad que pudiera sustituir a la creencia en la supervivencia, pero fracasaron por completo. Sólo las personas más inteligentes de las clases superiores de los pueblos helénicos pudieron captar esta nueva enseñanza; la masa de los descendientes de los esclavos de las generaciones anteriores no tenía ninguna capacidad para recibir este nuevo sustituto de la religión.

<a name="U98_2_4"></a>*98:2.4 (1079.1)* Los filósofos desdeñaban todas las formas de culto, a pesar de que prácticamente todos ellos se mantenían vagamente fieles al trasfondo de una creencia en la doctrina de Salem sobre la «Inteligencia del universo», «la idea de Dios» y «la Gran Fuente». En la medida en que los filósofos griegos reconocían lo divino y lo superfinito, eran claramente monoteístas; daban un escaso reconocimiento a toda la constelación de dioses y diosas del Olimpo.

<a name="U98_2_5"></a>*98:2.5 (1079.2)* Los poetas griegos de los siglos sexto y quinto antes de Cristo, principalmente Píndaro, intentaron reformar la religión griega. Elevaron los ideales de esta última, pero eran más artistas que personas religiosas. No lograron desarrollar una técnica para fomentar y conservar los valores supremos.

<a name="U98_2_6"></a>*98:2.6 (1079.3)* Jenófanes enseñó la doctrina de un Dios único, pero su concepto de la deidad era demasiado panteísta como para poder ser un Padre personal para el hombre mortal. Anaxágoras era un mecanicista, excepto que reconocía una Causa Primera, una Mente Inicial. Sócrates y sus sucesores, Platón y Aristóteles, enseñaron que la virtud es el conocimiento, que la bondad es la salud del alma, que es mejor sufrir la injusticia que ser culpable de ella, que es un error devolver mal por mal, y que los dioses son sabios y buenos. Sus virtudes cardinales eran la sabiduría, el valor, la moderación y la justicia.

<a name="U98_2_7"></a>*98:2.7 (1079.4)* La evolución de la filosofía religiosa en los pueblos helénicos y hebreos proporciona un ejemplo contrastante de la función de la iglesia como institución en el desarrollo del progreso cultural. En Palestina, el pensamiento humano estaba tan controlado por los sacerdotes y tan dirigido por las escrituras, que la filosofía y la estética estaban totalmente sumergidas en la religión y la moralidad. En Grecia, la ausencia casi total de sacerdotes y de «escrituras sagradas» dejó libre y sin trabas a la mente humana, produciéndose un desarrollo sorprendente en la profundidad de pensamiento. Pero la religión, como experiencia personal, no logró seguir el mismo ritmo que la investigación intelectual de la naturaleza y de la realidad del cosmos.

<a name="U98_2_8"></a>*98:2.8 (1079.5)* En Grecia, la creencia estaba subordinada al pensamiento; en Palestina, el pensamiento se mantenía sometido a la creencia. Una gran parte de la fuerza del cristianismo se debe a que ha tomado prestadas muchas cosas tanto de la moralidad hebrea como del pensamiento griego.

<a name="U98_2_9"></a>*98:2.9 (1079.6)* En Palestina, el dogma religioso se cristalizó tanto que puso en peligro el crecimiento ulterior; en Grecia, el pensamiento humano se volvió tan abstracto que el concepto de Dios se disipó en un vapor nebuloso de especulaciones panteístas, no muy diferentes a la Infinidad impersonal de los filósofos brahmánicos.

<a name="U98_2_10"></a>*98:2.10 (1079.7)* Pero los hombres corrientes de aquellos tiempos no podían captar, ni tampoco les interesaba mucho, la filosofía griega de la autorrealización y de una Deidad abstracta; anhelaban más bien promesas de salvación, unidas a un Dios personal que pudiera escuchar sus oraciones. Exiliaron a los filósofos, persiguieron a los adeptos que quedaban del culto de Salem, ya que las dos doctrinas se habían mezclado mucho, y se prepararon para la terrible inmersión orgiástica en los desatinos de los cultos de misterio que entonces estaban extendiéndose por los países mediterráneos. Los misterios eleusinos crecieron dentro del panteón olímpico, y eran una versión griega del culto a la fertilidad; floreció el culto dionisíaco a la naturaleza; el mejor culto de todos era la fraternidad órfica, cuyos sermones morales y promesas de salvación ofrecían un gran atractivo para muchas personas.

<a name="U98_2_11"></a>*98:2.11 (1080.1)* Toda Grecia se dedicó a estos nuevos métodos de conseguir la salvación, a estos ceremoniales ardientes y emotivos. Ninguna nación alcanzó nunca unas cotas tan altas de filosofía artística en un tiempo tan corto; ninguna creó nunca un sistema ético tan avanzado, prácticamente sin una Deidad y totalmente desprovisto de promesas de salvación humana. Ninguna nación se hundió nunca tan rápida, profunda y violentamente en un abismo semejante de estancamiento intelectual, depravación moral y pobreza espiritual como estos mismos pueblos griegos cuando se arrojaron al torbellino insensato de los cultos de misterio.

<a name="U98_2_12"></a>*98:2.12 (1080.2)* Las religiones han podido durar mucho tiempo sin apoyo filosófico, pero pocas filosofías han sobrevivido mucho, como tales, sin identificarse de alguna manera con una religión. La filosofía es a la religión lo que la idea es a la acción. Pero el estado ideal humano es aquél en el que la filosofía, la religión y la ciencia están soldadas en una unidad significativa gracias a la acción conjunta de la sabiduría, la fe y la experiencia.

### <a name="U98_3_0"></a>3&#8228;&#160;Las enseñanzas de Melquisedek en Roma

<a name="U98_3_1"></a>*98:3.1 (1080.3)* Después de tener su origen en las primitivas formas religiosas de adoración de los dioses familiares, y de pasar por la veneración tribal de Marte, el dios de la guerra, era natural que la religión posterior de los latinos fuera mucho más una observancia política que los sistemas intelectuales de los griegos y de los brahmanes, o que las religiones más espirituales de otros diversos pueblos.

<a name="U98_3_2"></a>*98:3.2 (1080.4)* Durante el gran renacimiento monoteísta del evangelio de Melquisedek que se produjo en el siglo sexto antes de Cristo, muy pocos misioneros de Salem penetraron en Italia, y aquellos que lo hicieron fueron incapaces de vencer la influencia del clero etrusco en rápida expansión, con su nueva constelación de dioses y templos, los cuales quedaron todos integrados en la religión estatal romana. Esta religión de las tribus latinas no era banal y corrupta como la de los griegos, ni tampoco austera y tiránica como la de los hebreos; consistía principalmente en la simple observancia de las formas, los votos y los tabúes.

<a name="U98_3_3"></a>*98:3.3 (1080.5)* La religión romana sufrió la profunda influencia de las abundantes importaciones culturales procedentes de Grecia. La mayor parte de los dioses olímpicos fueron finalmente trasplantados e incorporados en el panteón latino. Los griegos adoraron durante mucho tiempo la lumbre del fuego familiar — Hestia era la diosa virgen del fuego familiar; Vesta era la diosa romana del hogar. Zeus se convirtió en Júpiter, Afrodita se transformó en Venus, y así sucesivamente con las numerosas deidades del Olimpo.

<a name="U98_3_4"></a>*98:3.4 (1080.6)* La iniciación religiosa de los jóvenes romanos era la ocasión en que se consagraban solemnemente al servicio del Estado. Los juramentos y el reconocimiento como ciudadanos eran en realidad ceremonias religiosas. Los pueblos latinos mantenían templos, altares y santuarios y, en caso de crisis, solían consultar a los oráculos. Conservaban los huesos de los héroes y, más tarde, los de los santos cristianos.

<a name="U98_3_5"></a>*98:3.5 (1080.7)* Esta forma oficial y poco emotiva de patriotismo seudorreligioso estaba condenada a derrumbarse, al igual que la adoración extremadamente intelectual y artística de los griegos había sucumbido ante la adoración ferviente y profundamente emotiva de los cultos de misterio. El más importante de estos cultos devastadores era la religión de misterio de la secta de la Madre de Dios, que en aquellos tiempos tenía su sede en el lugar exacto de la actual iglesia de San Pedro, en Roma.

<a name="U98_3_6"></a>*98:3.6 (1080.8)* El Estado romano emergente fue políticamente conquistador, pero fue conquistado a su vez por los cultos, rituales, misterios y conceptos sobre dios de Egipto, Grecia y el Levante. Estos cultos importados continuaron floreciendo en todo el Estado romano hasta la época de Augusto, quien por razones puramente políticas y cívicas hizo un esfuerzo heroico, y en cierto modo con éxito, por destruir los misterios y restablecer la antigua religión política.

<a name="U98_3_7"></a>*98:3.7 (1081.1)* Uno de los sacerdotes de la religión estatal le contó a Augusto las tentativas anteriores de los educadores de Salem por diseminar la doctrina de un solo Dios, de una Deidad final que gobernaba a todos los seres sobrenaturales; esta idea se apoderó tan firmemente del emperador que construyó numerosos templos, los abasteció abundantemente con hermosas imágenes, reorganizó el clero del Estado, restableció la religión estatal, se nombró a sí mismo sumo sacerdote en ejercicio de todos y, como emperador, no dudó en proclamarse dios supremo.

<a name="U98_3_8"></a>*98:3.8 (1081.2)* Esta nueva religión del culto a Augusto floreció y fue respetada en todo el imperio durante su vida, excepto en Palestina, la patria de los judíos. Esta época de dioses humanos continuó hasta que el culto oficial romano contuvo una lista de más de cuarenta deidades humanas que se habían encumbrado a sí mismas, alegando todas ellas nacimientos milagrosos y otros atributos sobrehumanos.

<a name="U98_3_9"></a>*98:3.9 (1081.3)* Un ferviente grupo de predicadores, los cínicos, opuso la última resistencia que presentó la agrupación decreciente de creyentes salemitas; exhortaron a los romanos a que abandonaran sus rituales religiosos salvajes e insensatos y a que volvieran a una forma de culto que incluyera el evangelio de Melquisedek, tal como éste se había modificado y contaminado a causa de su contacto con la filosofía de los griegos. Pero el pueblo en general rechazó a los cínicos; prefirieron sumergirse en los rituales de los misterios, que no solamente ofrecían esperanzas de salvación personal, sino que también satisfacían el deseo de diversión, de emociones y de distracción.

### <a name="U98_4_0"></a>4&#8228;&#160;Los cultos de misterio

<a name="U98_4_1"></a>*98:4.1 (1081.4)* Como la mayoría de los habitantes del mundo grecorromano habían perdido sus religiones primitivas familiares y estatales, y como eran incapaces o no deseaban captar el significado de la filosofía griega, desviaron su atención hacia los cultos de misterio espectaculares y emotivos de Egipto y del Levante. La gente común y corriente deseaba ardientemente promesas de salvación — un consuelo religioso para hoy y las seguridades de una esperanza de inmortalidad para después de la muerte.

<a name="U98_4_2"></a>*98:4.2 (1081.5)* Los tres cultos de misterio que se volvieron más populares fueron:

<a name="U98_4_3"></a>*98:4.3 (1081.6)* 1. El culto frigio de Cibeles y su hijo Atis.

<a name="U98_4_4"></a>*98:4.4 (1081.7)* 2. El culto egipcio de Osiris y su madre Isis.

<a name="U98_4_5"></a>*98:4.5 (1081.8)* 3. El culto iraní de la adoración de Mitra como salvador y redentor de la humanidad pecadora.

<a name="U98_4_6"></a>*98:4.6 (1081.9)* Los misterios frigio y egipcio enseñaban que el hijo divino (Atis y Osiris respectivamente) había pasado por la muerte y había sido resucitado por el poder divino, y que además todos los que eran iniciados adecuadamente en el misterio y celebraran respetuosamente el aniversario de la muerte y la resurrección del dios, compartirían de este modo su naturaleza divina y su inmortalidad.

<a name="U98_4_7"></a>*98:4.7 (1081.10)* Las ceremonias frigias eran impresionantes pero degradantes; sus fiestas sangrientas indican hasta qué punto se degradaron y se volvieron primitivos estos misterios levantinos. El día más sagrado era el Viernes Negro, el «día de la sangre», que conmemoraba la muerte voluntaria de Atis. Después de celebrar durante tres días el sacrificio y la muerte de Atis, la fiesta se convertía en un regocijo en honor de su resurrección.

<a name="U98_4_8"></a>*98:4.8 (1082.1)* Los ritos del culto de Isis y Osiris eran más refinados e impresionantes que los del culto frigio. Este rito egipcio estaba construido alrededor de la leyenda del antiguo dios del Nilo, un dios que murió y fue resucitado; este concepto provenía de la observación de que el crecimiento de la vegetación se detiene periódicamente cada año, y es seguido por el restablecimiento de todas las plantas vivientes durante la primavera. La observancia frenética de estos cultos de misterio y las orgías de sus ceremonias, que conducían supuestamente al «entusiasmo» de la comprensión de la divinidad, eran a veces sumamente repugnantes.

### <a name="U98_5_0"></a>5&#8228;&#160;El culto de Mitra

<a name="U98_5_1"></a>*98:5.1 (1082.2)* Los misterios frigios y egipcios desaparecieron finalmente ante el culto de misterio más importante de todos, la adoración de Mitra. El culto mitríaco resultaba atractivo para una amplia gama de temperamentos humanos y sustituyó gradualmente a sus dos predecesores. El mitracismo se extendió por el imperio romano gracias a la propaganda de las legiones romanas reclutadas en el Levante, donde esta religión estaba de moda, pues los soldados llevaban esta creencia por dondequiera que iban. Este nuevo rito religioso supuso un gran progreso sobre los cultos de misterio anteriores.

<a name="U98_5_2"></a>*98:5.2 (1082.3)* El culto de Mitra surgió en Irán y sobrevivió durante mucho tiempo en su tierra natal a pesar de la oposición militante de los seguidores de Zoroastro. Pero en la época en que el mitracismo llegó a Roma, había mejorado considerablemente debido a la absorción de numerosas enseñanzas de Zoroastro. La religión de Zoroastro ejerció su influencia sobre el cristianismo que apareció más tarde principalmente a través del culto mitríaco.

<a name="U98_5_3"></a>*98:5.3 (1082.4)* El culto mitríaco describía a un dios belicoso que había tenido su origen en una gran roca, que realizaba valientes hazañas, y que hacía brotar agua de una roca golpeándola con sus flechas. Había un diluvio del que se había salvado un hombre en un barco especialmente construido, y una última cena que Mitra celebraba con el dios Sol antes de ascender al cielo. Este dios Sol, o Sol Invictus, era una degeneración de Ahura-Mazda, el concepto de la deidad en el zoroastrismo. A Mitra se le concebía como el campeón sobreviviente del dios Sol en su lucha contra el dios de las tinieblas. En reconocimiento por haber matado al toro mítico sagrado, Mitra fue hecho inmortal, siendo elevado a la posición de intercesor por la raza humana ante los dioses del cielo.

<a name="U98_5_4"></a>*98:5.4 (1082.5)* Los adeptos de este culto lo practicaban en cuevas y en otros lugares secretos, donde cantaban himnos, murmuraban palabras mágicas, comían la carne de los animales sacrificados y bebían su sangre. Adoraban tres veces al día, con ceremonias semanales especiales el día del dios Sol, y la celebración más esmerada de todas tenía lugar durante la fiesta anual de Mitra, el veinticinco de diciembre. Se creía que compartir el sacramento aseguraba la vida eterna, el paso inmediato, después de la muerte, al seno de Mitra, donde se permanecía en la dicha hasta el día del juicio. Ese día, las llaves mitríacas del cielo abrirían las puertas del Paraíso para recibir a los fieles; entonces, todos los no bautizados entre los vivos y los muertos serían aniquilados en el momento del regreso de Mitra a la Tierra. Se enseñaba que cuando un hombre moría iba a la presencia de Mitra para ser juzgado, y que al final del mundo, Mitra llamaría a todos los muertos de sus tumbas para que afrontaran el juicio final. Los malvados serían destruidos por el fuego, y los justos reinarían con Mitra para siempre.

<a name="U98_5_5"></a>*98:5.5 (1082.6)* Al principio sólo era una religión para hombres, y los creyentes podían iniciarse sucesivamente en siete órdenes diferentes. Más tarde, las esposas y las hijas de los creyentes fueron admitidas en los templos de la Gran Madre, que estaban contiguos a los templos mitríacos. El culto de las mujeres era una mezcla del ritual mitríaco y de las ceremonias del culto frigio de Cibeles, la madre de Atis.

### <a name="U98_6_0"></a>6&#8228;&#160;El mitracismo y el cristianismo

<a name="U98_6_1"></a>*98:6.1 (1083.1)* Antes de la llegada de los cultos de misterio y del cristianismo, la religión personal apenas se había desarrollado como institución independiente en los países civilizados de África del norte y de Europa; era más bien un asunto de familia, de ciudad-Estado, de política y de imperio. Los griegos helénicos no desarrollaron nunca un sistema de culto centralizado; el ritual era local; no tenían ni clero ni «libro sagrado». Casi al igual que los romanos, sus instituciones religiosas carecían de un poderoso agente motor que sirviera para preservar los valores morales y espirituales más elevados. Aunque es cierto que la institucionalización de la religión ha reducido generalmente su calidad espiritual, es también un hecho que ninguna religión ha logrado sobrevivir hasta ahora sin la ayuda de algún tipo de organización institucional, más grande o más pequeña.

<a name="U98_6_2"></a>*98:6.2 (1083.2)* La religión occidental languideció así hasta la época de los escépticos, los cínicos, los epicúreos y los estoicos, pero muy en particular hasta los tiempos de la gran controversia entre el mitracismo y la nueva religión cristiana de Pablo.

<a name="U98_6_3"></a>*98:6.3 (1083.3)* Durante el siglo tercero después de Cristo, las iglesias mitríaca y cristiana eran muy similares tanto en su apariencia como en el carácter de sus rituales. La mayoría de sus lugares de culto eran subterráneos, y las dos contenían altares cuyos trasfondos representaban de manera variada los sufrimientos del salvador que había traído la salvación a una raza humana maldita por el pecado.

<a name="U98_6_4"></a>*98:6.4 (1083.4)* Los adoradores de Mitra siempre habían tenido la costumbre de mojar sus dedos en agua bendita al entrar en el templo. Y como en algunos barrios había personas que pertenecían al mismo tiempo a las dos religiones, introdujeron esta costumbre en la mayoría de las iglesias cristianas cercanas a Roma. La dos religiones empleaban el bautismo y compartían el sacramento del pan y del vino. La única gran diferencia entre el mitracismo y el cristianismo, aparte del carácter de Mitra y de Jesús, consistía en que el primero estimulaba el militarismo mientras que el segundo era ultrapacífico. La tolerancia del mitracismo hacia otras religiones (excepto hacia el cristianismo posterior) le condujo a su ruina final. Pero el factor decisivo en la lucha entre los dos fue la admisión de las mujeres como miembros de pleno derecho en la comunidad de la fe cristiana.

<a name="U98_6_5"></a>*98:6.5 (1083.5)* La fe cristiana nominal terminó por dominar en Occidente. La filosofía griega suministró los conceptos de valor ético, el mitracismo aportó el ritual de la observancia del culto, y el cristianismo como tal proporcionó la técnica para conservar los valores morales y sociales.

### <a name="U98_7_0"></a>7&#8228;&#160;La religión cristiana

<a name="U98_7_1"></a>*98:7.1 (1083.6)* Un Hijo Creador no se encarnó en la similitud de la carne mortal ni se donó a la humanidad de Urantia para reconciliarla con un Dios enojado, sino más bien para conseguir que todos los hombres reconocieran el amor del Padre y fueran conscientes de su filiación con Dios. Después de todo, incluso el gran defensor de la doctrina de la expiación comprendió una parte de esta verdad, pues declaró que «Dios estaba, en Cristo, reconciliando el mundo consigo mismo».

<a name="U98_7_2"></a>*98:7.2 (1084.1)* No es incumbencia de este documento tratar sobre el origen y la difusión de la religión cristiana. Es suficiente con decir que está construida alrededor de la persona de Jesús de Nazaret, el Hijo Miguel de Nebadon encarnado como ser humano, conocido en Urantia como el Cristo, el ungido. El cristianismo fue difundido por todo el Levante y Occidente por los seguidores de este galileo, y su entusiasmo misionero igualó al de sus ilustres predecesores, los setitas y los salemitas, así como al de sus fervientes contemporáneos asiáticos, los educadores budistas.

<a name="U98_7_3"></a>*98:7.3 (1084.2)* La religión cristiana, como sistema de creencia urantiano, surgió de la combinación de las enseñanzas, influencias, creencias, cultos y actitudes individuales personales siguientes:

<a name="U98_7_4"></a>*98:7.4 (1084.3)* 1. Las enseñanzas de Melquisedek, que son un factor fundamental en todas las religiones que han surgido en Oriente y Occidente durante los últimos cuatro mil años.

<a name="U98_7_5"></a>*98:7.5 (1084.4)* 2. El sistema hebreo de moralidad, ética, teología y creencia tanto en la Providencia como en el Yahvé supremo.

<a name="U98_7_6"></a>*98:7.6 (1084.5)* 3. El concepto zoroastriano de la lucha entre el bien y el mal cósmicos, que ya había dejado su huella tanto en el judaísmo como en el mitracismo. Debido al contacto prolongado que acompañó a las luchas entre el mitracismo y el cristianismo, las doctrinas del profeta iraní fueron un factor poderoso en la determinación de la apariencia y la estructura teológicas y filosóficas de los dogmas, los principios y la cosmología de las versiones helenizada y latinizada de las enseñanzas de Jesús.

<a name="U98_7_7"></a>*98:7.7 (1084.6)* 4. Los cultos de misterio, especialmente el mitracismo, pero también la adoración de la Gran Madre en el culto frigio. Incluso las leyendas sobre el nacimiento de Jesús en Urantia fueron contaminadas por la versión romana del nacimiento milagroso de Mitra, el héroe-salvador iraní, cuya venida a la Tierra sólo había sido supuestamente presenciada por un puñado de pastores cargados de regalos que habían sido informados de este acontecimiento inminente por los ángeles.

<a name="U98_7_8"></a>*98:7.8 (1084.7)* 5. El hecho histórico de la vida humana de Josué ben José, la realidad de Jesús de Nazaret como Cristo glorificado, el Hijo de Dios.

<a name="U98_7_9"></a>*98:7.9 (1084.8)* 6. El punto de vista personal de Pablo de Tarso. Y hay que señalar que el mitracismo era la religión dominante en Tarso durante su adolescencia. Pablo poco podía imaginar que sus cartas bienintencionadas a sus conversos serían algún día consideradas por los cristianos posteriores como la «palabra de Dios». Los educadores bienintencionados como Pablo no deben ser considerados responsables del uso que sus sucesores más tardíos han hecho de sus escritos.

<a name="U98_7_10"></a>*98:7.10 (1084.9)* 7. El pensamiento filosófico de los pueblos helenos, desde Alejandría y Antioquía, pasando por Grecia, hasta Siracusa y Roma. La filosofía de los griegos estaba más en armonía con la versión paulina del cristianismo que con cualquier otro sistema religioso en curso, y llegó a ser un factor importante en el éxito del cristianismo en Occidente. La filosofía griega, unida a la teología de Pablo, forma todavía la base de la ética europea.

<a name="U98_7_11"></a>*98:7.11 (1084.10)* A medida que las enseñanzas originales de Jesús penetraron en Occidente, fueron occidentalizadas, y a medida que fueron occidentalizadas, empezaron a perder su atracción potencialmente universal para todas las razas y tipos de hombres. El cristianismo de hoy se ha convertido en una religión bien adaptada a las costumbres sociales, económicas y políticas de las razas blancas. Hace tiempo que dejó de ser la religión de Jesús, aunque todavía presenta valientemente una hermosa religión acerca de Jesús a aquellas personas que intentan seguir sinceramente el camino de sus enseñanzas. El cristianismo ha glorificado a Jesús como Cristo, el ungido mesiánico de Dios, pero ha olvidado ampliamente el evangelio personal del Maestro: la Paternidad de Dios y la fraternidad universal de todos los hombres.

<a name="U98_7_12"></a>*98:7.12 (1085.1)* Ésta es la larga historia de las enseñanzas de Maquiventa Melquisedek en Urantia. Hace cerca de cuatro mil años que este Hijo de emergencia de Nebadon se donó en Urantia, y durante este tiempo las enseñanzas del «sacerdote de El Elyón, el Dios Altísimo», han penetrado en todas las razas y pueblos. Y Maquiventa consiguió el objetivo de su donación excepcional: cuando Miguel se preparó para aparecer en Urantia, el concepto de Dios estaba presente en el corazón de los hombres y las mujeres, el mismo concepto de Dios que vuelve a brillar otra vez en la experiencia espiritual viviente de los numerosos hijos del Padre Universal, a medida que viven sus enigmáticas vidas temporales en los planetas que giran en el espacio.

<a name="U98_7_13"></a>*98:7.13 (1085.2)* [Presentado por un Melquisedek de Nebadon.]
