﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento100.md" title="La religión en la experiencia humana">Documento 100</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento102.md" title="Los fundamentos de la fe religiosa">Documento 102</a>&#160;&#62;&#62;</p><hr />

## Documento 101

## <a name="U101_0_0"></a>La naturaleza real de la religión

<a name="U101_0_1"></a>*101:0.1 (1104.1)* LA RELIGIÓN, como experiencia humana, se extiende desde la esclavitud del miedo primitivo de los salvajes en evolución hasta la libertad sublime y admirable de la fe de los mortales civilizados que son magníficamente conscientes de su filiación con el Dios eterno.

<a name="U101_0_2"></a>*101:0.2 (1104.2)* La religión es la antecesora de la ética y de la moral avanzadas de la evolución social progresiva. Pero la religión, como tal, no es simplemente un movimiento moral, aunque sus manifestaciones exteriores y sociales estén poderosamente influidas por el impulso ético y moral de la sociedad humana. La religión es siempre la inspiradora de la naturaleza evolutiva del hombre, pero no es el secreto de dicha evolución.

<a name="U101_0_3"></a>*101:0.3 (1104.3)* La religión, la fe-convencimiento de la personalidad, siempre puede triunfar sobre la lógica superficialmente contradictoria de la desesperación, una lógica nacida en la mente material no creyente. Existe realmente una voz interior verdadera y auténtica, esa «luz verdadera que ilumina a todo hombre que viene al mundo». Y esta guía espiritual es distinta de las incitaciones éticas de la conciencia humana. La sensación de la seguridad religiosa es más que un sentimiento emotivo. La seguridad de la religión trasciende la razón de la mente e incluso la lógica de la filosofía. La religión *es* fe, confianza y seguridad.

### <a name="U101_1_0"></a>1&#8228;&#160;La verdadera religión

<a name="U101_1_1"></a>*101:1.1 (1104.4)* La verdadera religión no es un sistema de creencias filosóficas que se pueda entender y justificar mediante pruebas naturales, y tampoco es una experiencia fantástica y mística de indescriptibles sentimientos de éxtasis que sólo puedan disfrutar los adeptos románticos del misticismo. La religión no es el producto de la razón, pero vista desde dentro, es totalmente razonable. La religión no proviene de la lógica de la filosofía humana, pero como experiencia de los mortales es totalmente lógica. La religión es la experimentación de la divinidad en la conciencia de un ser moral de origen evolutivo; representa una experiencia auténtica con las realidades eternas en el tiempo, la realización de las satisfacciones espirituales mientras se vive todavía en la carne.

<a name="U101_1_2"></a>*101:1.2 (1104.5)* El Ajustador del Pensamiento no posee ningún mecanismo especial para poder expresarse; no existe ninguna facultad religiosa mística para recibir o expresar las emociones religiosas. Estas experiencias son asequibles a través del mecanismo naturalmente ordenado de la mente mortal. Y en esto se halla una explicación de las dificultades que encuentra el Ajustador para ponerse en comunicación directa con la mente material donde reside constantemente.

<a name="U101_1_3"></a>*101:1.3 (1104.6)* El espíritu divino no se pone en contacto con el hombre mortal por medio de los sentimientos o las emociones, sino en el ámbito de los pensamientos más elevados y más espiritualizados. Son vuestros *pensamientos,* y no vuestros sentimientos, los que os conducen hacia Dios. La naturaleza divina sólo se puede percibir con los ojos de la mente. Pero la mente que discierne realmente a Dios, que escucha al Ajustador interior, es la mente pura. «Sin santidad, ningún hombre puede ver a Dios». Toda comunión interna y espiritual de este tipo se califica de perspicacia espiritual. Estas experiencias religiosas son el resultado de la impresión producida en la mente del hombre por las operaciones combinadas del Ajustador y del Espíritu de la Verdad, a medida que actúan entre y sobre las ideas, los ideales, las percepciones y los esfuerzos espirituales de los hijos evolutivos de Dios.

<a name="U101_1_4"></a>*101:1.4 (1105.1)* Así pues, la religión no vive y prospera mediante la vista y los sentimientos, sino más bien mediante la fe y la perspicacia. La religión no consiste en el descubrimiento de nuevos hechos o en el hallazgo de una experiencia excepcional, sino más bien en el descubrimiento de nuevos *significados* espirituales en los hechos ya bien conocidos por la humanidad. La experiencia religiosa más elevada no depende de unos actos previos guiados por la creencia, la tradición y la autoridad; la religión no es tampoco el fruto de unos sentimientos sublimes y de unas emociones puramente místicas. Es más bien una experiencia profundamente grande y real de comunión espiritual con las influencias espirituales que residen en la mente humana. Y en la medida en que esta experiencia se puede definir en términos psicológicos, consiste simplemente en la experiencia de sentir que la realidad de creer en Dios es la realidad de esa experiencia puramente personal.

<a name="U101_1_5"></a>*101:1.5 (1105.2)* Aunque la religión no es el producto de las especulaciones racionalistas de una cosmología material, sin embargo es la creación de una perspicacia totalmente racional que se origina en la experiencia mental del hombre. La religión no nace ni de las meditaciones místicas ni de las contemplaciones solitarias, aunque sea siempre más o menos misteriosa y siempre indefinible e inexplicable en términos de la razón puramente intelectual y de la lógica filosófica. Los gérmenes de la verdadera religión se originan en el ámbito de la conciencia moral del hombre, y se revelan en el crecimiento de la perspicacia espiritual del hombre, esa facultad de la personalidad humana que se adquiere como consecuencia de la presencia del Ajustador del Pensamiento que revela a Dios en la mente mortal hambrienta de Dios.

<a name="U101_1_6"></a>*101:1.6 (1105.3)* La fe une la perspicacia moral al discernimiento concienzudo de los valores, y el sentido evolutivo preexistente del deber completa el linaje de la verdadera religión. La experiencia de la religión produce finalmente la conciencia cierta de Dios y la seguridad indudable de la supervivencia de la personalidad creyente.

<a name="U101_1_7"></a>*101:1.7 (1105.4)* Se puede ver así que los anhelos religiosos y los impulsos espirituales no son de tal naturaleza que se limiten a conducir a los hombres a *querer* creer en Dios, sino que son más bien de tal naturaleza y poder que inculcan profundamente en los hombres el convencimiento de que *deberían* creer en Dios. El sentido del deber evolutivo y las obligaciones resultantes de la iluminación de la revelación producen una impresión tan profunda en la naturaleza moral del hombre que éste llega finalmente a esa situación mental y a esa actitud del alma en las que concluye que *no tiene ningún derecho a no creer en Dios.* La sabiduría elevada y superfilosófica de estas personas iluminadas y disciplinadas les enseña finalmente que dudar de Dios o desconfiar de su bondad sería mostrarse infieles hacia el objeto *más real* y *más profundo* que reside en la mente y el alma humanas — el Ajustador divino.

### <a name="U101_2_0"></a>2&#8228;&#160;El hecho de la religión

<a name="U101_2_1"></a>*101:2.1 (1105.5)* El hecho de la religión consiste enteramente en la experiencia religiosa de los seres humanos racionales y corrientes. Éste es el único sentido en el que la religión puede ser considerada como científica o incluso psicológica. La prueba de que la revelación es revelación consiste en este mismo hecho de la experiencia humana: el hecho de que la revelación sintetiza las ciencias aparentemente divergentes de la naturaleza y la teología de la religión en una filosofía del universo coherente y lógica, en una explicación coordinada e ininterrumpida tanto de la ciencia como de la religión, creando así una armonía mental y una satisfacción espiritual que contesta, en la experiencia humana, a aquellos interrogantes de la mente mortal que ansía saber *de qué manera* el Infinito pone en práctica su voluntad y realiza sus planes en la materia, con las mentes y sobre el espíritu.

<a name="U101_2_2"></a>*101:2.2 (1106.1)* La razón es el método de la ciencia; la fe es el método de la religión; la lógica es la técnica que intenta utilizar la filosofía. La revelación compensa la ausencia del punto de vista morontial, proporcionando una técnica para conseguir unificar la comprensión de la realidad y de las relaciones entre la materia y el espíritu por mediación de la mente. La verdadera revelación nunca hace antinatural a la ciencia, irrazonable a la religión o ilógica a la filosofía.

<a name="U101_2_3"></a>*101:2.3 (1106.2)* Por medio del estudio de la ciencia, la razón puede conducir, a través de la naturaleza, hacia una Causa Primera, pero se necesita la fe religiosa para transformar la Causa Primera de la ciencia en un Dios de salvación; y la revelación se necesita además para validar esta fe, esta perspicacia espiritual.

<a name="U101_2_4"></a>*101:2.4 (1106.3)* Existen dos razones fundamentales para creer en un Dios que fomenta la supervivencia humana:

<a name="U101_2_5"></a>*101:2.5 (1106.4)* 1. La experiencia humana, la seguridad personal, la esperanza y la confianza que se reflejan de una u otra forma y que son desencadenadas por el Ajustador del Pensamiento interior.

<a name="U101_2_6"></a>*101:2.6 (1106.5)* 2. La revelación de la verdad, ya sea mediante el ministerio personal directo del Espíritu de la Verdad, mediante la donación de los Hijos divinos en el mundo, o a través de las revelaciones escritas.

<a name="U101_2_7"></a>*101:2.7 (1106.6)* La ciencia termina su investigación, por medio de la razón, en la hipótesis de una Causa Primera. La religión no se detiene en su trayectoria de fe hasta estar segura de la existencia de un Dios de salvación. Los estudios discriminatorios de la ciencia sugieren lógicamente la realidad y la existencia de un Absoluto. La religión cree sin reservas en la existencia y en la realidad de un Dios que fomenta la supervivencia de la personalidad. Aquello que la metafísica no logra hacer de ninguna manera, y aquello que incluso la filosofía sólo logra hacer parcialmente, la revelación lo consigue: es decir, afirmar que esta Causa Primera de la ciencia y que el Dios de salvación de la religión son *una sola y misma Deidad.*

<a name="U101_2_8"></a>*101:2.8 (1106.7)* La razón es la prueba de la ciencia, la fe es la prueba de la religión, la lógica es la prueba de la filosofía, pero la revelación sólo es validada por la *experiencia* humana. La ciencia proporciona el conocimiento; la religión proporciona la felicidad; la filosofía proporciona la unidad; la revelación confirma la armonía experiencial de este acercamiento trino a la realidad universal.

<a name="U101_2_9"></a>*101:2.9 (1106.8)* La contemplación de la naturaleza sólo puede revelar a un Dios de la naturaleza, a un Dios de movimiento. La naturaleza sólo muestra la materia, el movimiento y la animación — la vida. Bajo ciertas condiciones, la materia más la energía se manifiestan como formas vivientes, pero mientras que la vida natural es así un fenómeno relativamente continuo, es totalmente transitorio para los individuos. La naturaleza no proporciona una base para una creencia lógica en la supervivencia de la personalidad humana. El hombre religioso que encuentra a Dios en la naturaleza ya ha encontrado primero a este mismo Dios personal en su propia alma.

<a name="U101_2_10"></a>*101:2.10 (1106.9)* La fe revela a Dios en el alma. La revelación, sustituta de la perspicacia morontial en un mundo evolutivo, permite al hombre ver en la naturaleza al mismo Dios que la fe le muestra en su alma. La revelación consigue así colmar con éxito el abismo existente entre lo material y lo espiritual, e incluso entre la criatura y el Creador, entre el hombre y Dios.

<a name="U101_2_11"></a>*101:2.11 (1107.1)* La contemplación de la naturaleza señala lógicamente hacia la existencia de una dirección inteligente, e incluso de una supervisión viviente, pero no revela de ninguna manera satisfactoria a un Dios personal. Por otra parte, la naturaleza no revela nada que impida considerar al universo como la obra del Dios de la religión. No se puede encontrar a Dios a través de la naturaleza sola, pero una vez que el hombre lo ha encontrado de otra manera, el estudio de la naturaleza se vuelve totalmente coherente con una interpretación más elevada y más espiritual del universo.

<a name="U101_2_12"></a>*101:2.12 (1107.2)* La revelación, como fenómeno que hace época, es periódica; como experiencia personal humana, es continua. La divinidad actúa en la personalidad de los mortales bajo la forma del Ajustador, el don del Padre, bajo la forma del Espíritu de la Verdad del Hijo, y bajo la forma del Espíritu Santo del Espíritu del Universo, mientras que estas tres dotaciones supermortales están unificadas en la evolución experiencial humana bajo la forma del ministerio del Supremo.

<a name="U101_2_13"></a>*101:2.13 (1107.3)* La verdadera religión es hacerse una idea de la realidad, el producto por la fe de la conciencia moral, y no un simple asentimiento intelectual a un conjunto cualquiera de doctrinas dogmáticas. La verdadera religión consiste en la experiencia de que «el Espíritu mismo da testimonio con nuestro espíritu de que somos hijos de Dios». La religión no consiste en proposiciones teológicas, sino en la perspicacia espiritual y en la sublimidad de la confianza del alma.

<a name="U101_2_14"></a>*101:2.14 (1107.4)* Vuestra naturaleza más profunda — el Ajustador divino — crea dentro de vosotros un hambre y una sed de rectitud, cierto anhelo de perfección divina. La religión es el acto de fe por el cual se reconoce este impulso interior por alcanzar la divinidad; y así se originan esa confianza y esa seguridad del alma de las que tomáis conciencia como el camino de la salvación, la técnica para la supervivencia de la personalidad y de todos aquellos valores que habéis llegado a considerar como verdaderos y buenos.

<a name="U101_2_15"></a>*101:2.15 (1107.5)* La comprensión de la religión no ha dependido nunca, y nunca dependerá, de un gran saber o de una lógica ingeniosa. La religión es una perspicacia espiritual, y ésta es precisamente la razón por la que algunos de los más grandes educadores religiosos del mundo, e incluso los profetas, han poseído a veces tan poca sabiduría del mundo. La fe religiosa está al alcance tanto de los eruditos como de los ignorantes.

<a name="U101_2_16"></a>*101:2.16 (1107.6)* La religión debe ser siempre su propio crítico y su propio juez; nunca puede ser observada, y mucho menos comprendida, desde el exterior. Vuestra única seguridad acerca de un Dios personal consiste en vuestra propia perspicacia sobre vuestra creencia en las cosas espirituales, así como vuestra experiencia con ellas. Para todos vuestros semejantes que han tenido una experiencia similar, no es necesario ningún argumento sobre la personalidad o la realidad de Dios, mientras que para todos los demás hombres que no tienen esta seguridad de Dios, ningún argumento posible será nunca realmente convincente.

<a name="U101_2_17"></a>*101:2.17 (1107.7)* La psicología puede en verdad intentar estudiar los fenómenos de las reacciones religiosas ante el entorno social, pero nunca puede esperar penetrar en los móviles y en los efectos reales e internos de la religión. Únicamente la teología, la esfera de la fe y la técnica de la revelación, puede proporcionar algún tipo de explicación inteligente sobre la naturaleza y el contenido de la experiencia religiosa.

### <a name="U101_3_0"></a>3&#8228;&#160;Las características de la religión

<a name="U101_3_1"></a>*101:3.1 (1107.8)* La religión es tan vital que sobrevive en ausencia de erudición. Vive a pesar de contaminarse con cosmologías erróneas y falsas filosofías; sobrevive incluso a la confusión de la metafísica. A través de todas las vicisitudes históricas de la religión, siempre sobrevive aquello que es indispensable para el progreso y la supervivencia humanos: la conciencia ética y el conocimiento moral.

<a name="U101_3_2"></a>*101:3.2 (1108.1)* La perspicacia de la fe, o intuición espiritual, es la dotación de la mente cósmica en asociación con el Ajustador del Pensamiento, que es el regalo del Padre al hombre. La razón espiritual, la inteligencia del alma, es la dotación del Espíritu Santo, el regalo del Espíritu Creativo al hombre. La filosofía espiritual, la sabiduría de las realidades espirituales, es la dotación del Espíritu de la Verdad, el regalo combinado de los Hijos donadores a los hijos de los hombres. La coordinación y la interasociación de estas dotaciones espirituales hacen que el hombre tenga un destino potencial como personalidad espiritual.

<a name="U101_3_3"></a>*101:3.3 (1108.2)* Esta misma personalidad espiritual, bajo una forma primitiva y embrionaria, es la que, poseída por el Ajustador, sobrevive a la muerte natural en la carne. Por medio del camino viviente proporcionado por los Hijos divinos, esta entidad combinada de origen espiritual, en asociación con la experiencia humana, está capacitada para sobrevivir (bajo la custodia del Ajustador) a la disolución del yo físico compuesto de mente y de materia, cuando esta asociación transitoria de lo material y lo espiritual se destruye debido al cese del movimiento vital.

<a name="U101_3_4"></a>*101:3.4 (1108.3)* El alma del hombre se revela por medio de la fe religiosa, y demuestra la divinidad potencial de su naturaleza emergente por la manera característica en que induce a la personalidad mortal a reaccionar ante ciertas situaciones intelectuales y sociales duras y difíciles. La fe espiritual auténtica (la verdadera conciencia moral) se revela en que:

<a name="U101_3_5"></a>*101:3.5 (1108.4)* 1. Provoca el progreso de la ética y de la moral a pesar de las tendencias animales inherentes y adversas.

<a name="U101_3_6"></a>*101:3.6 (1108.5)* 2. Produce una confianza sublime en la bondad de Dios, en medio incluso de amargas decepciones y de derrotas aplastantes.

<a name="U101_3_7"></a>*101:3.7 (1108.6)* 3. Genera un valor y una confianza profundos a pesar de las adversidades naturales y de las calamidades físicas.

<a name="U101_3_8"></a>*101:3.8 (1108.7)* 4. Muestra una serenidad inexplicable y una tranquilidad continua a pesar de las enfermedades desconcertantes e incluso de los sufrimientos físicos agudos.

<a name="U101_3_9"></a>*101:3.9 (1108.8)* 5. Mantiene a la personalidad en una calma y un equilibrio misteriosos en medio de los malos tratos y de las injusticias más flagrantes.

<a name="U101_3_10"></a>*101:3.10 (1108.9)* 6. Mantiene una confianza divina en la victoria final, a pesar de las crueldades de un destino aparentemente ciego y de la aparente indiferencia total de las fuerzas naturales hacia el bienestar humano.

<a name="U101_3_11"></a>*101:3.11 (1108.10)* 7. Insiste en creer inquebrantablemente en Dios a pesar de todas las demostraciones contrarias de la lógica, y resiste con éxito a todos los demás sofismas intelectuales.

<a name="U101_3_12"></a>*101:3.12 (1108.11)* 8. Continúa mostrando una fe intrépida en la supervivencia del alma, sin tener en cuenta las enseñanzas engañosas de la falsa ciencia ni las ilusiones persuasivas de una filosofía errónea.

<a name="U101_3_13"></a>*101:3.13 (1108.12)* 9. Vive y triunfa a pesar de la sobrecarga abrumadora de las civilizaciones complejas y parciales de los tiempos modernos.

<a name="U101_3_14"></a>*101:3.14 (1108.13)* 10. Contribuye a la supervivencia continua del altruismo a pesar del egoísmo humano, los antagonismos sociales, las avaricias industriales y los desajustes políticos.

<a name="U101_3_15"></a>*101:3.15 (1108.14)* 11. Se adhiere firmemente a una creencia sublime en la unidad universal y en la guía divina, sin tener en cuenta la presencia desconcertante del mal y del pecado.

<a name="U101_3_16"></a>*101:3.16 (1108.15)* 12. Continúa muy acertadamente adorando a Dios a pesar de todo y por encima de todo. Se atreve a declarar: «Aunque Él me mate, seguiré sirviéndole».

<a name="U101_3_17"></a>*101:3.17 (1108.16)* Sabemos pues, por tres fenómenos, que el hombre posee un espíritu o unos espíritus divinos que residen dentro de él: primero, por la experiencia personal — la fe religiosa; segundo, por la revelación — personal y racial; y tercero, por la manifestación asombrosa de unas reacciones extraordinarias y poco naturales hacia el entorno material, tal como ha quedado ilustrado en la relación anterior de doce comportamientos de tipo espiritual en presencia de unas situaciones concretas y difíciles de la existencia humana real. Y aún hay otros más.

<a name="U101_3_18"></a>*101:3.18 (1109.1)* Esta actuación esencial y vigorosa de la fe en el ámbito de la religión es precisamente la que le da al hombre mortal el derecho de aseverar la posesión personal y la realidad espiritual de este don supremo de la naturaleza humana: la experiencia religiosa.

### <a name="U101_4_0"></a>4&#8228;&#160;Las limitaciones de la revelación

<a name="U101_4_1"></a>*101:4.1 (1109.2)* Puesto que vuestro mundo ignora generalmente el origen de las cosas, incluso de las cosas físicas, ha parecido sabio proporcionarle de vez en cuando conocimientos de cosmología. Esto siempre ha causado problemas para el futuro. Las leyes de la revelación nos obstaculizan enormemente porque prohíben comunicar conocimientos inmerecidos o prematuros. Toda cosmología presentada como parte de una religión revelada está destinada a quedarse atrás en muy poco tiempo. Por consiguiente, los estudiosos futuros de esa revelación se sienten tentados a desechar cualquier elemento de verdad religiosa auténtica que pueda contener, porque descubren errores a primera vista en las cosmologías asociadas que se presentan en ella.

<a name="U101_4_2"></a>*101:4.2 (1109.3)* La humanidad debería comprender que nosotros, que participamos en la revelación de la verdad, estamos muy rigurosamente limitados por las instrucciones de nuestros superiores. No tenemos libertad para anticipar los descubrimientos científicos que se producirán en mil años. Los reveladores deben actuar con arreglo a las instrucciones que forman parte del mandato de revelar. No vemos ninguna manera de salvar esta dificultad, ni ahora ni en ningún momento del futuro. Sabemos muy bien que los hechos históricos y las verdades religiosas de esta serie de presentaciones revelatorias permanecerán en los anales de las épocas venideras, pero dentro de pocos años muchas de nuestras afirmaciones relacionadas con las ciencias físicas necesitarán una revisión a consecuencia de los desarrollos científicos adicionales y de los nuevos descubrimientos. Estos nuevos desarrollos los prevemos incluso desde ahora, pero se nos prohíbe incluir en nuestros escritos revelatorios esos hechos aún no descubiertos por la humanidad. Que quede muy claro que las revelaciones no son necesariamente inspiradas. La cosmología que figura en estas revelaciones *no es inspirada.* Está limitada por el permiso que nos han concedido para coordinar y clasificar el conocimiento de hoy en día. Aunque la perspicacia divina o espiritual sea un don, *la sabiduría humana tiene que evolucionar.*

<a name="U101_4_3"></a>*101:4.3 (1109.4)* La verdad siempre es una revelación: es una autorrevelación cuando emerge como resultado del trabajo del Ajustador interior, y es una revelación que hace época cuando es presentada mediante la actuación de algún otro agente, grupo o personalidad celestial.

<a name="U101_4_4"></a>*101:4.4 (1109.5)* A fin de cuentas, la religión ha de ser juzgada por sus frutos, con arreglo a la manera y a la amplitud en que manifiesta su propia excelencia inherente y divina.

<a name="U101_4_5"></a>*101:4.5 (1109.6)* La verdad puede ser sólo relativamente inspirada, aunque la revelación sea invariablemente un fenómeno espiritual. Las afirmaciones referentes a la cosmología nunca son inspiradas, pero estas revelaciones tienen un inmenso valor ya que al menos clarifican transitoriamente los conocimientos mediante:

<a name="U101_4_6"></a>*101:4.6 (1109.7)* 1. La reducción de la confusión, eliminando con autoridad los errores.

<a name="U101_4_7"></a>*101:4.7 (1109.8)* 2. La coordinación de los hechos y de las observaciones conocidos o a punto de ser conocidos.

<a name="U101_4_8"></a>*101:4.8 (1110.1)* 3. El restablecimiento de importantes fragmentos de conocimientos perdidos relacionados con acontecimientos históricos del pasado lejano.

<a name="U101_4_9"></a>*101:4.9 (1110.2)* 4. El suministro de una información que colma las lagunas vitales existentes en los conocimientos adquiridos de otras maneras.

<a name="U101_4_10"></a>*101:4.10 (1110.3)* 5. La presentación de unos datos cósmicos de tal forma que ilumine las enseñanzas espirituales contenidas en la revelación que las acompaña.

### <a name="U101_5_0"></a>5&#8228;&#160;La religión ampliada por revelación

<a name="U101_5_1"></a>*101:5.1 (1110.4)* La revelación es una técnica que permite ahorrar grandes períodos de tiempo en el trabajo necesario de clasificar y separar los errores de la evolución de las verdades conseguidas por medio del espíritu.

<a name="U101_5_2"></a>*101:5.2 (1110.5)* La ciencia se ocupa de los *hechos;* la religión sólo se interesa por los *valores.* A través de una filosofía iluminada, la mente se esfuerza por unir los significados de los hechos y de los valores para llegar así a un concepto de la *realidad* total. Recordad que la ciencia es el ámbito del conocimiento, la filosofía el campo de la sabiduría y la religión la esfera de la experiencia de la fe. Pero la religión presenta sin embargo dos fases de manifestación:

<a name="U101_5_3"></a>*101:5.3 (1110.6)* 1. La religión evolutiva. La experiencia de la adoración primitiva, la religión que procede de la mente.

<a name="U101_5_4"></a>*101:5.4 (1110.7)* 2. La religión revelada. La actitud hacia el universo que procede del espíritu; la seguridad y la creencia de que las realidades eternas se conservan, de que la personalidad sobrevive y de que finalmente se alcanza la Deidad cósmica, cuyo propósito ha hecho posible todo esto. Tarde o temprano, la religión evolutiva está destinada a recibir la expansión espiritual de la revelación; esto forma parte del plan del universo.

<a name="U101_5_5"></a>*101:5.5 (1110.8)* Tanto la ciencia como la religión emprenden su camino suponiendo ciertas bases generalmente aceptadas para poder hacer deducciones lógicas. Así pues, la filosofía debe empezar también su carrera suponiendo la realidad de tres cosas:

<a name="U101_5_6"></a>*101:5.6 (1110.9)* 1. El cuerpo material.

<a name="U101_5_7"></a>*101:5.7 (1110.10)* 2. La fase supermaterial del ser humano, el alma o incluso el espíritu interior.

<a name="U101_5_8"></a>*101:5.8 (1110.11)* 3. La mente humana, el mecanismo para la intercomunicación y la interasociación entre el espíritu y la materia, entre lo material y lo espiritual.

<a name="U101_5_9"></a>*101:5.9 (1110.12)* Los científicos reúnen los hechos, los filósofos coordinan las ideas, mientras que los profetas ensalzan los ideales. Los sentimientos y las emociones acompañan invariablemente a la religión, pero no son la religión. La religión puede ser el sentimiento de la experiencia, pero es difícilmente la experiencia de los sentimientos. Ni la lógica (la racionalización) ni las emociones (los sentimientos) son una parte esencial de la experiencia religiosa, aunque las dos pueden estar diversamente asociadas al ejercicio de la fe para favorecer la perspicacia espiritual de la realidad, todo ello de acuerdo con el estado y las tendencias temperamentales de la mente individual.

<a name="U101_5_10"></a>*101:5.10 (1110.13)* La religión evolutiva es la manifestación exterior del don del ayudante mental del universo local encargado de crear y de fomentar la característica de la adoración en el hombre evolutivo. Estas religiones primitivas se interesan directamente por la ética y la moral, por el sentido del *deber* humano. Estas religiones están basadas en la seguridad de la conciencia y conducen a la estabilización de unas civilizaciones relativamente éticas.

<a name="U101_5_11"></a>*101:5.11 (1111.1)* Las religiones personalmente reveladas están patrocinadas por los espíritus donados que representan a las tres personas de la Trinidad del Paraíso, y se ocupan especialmente de la expansión de la *verdad.* La religión evolutiva introduce a fondo en el individuo la idea del deber personal; la religión revelada hace cada vez más hincapié en el amor, en la regla de oro.

<a name="U101_5_12"></a>*101:5.12 (1111.2)* La religión evolutiva descansa enteramente sobre la fe. La revelación posee la seguridad adicional de presentar extensamente las verdades de la divinidad y de la realidad, y el testimonio aun más valioso de la experiencia real que se acumula como consecuencia de la unión práctica activa entre la fe de la evolución y la verdad de la revelación. Esta unión activa entre la fe humana y la verdad divina constituye la posesión de un carácter que está bien encaminado hacia la adquisición efectiva de una personalidad morontial.

<a name="U101_5_13"></a>*101:5.13 (1111.3)* La religión evolutiva sólo proporciona la certidumbre basada en la fe y la confirmación de la conciencia; la religión revelada proporciona la certidumbre basada en la fe más la verdad de una experiencia viviente con las realidades de la revelación. La tercera etapa de la religión, o tercera fase de la experiencia religiosa, está relacionada con el estado morontial, con la comprensión más firme de la mota. Durante la progresión morontial, las verdades de la religión revelada se amplían de manera creciente; conoceréis cada vez mejor la verdad de los valores supremos, las bondades divinas, las relaciones universales, las realidades eternas y los destinos finales.

<a name="U101_5_14"></a>*101:5.14 (1111.4)* A lo largo de la progresión morontial, la seguridad de la verdad reemplaza cada vez más a la seguridad de la fe. Cuando seáis enrolados finalmente en el verdadero mundo espiritual, entonces las seguridades de la pura perspicacia espiritual actuarán en lugar de la fe y de la verdad, o más bien conjuntamente con ellas y superponiéndose a estas antiguas técnicas de seguridad de la personalidad.

### <a name="U101_6_0"></a>6&#8228;&#160;La experiencia religiosa progresiva

<a name="U101_6_1"></a>*101:6.1 (1111.5)* La fase morontial de la religión revelada está relacionada con la *experienciade la supervivencia,* y su gran motivación consiste en alcanzar la perfección del espíritu. También se encuentra presente el estímulo superior de la adoración, unido a la llamada impelente de un servicio ético creciente. La perspicacia morontial trae consigo una conciencia cada vez mayor del Séptuple, del Supremo e incluso del Último.

<a name="U101_6_2"></a>*101:6.2 (1111.6)* A lo largo de toda la experiencia religiosa, desde sus primeros comienzos en el nivel material hasta el momento en que se alcanza el pleno estado espiritual, el Ajustador es el secreto para la comprensión personal de la realidad de la existencia del Supremo; y este mismo Ajustador posee también los secretos de vuestra fe en el logro trascendental del Último. La personalidad experiencial del hombre en evolución, unida a la esencia bajo la forma de Ajustador procedente del Dios existencial, constituye la culminación potencial de la existencia suprema, y es por naturaleza la base para la existenciación superfinita de la personalidad trascendental.

<a name="U101_6_3"></a>*101:6.3 (1111.7)* La voluntad moral engloba las decisiones basadas en el conocimiento razonado, acrecentadas por la sabiduría y aprobadas por la fe religiosa. Estas elecciones son actos de naturaleza moral y prueban la existencia de una personalidad moral, la precursora de la personalidad morontial y, finalmente, del verdadero estado espiritual.

<a name="U101_6_4"></a>*101:6.4 (1111.8)* El tipo evolutivo de conocimiento no es más que la acumulación del material protoplásmico de la memoria; ésta es la forma más primitiva de conciencia que tienen las criaturas. La sabiduría engloba las ideas formuladas a partir de la memoria protoplásmica mediante un proceso de asociaciones y recombinaciones, y estos fenómenos son los que diferencian a la mente humana de la simple mente animal. Los animales tienen conocimientos, pero sólo el hombre posee capacidad para la sabiduría. La verdad se vuelve accesible para el individuo dotado de sabiduría porque a dicha mente se le conceden los espíritus del Padre y de los Hijos: el Ajustador del Pensamiento y el Espíritu de la Verdad.

<a name="U101_6_5"></a>*101:6.5 (1112.1)* Cuando Cristo Miguel se donó en Urantia, vivió bajo el reinado de la religión evolutiva hasta la época de su bautismo. Desde aquel momento hasta el acontecimiento de su crucifixión incluido, llevó adelante su obra mediante la guía conjunta de la religión evolutiva y de la religión revelada. Desde la mañana de su resurrección hasta su ascensión, atravesó las múltiples fases de la vida morontial de transición humana desde el mundo de la materia hasta el mundo del espíritu. Después de su ascensión, Miguel adquirió el dominio de la experiencia de la Supremacía, la comprensión del Supremo; y como era la única persona de Nebadon que poseía una capacidad ilimitada para experimentar la realidad del Supremo, alcanzó inmediatamente el estado de la soberanía de supremacía en, y sobre, su universo local.

<a name="U101_6_6"></a>*101:6.6 (1112.2)* En el hombre, la fusión final con el Ajustador interior y la unidad resultante — la síntesis del hombre y de la esencia de Dios en una personalidad — hacen de él, en potencia, una parte viviente del Supremo, y aseguran a este antiguo ser mortal el derecho de nacimiento eterno a perseguir interminablemente la finalidad del servicio universal con y para el Supremo.

<a name="U101_6_7"></a>*101:6.7 (1112.3)* La revelación enseña al hombre mortal que para emprender esta aventura tan magnífica y fascinante a través del espacio y por medio de la progresión del tiempo, debe empezar por organizar sus conocimientos en ideas-decisiones; luego debe ordenarle a la sabiduría que trabaje sin cesar en su noble tarea de transformar las ideas que posee en ideales cada vez más prácticos, pero no obstante celestiales, e incluso en aquellos conceptos que son tan razonables como ideas, y tan lógicos como ideales, que el Ajustador se atreva a combinarlos y espiritualizarlos de tal manera que se encuentren disponibles para esa asociación, en la mente finita, que los convertirá en el verdadero complemento humano ya preparado para la actividad del Espíritu de la Verdad de los Hijos, las manifestaciones espacio-temporales de la verdad del Paraíso — de la verdad universal. La coordinación de las ideas-decisiones, de los ideales lógicos y de la verdad divina constituye la posesión de un carácter justo, el requisito previo para que un mortal sea admitido en las realidades en constante expansión y cada vez más espirituales de los mundos morontiales.

<a name="U101_6_8"></a>*101:6.8 (1112.4)* Las enseñanzas de Jesús constituyeron la primera religión urantiana que abarcó tan plenamente una coordinación armoniosa de conocimiento, sabiduría, fe, verdad y amor, que proporcionó de manera total y simultánea la tranquilidad temporal, la certidumbre intelectual, la iluminación moral, la estabilidad filosófica, la sensibilidad ética, la conciencia de Dios y la firme seguridad de la supervivencia personal. La fe de Jesús señalaba el camino hacia la finalidad de la salvación humana, hacia lo máximo que pueden alcanzar los mortales en el universo, puesto que aseguraba:

<a name="U101_6_9"></a>*101:6.9 (1112.5)* 1. La liberación de las trabas materiales mediante la comprensión personal de la filiación con Dios, que es espíritu.

<a name="U101_6_10"></a>*101:6.10 (1112.6)* 2. La liberación de la esclavitud intelectual: el hombre conocerá la verdad, y la verdad lo hará libre.

<a name="U101_6_11"></a>*101:6.11 (1112.7)* 3. La liberación de la ceguera espiritual, la comprensión humana de la fraternidad de los seres mortales y la conciencia morontial de la hermandad de todas las criaturas del universo; el descubrimiento de la realidad espiritual a través del servicio, y la revelación de la bondad de los valores espirituales por medio del ministerio.

<a name="U101_6_12"></a>*101:6.12 (1113.1)* 4. La liberación del estado incompleto del yo mediante el hecho de alcanzar los niveles espirituales del universo y a través de la comprensión final de la armonía de Havona y de la perfección del Paraíso.

<a name="U101_6_13"></a>*101:6.13 (1113.2)* 5. La liberación del yo, escapando a las limitaciones de la conciencia de sí mismo mediante el hecho de alcanzar los niveles cósmicos de la mente Suprema y gracias a la coordinación con los logros de todos los demás seres conscientes de sí mismos.

<a name="U101_6_14"></a>*101:6.14 (1113.3)* 6. La liberación del tiempo, la consecución de una vida eterna de progreso sin fin para reconocer a Dios y al servicio de Dios.

<a name="U101_6_15"></a>*101:6.15 (1113.4)* 7. La liberación de lo finito, la unión perfeccionada con la Deidad en el Supremo y a través de él, mediante la cual la criatura intenta descubrir trascendentalmente al Último en los niveles postfinalitarios de lo absonito.

<a name="U101_6_16"></a>*101:6.16 (1113.5)* Esta liberación séptuple equivale a realizar de manera completa y perfecta la experiencia última del Padre Universal. Todo esto está contenido en potencia dentro de la realidad de la fe de la experiencia religiosa humana. Y puede estar contenido así, ya que la fe de Jesús estaba alimentada por unas realidades que se encuentran incluso más allá de lo último, y su fe revelaba dichas realidades; la fe de Jesús se acercaba a la categoría de un absoluto universal en la medida en que esto se puede manifestar en el cosmos espacio-temporal en evolución.

<a name="U101_6_17"></a>*101:6.17 (1113.6)* El hombre mortal, cuando se apropia de la fe de Jesús, puede probar de antemano, en el tiempo, las realidades de la eternidad. Jesús descubrió en la experiencia humana al Padre Final, y sus hermanos encarnados en la vida mortal pueden seguirlo en esta misma experiencia de descubrimiento del Padre. En esta experiencia con el Padre pueden incluso conseguir, tal como son, la misma satisfacción que Jesús consiguió tal como él era. En el universo de Nebadon se actualizaron unos nuevos potenciales a consecuencia de la donación final de Miguel, y uno de ellos fue la nueva iluminación del camino de la eternidad que conduce al Padre de todos, y que puede ser recorrido incluso por los mortales materiales de carne y hueso durante su vida inicial en los planetas del espacio. Jesús era y es la nueva vía viviente por la que el hombre puede recibir la herencia divina que el Padre ha decretado que será suya con tal que la pida. En Jesús se encuentran abundantemente demostrados tanto los comienzos como las finalizaciones de la experiencia con la fe de la humanidad, incluso de la humanidad divina.

### <a name="U101_7_0"></a>7&#8228;&#160;Una filosofía personal de la religión

<a name="U101_7_1"></a>*101:7.1 (1113.7)* Una idea no es más que un plan teórico de acción, mientras que una decisión firme es un plan de acción validado. Un estereotipo es un plan de acción aceptado sin validación. Los materiales con los que se puede construir una filosofía personal de la religión proceden tanto de la experiencia interior como de la experiencia del individuo con su entorno. La posición social, las condiciones económicas, las oportunidades educativas, las inclinaciones morales, las influencias institucionales, los desarrollos políticos, las tendencias raciales y las enseñanzas religiosas de la época y del lugar donde uno vive se convierten todos en factores que afectan a la formulación de una filosofía personal de la religión. Incluso el temperamento inherente y las inclinaciones intelectuales determinan notablemente el tipo de filosofía religiosa. La vocación, el matrimonio y los parientes influyen todos sobre la evolución de las normas de vida personales.

<a name="U101_7_2"></a>*101:7.2 (1113.8)* Una filosofía de la religión se desarrolla a partir de un crecimiento básico de las ideas, más la vida experimental, siendo ambos modificados por la tendencia a imitar a los semejantes. La validez de las conclusiones filosóficas depende de una manera de pensar aguda, honrada y juiciosa, en unión con la sensibilidad a los significados y la exactitud en la evaluación. Las personas moralmente cobardes nunca consiguen unos niveles elevados de pensamiento filosófico; hace falta valor para meterse en nuevos niveles de experiencia e intentar explorar los terrenos desconocidos de la vida intelectual.

<a name="U101_7_3"></a>*101:7.3 (1114.1)* Dentro de poco aparecerán nuevos sistemas de valores; se conseguirán nuevas formulaciones de principios y criterios; se reformarán las costumbres y los ideales; se alcanzará cierta idea de un Dios personal, seguida de unos conceptos más amplios sobre las relaciones con esta idea.

<a name="U101_7_4"></a>*101:7.4 (1114.2)* La gran diferencia entre una filosofía religiosa y una filosofía no religiosa de la vida consiste en la naturaleza y el nivel de los valores reconocidos, y en el objeto de las lealtades. La evolución de la filosofía religiosa comporta cuatro fases: Una experiencia así puede volverse simplemente conformista, resignada a someterse a la tradición y a la autoridad. O puede satisfacerse con pequeños logros, los suficientes como para estabilizar la vida diaria, por lo que pronto se queda detenida en este nivel atrasado. Estos mortales creen que es mejor dejar las cosas como están. Un tercer grupo progresa hasta el nivel de la intelectualidad lógica, pero se estancan allí a consecuencia de la esclavitud cultural. Es verdaderamente lamentable contemplar a unos intelectos gigantes totalmente sometidos al dominio cruel de la servidumbre cultural. Es igualmente patético observar a aquellos que cambian su esclavitud cultural por las cadenas materialistas de una ciencia calificada erróneamente de esta manera. El cuarto nivel de la filosofía consigue liberarse de todos los obstáculos convencionales y tradicionales, y se atreve a pensar, actuar y vivir de manera honrada, leal, intrépida y veraz.

<a name="U101_7_5"></a>*101:7.5 (1114.3)* La prueba decisiva para cualquier filosofía religiosa consiste en saber si distingue o no entre las realidades del mundo material y las del mundo espiritual, reconociendo al mismo tiempo su unificación en el esfuerzo intelectual y el servicio social. Una buena filosofía religiosa no confunde las cosas de Dios con las cosas del César. Y tampoco reconoce que el culto estético a las puras maravillas sea un sustituto de la religión.

<a name="U101_7_6"></a>*101:7.6 (1114.4)* La filosofía transforma la religión primitiva, que era principalmente un cuento de hadas de la conciencia, en una experiencia viviente de los valores ascendentes de la realidad cósmica.

### <a name="U101_8_0"></a>8&#8228;&#160;La fe y la creencia

<a name="U101_8_1"></a>*101:8.1 (1114.5)* La creencia alcanza el nivel de la fe cuando motiva la vida y modela la manera de vivir. La aceptación de una enseñanza como verdadera no es la fe; es una simple creencia. La certidumbre y la convicción tampoco son la fe. Un estado mental sólo alcanza los niveles de la fe cuando domina realmente la manera de vivir. La fe es un atributo viviente de la experiencia religiosa personal auténtica. Uno cree en la verdad, admira la belleza y respeta la bondad, pero no las adora; una actitud así de fe salvadora está centrada solamente en Dios, que es la personificación de todas estas cosas e infinitamente más.

<a name="U101_8_2"></a>*101:8.2 (1114.6)* La creencia limita y ata siempre; la fe expande y desata. La creencia fija, la fe libera. Pero la fe religiosa viviente es más que una asociación de creencias nobles; es más que un sistema elevado de filosofía; es una experiencia viviente que se interesa por los significados espirituales, los ideales divinos y los valores supremos; conoce a Dios y sirve a los hombres. Las creencias pueden llegar a ser propiedad de un grupo, pero la fe ha de ser personal. Las creencias teológicas se pueden sugerir a un grupo, pero la fe sólo puede surgir en el corazón de la persona religiosa individual.

<a name="U101_8_3"></a>*101:8.3 (1114.7)* La fe falsifica su misión de confianza cuando se atreve a negar las realidades y a conferir a sus adeptos un conocimiento ficticio. La fe se vuelve traidora cuando fomenta la traición de la integridad intelectual y desprecia la lealtad a los valores supremos y a los ideales divinos. La fe nunca rehuye el deber de resolver los problemas de la vida mortal. La fe viviente no fomenta el fanatismo, la persecución o la intolerancia.

<a name="U101_8_4"></a>*101:8.4 (1115.1)* La fe no encadena la imaginación creadora ni tampoco mantiene prejuicios irrazonables hacia los descubrimientos de la investigación científica. La fe vitaliza la religión y obliga a la persona religiosa a vivir heroicamente la regla de oro. El fervor de la fe está en armonía con el conocimiento, y sus esfuerzos son el preludio de una paz sublime.

### <a name="U101_9_0"></a>9&#8228;&#160;La religión y la moralidad

<a name="U101_9_1"></a>*101:9.1 (1115.2)* Ninguna supuesta revelación de la religión puede ser considerada como auténtica si no logra reconocer las exigencias del deber de las obligaciones éticas que han sido creadas y fomentadas por la religión evolutiva anterior. La revelación amplía infaliblemente el horizonte ético de la religión evolutiva, extendiendo simultánea e indefectiblemente las obligaciones morales de todas las revelaciones anteriores.

<a name="U101_9_2"></a>*101:9.2 (1115.3)* Cuando os atrevéis a hacer un juicio crítico sobre la religión primitiva del hombre (o sobre la religión del hombre primitivo), deberíais recordar que hay que juzgar a aquellos salvajes, y evaluar su experiencia religiosa, de acuerdo con sus luces y su nivel de conciencia. No cometáis el error de juzgar la religión de otras personas según vuestros propios criterios sobre el conocimiento y la verdad.

<a name="U101_9_3"></a>*101:9.3 (1115.4)* La verdadera religión es ese convencimiento sublime y profundo, dentro del alma, que advierte irresistiblemente al hombre que sería malo para él no creer en esas realidades morontiales que constituyen sus conceptos éticos y morales más elevados, su interpretación más elevada de los valores más grandes de la vida y de las realidades más profundas del universo. Una religión así es simplemente la experiencia de abandonar la lealtad intelectual a los dictados más elevados de la conciencia espiritual.

<a name="U101_9_4"></a>*101:9.4 (1115.5)* La búsqueda de la belleza sólo forma parte de la religión en la medida en que es ética y en el grado en que enriquece el concepto de la moral. El arte sólo es religioso cuando se difunde con una intención derivada de una elevada motivación espiritual.

<a name="U101_9_5"></a>*101:9.5 (1115.6)* La conciencia espiritual iluminada del hombre civilizado no se interesa tanto por una creencia intelectual específica, o por una manera particular de vivir, como por descubrir la verdad de la vida, la técnica buena y correcta de reaccionar ante las situaciones constantemente recurrentes de la existencia mortal. La conciencia moral es simplemente un nombre que se aplica al reconocimiento y al conocimiento humanos de esos valores éticos y de esos valores morontiales emergentes respecto a los cuales el sentido del deber exige que el hombre se atenga a ellos para controlar y dirigir su conducta diaria.

<a name="U101_9_6"></a>*101:9.6 (1115.7)* Aunque reconocemos que la religión es imperfecta, existen al menos dos manifestaciones prácticas de su naturaleza y de su función:

<a name="U101_9_7"></a>*101:9.7 (1115.8)* 1. El impulso espiritual y la presión filosófica de la religión tienden a hacer que el hombre proyecte su apreciación de los valores morales directamente hacia afuera, hacia los asuntos de sus semejantes — la reacción ética de la religión.

<a name="U101_9_8"></a>*101:9.8 (1115.9)* 2. La religión crea para la mente humana una conciencia espiritualizada de la realidad divina, basada en unos conceptos precedentes de los valores morales, derivada por la fe de dichos conceptos, y coordinada con unos conceptos superpuestos de los valores espirituales. La religión se vuelve así una censora de los asuntos humanos, una forma de esperanza y de confianza moral glorificada en la realidad, en las realidades elevadas del tiempo y en las realidades más duraderas de la eternidad.

<a name="U101_9_9"></a>*101:9.9 (1116.1)* La fe se convierte en la conexión entre la conciencia moral y el concepto espiritual de la realidad duradera. La religión se vuelve el camino por el que el hombre escapa de las limitaciones materiales del mundo temporal y natural hacia las realidades celestiales del mundo eterno y espiritual por medio de la técnica de la salvación, de la transformación morontial progresiva.

### <a name="U101_10_0"></a>10&#8228;&#160;La religión como liberadora del hombre

<a name="U101_10_1"></a>*101:10.1 (1116.2)* El hombre inteligente sabe que es un hijo de la naturaleza, una parte del universo material; asimismo, no discierne ninguna supervivencia de la personalidad individual en los movimientos y tensiones del nivel matemático del universo energético. El hombre tampoco puede discernir nunca la realidad espiritual a través del examen de las causas y de los efectos físicos.

<a name="U101_10_2"></a>*101:10.2 (1116.3)* Un ser humano se da cuenta también de que es una parte del cosmos ideacional, pero aunque un concepto puede perdurar más allá de la duración de la vida de un mortal, no hay nada inherente al concepto que indique la supervivencia personal de la personalidad que lo concibe. El agotamiento de las posibilidades de la lógica y de la razón tampoco revelará nunca al lógico o al razonador la verdad eterna de la supervivencia de la personalidad.

<a name="U101_10_3"></a>*101:10.3 (1116.4)* El nivel material de la ley asegura la continuidad de la causalidad, la reacción interminable de los efectos a unas acciones precedentes; el nivel mental sugiere la perpetuación de la continuidad de las ideas, el flujo incesante de la potencialidad conceptual procedente de las ideas preexistentes. Pero ninguno de estos niveles del universo revela al mortal inquisitivo una vía por donde poder escapar de su estado parcial y de la intolerable incertidumbre de ser una realidad transitoria en el universo, una personalidad temporal condenada a extinguirse cuando se agoten las energías limitadas de la vida.

<a name="U101_10_4"></a>*101:10.4 (1116.5)* Sólo a través del camino morontial, que conduce a la perspicacia espiritual, es como el hombre podrá romper alguna vez las cadenas inherentes a su estado mortal en el universo. La energía y la mente sí conducen de vuelta hacia el Paraíso y la Deidad, pero ni la dotación energética ni la dotación mental del hombre proceden directamente de esta Deidad del Paraíso. El hombre sólo es un hijo de Dios en el sentido espiritual. Y esto es así porque sólo en el sentido espiritual es como el hombre está dotado y habitado en este momento por el Padre Paradisiaco. La humanidad nunca podrá descubrir a la divinidad salvo a través del camino de la experiencia religiosa y mediante el ejercicio de la fe verdadera. La aceptación, por la fe, de la verdad de Dios, permite al hombre escapar de las fronteras circunscritas de las limitaciones materiales, y le proporciona una esperanza racional de conseguir un salvoconducto para salir del mundo material, donde existe la muerte, hacia el mundo espiritual, donde está la vida eterna.

<a name="U101_10_5"></a>*101:10.5 (1116.6)* La finalidad de la religión no es satisfacer la curiosidad sobre Dios, sino más bien proporcionar la constancia intelectual y la seguridad filosófica, estabilizar y enriquecer la vida humana mezclando lo mortal con lo divino, lo parcial con lo perfecto, el hombre y Dios. Es a través de la experiencia religiosa como los conceptos humanos de la idealidad son dotados de realidad.

<a name="U101_10_6"></a>*101:10.6 (1116.7)* Nunca podrá haber pruebas científicas o lógicas de la divinidad. La razón por sí sola nunca podrá validar los valores y las bondades de la experiencia religiosa. Pero siempre seguirá siendo cierto que cualquiera que desee hacer la voluntad de Dios comprenderá la validez de los valores espirituales. Ésta es la mayor aproximación que se puede efectuar en el nivel mortal en el sentido de ofrecer una prueba de la realidad de la experiencia religiosa. Una fe así proporciona la única manera de escapar de las garras mecánicas del mundo material y de las deformaciones causadas por los errores que se encuentran en el estado incompleto del mundo intelectual; es la única solución que se ha descubierto para salir del atolladero en que se encuentra el pensamiento mortal en lo que se refiere a la supervivencia continua de la personalidad individual. Es el único pasaporte para culminar la realidad y para la eternidad de vida en una creación universal de amor, ley, unidad y alcance progresivo de la Deidad.

<a name="U101_10_7"></a>*101:10.7 (1117.1)* La religión cura eficazmente el sentimiento humano de aislamiento idealista o de soledad espiritual; concede al creyente el derecho de hijo de Dios, de ciudadano de un universo nuevo y significativo. La religión le asegura al hombre que, cuando sigue el destello de rectitud discernible en su alma, se identifica de este modo con el plan del Infinito y el objetivo del Eterno. Un alma así liberada empieza a sentirse inmediatamente como en su casa en este nuevo universo, su universo.

<a name="U101_10_8"></a>*101:10.8 (1117.2)* Cuando experimentáis esta transformación por la fe, ya no sois una parte servil del cosmos matemático, sino más bien un hijo volitivo liberado del Padre Universal. Este hijo liberado ya no lucha solo contra el destino inexorable que pone fin a la existencia temporal; ya no combate contra toda la naturaleza, con las probabilidades totalmente en contra suya; ya no se tambalea debido al miedo paralizante de que quizás haya puesto su confianza en una ilusión sin esperanzas, o colocado su fe en un error de su fantasía.

<a name="U101_10_9"></a>*101:10.9 (1117.3)* Ahora, los hijos de Dios se han alistado juntos para librar la batalla del triunfo de la realidad sobre las sombras parciales de la existencia. Por fin todas las criaturas se vuelven conscientes del hecho de que Dios y todas las huestes divinas de un universo casi ilimitado están de su lado en la lucha celestial por alcanzar la vida eterna y el estado divino. Por supuesto, estos hijos liberados por la fe se han alistado en las luchas del tiempo al lado de las fuerzas supremas y de las personalidades divinas de la eternidad; incluso las estrellas en su trayectoria combaten ahora por ellos; por fin contemplan el universo desde dentro, desde el punto de vista de Dios, y las incertidumbres del aislamiento material se transforman en las certezas de la progresión espiritual eterna. Incluso el tiempo mismo se vuelve una mera sombra de la eternidad, proyectada por las realidades del Paraíso sobre la panoplia móvil del espacio.

<a name="U101_10_10"></a>*101:10.10 (1117.4)* [Presentado por un Melquisedek de Nebadon.]
