﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento101.md" title="La naturaleza real de la religión">Documento 101</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento103.md" title="La realidad de la experiencia religiosa">Documento 103</a>&#160;&#62;&#62;</p><hr />

## Documento 102

## <a name="U102_0_0"></a>Los fundamentos de la fe religiosa

<a name="U102_0_1"></a>*102:0.1 (1118.1)* PARA el materialista no creyente, el hombre es simplemente un accidente evolutivo. Sus esperanzas de supervivencia están engarzadas en una ficción de su imaginación como ser mortal; sus miedos, amores, anhelos y creencias no son más que la reacción de la yuxtaposición fortuita de ciertos átomos de materia sin vida. Ningún despliegue de energía y ninguna expresión de confianza pueden transportarlo más allá de la tumba. Las obras piadosas y el talento inspirador de los mejores hombres están condenados a perecer en la muerte, en esa larga noche solitaria del olvido eterno y de la extinción del alma. Una desesperación sin nombre es la única recompensa que recibe el hombre por vivir y trabajar sin descanso bajo el sol temporal de la existencia mortal. Cada día de la vida aprieta de manera lenta y segura el nudo de un destino despiadado que un universo de materia, hostil e implacable, ha decretado como insulto supremo para todo lo que es hermoso, noble, elevado y bueno en los deseos humanos.

<a name="U102_0_2"></a>*102:0.2 (1118.2)* Pero éste no es el fin ni el destino eterno del hombre; esta visión no es más que el grito de desesperación lanzado por un alma errante que se ha perdido en las tinieblas espirituales, y que continúa luchando valientemente en medio de los sofismas mecanicistas de una filosofía material cegada por la confusión y la deformación de una erudición compleja. Toda esta condena a las tinieblas y todo este destino de desesperación se disipan para siempre mediante un valiente despliegue de fe por parte del hijo de Dios más humilde e inculto que viva en la Tierra.

<a name="U102_0_3"></a>*102:0.3 (1118.3)* Esta fe salvadora nace en el corazón humano cuando la conciencia moral del hombre se da cuenta de que, en la experiencia mortal, los valores humanos pueden ser trasladados de lo material a lo espiritual, de lo humano a lo divino, del tiempo a la eternidad.

### <a name="U102_1_0"></a>1&#8228;&#160;Las seguridades de la fe

<a name="U102_1_1"></a>*102:1.1 (1118.4)* El trabajo del Ajustador del Pensamiento explica la transformación del sentido primitivo y evolutivo del deber del hombre en una fe superior y más segura en las realidades eternas de la revelación. El corazón del hombre ha de tener hambre de perfección para que le asegure la capacidad de comprender los caminos de la fe que conducen al logro supremo. Si un hombre elige hacer la voluntad divina, conocerá el camino de la verdad. Es literalmente cierto que «hay que conocer las cosas humanas para poder amarlas, pero hay que amar las cosas divinas para poder conocerlas». Las dudas honradas y las preguntas sinceras no son un pecado; estas actitudes representan simplemente un retraso en el viaje progresivo hacia el logro de la perfección. La confianza semejante a la de un niño le asegura al hombre su entrada en el reino de la ascensión celestial, pero el progreso depende enteramente del ejercicio vigoroso de la fe robusta y convencida del hombre adulto.

<a name="U102_1_2"></a>*102:1.2 (1119.1)* La razón de la ciencia está basada en los hechos observables del tiempo; la fe de la religión presenta sus razonamientos basándose en el programa espiritual de la eternidad. Lo que el conocimiento y la razón no pueden hacer por nosotros, la verdadera sabiduría nos exhorta a que permitamos que la fe lo realice a través de la perspicacia religiosa y la transformación espiritual.

<a name="U102_1_3"></a>*102:1.3 (1119.2)* Debido al aislamiento causado por la rebelión, la revelación de la verdad en Urantia se ha mezclado demasiado a menudo con las declaraciones de cosmologías parciales y transitorias. La verdad permanece invariable de generación en generación, pero las enseñanzas que la acompañan concernientes al mundo físico varían de día en día y de año en año. La verdad eterna no debería ser despreciada porque se la encuentre por casualidad en compañía de ideas obsoletas sobre el mundo material. Cuanta más ciencia conocéis, menos seguros estáis; cuanto más religión *poseéis,* más certidumbre tenéis.

<a name="U102_1_4"></a>*102:1.4 (1119.3)* Las certidumbres de la ciencia proceden totalmente del intelecto; las certezas de la religión se originan en los fundamentos mismos de la *totalidad de lapersonalidad.* La ciencia apela a la comprensión de la mente; la religión apela a la lealtad y a la devoción del cuerpo, la mente y el espíritu, e incluso de toda la personalidad.

<a name="U102_1_5"></a>*102:1.5 (1119.4)* Dios es tan real y absoluto que no se puede ofrecer, como testimonio de su realidad, ningún signo material de prueba ni ninguna demostración de supuestos milagros. Siempre llegaremos a conocerlo porque confiamos en él, y nuestra creencia en él está totalmente basada en nuestra participación personal en las manifestaciones divinas de su realidad infinita.

<a name="U102_1_6"></a>*102:1.6 (1119.5)* El Ajustador del Pensamiento interior despierta infaliblemente en el alma humana una auténtica hambre de búsqueda de la perfección así como una enorme curiosidad, que sólo se pueden satisfacer adecuadamente mediante la comunión con Dios, la fuente divina de ese Ajustador. El alma hambrienta del hombre se niega a satisfacerse con cualquier otra cosa que sea inferior a la comprensión personal del Dios viviente. Aunque Dios pueda ser mucho más que una personalidad moral elevada y perfecta, en nuestro concepto hambriento y finito no puede ser nada menos.

### <a name="U102_2_0"></a>2&#8228;&#160;La religión y la realidad

<a name="U102_2_1"></a>*102:2.1 (1119.6)* Las mentes observadoras y las almas exigentes conocen la religión cuando la encuentran en la vida de sus semejantes. La religión no necesita ninguna definición; todos conocemos sus frutos sociales, intelectuales, morales y espirituales. Todo esto se deriva del hecho de que la religión es propiedad de la raza humana; no es un producto de la cultura. Es verdad que la percepción de la religión sigue siendo humana y que está sujeta por ello a la servidumbre de la ignorancia, a la esclavitud de la superstición, a los engaños de la sofisticación y a las ilusiones de las falsas filosofías.

<a name="U102_2_2"></a>*102:2.2 (1119.7)* Una de las peculiaridades características de la auténtica seguridad religiosa consiste en que, a pesar del carácter absoluto de sus afirmaciones y de la firmeza de su actitud, el espíritu de su expresión es tan equilibrado y templado que nunca transmite la menor impresión de presunción o de exaltación egoísta. La sabiduría de la experiencia religiosa es en cierto modo una paradoja, ya que es de origen humano y procede al mismo tiempo del Ajustador. La fuerza religiosa no es producto de las prerrogativas personales del individuo, sino más bien la manifestación de la asociación sublime entre el hombre y la fuente eterna de toda sabiduría. Así es como las palabras y los actos de la religión verdadera y no contaminada poseen una autoridad irresistible para todos los mortales iluminados.

<a name="U102_2_3"></a>*102:2.3 (1119.8)* Es difícil identificar y analizar los factores de una experiencia religiosa, pero no es difícil observar que los practicantes religiosos viven y se comportan como si ya estuvieran en presencia del Eterno. Los creyentes reaccionan ante esta vida temporal como si la inmortalidad estuviera ya al alcance de sus manos. En la vida de estos mortales se puede observar una originalidad válida y una espontaneidad de expresión que los separa para siempre de aquellos semejantes suyos que sólo se han impregnado de la sabiduría del mundo. Las personas religiosas parecen vivir eficazmente liberadas del acoso de la prisa y de la tensión dolorosa de las vicisitudes inherentes a las corrientes transitorias del tiempo; manifiestan una estabilidad en su personalidad y una tranquilidad de carácter que las leyes de la fisiología, la psicología y la sociología no pueden explicar.

<a name="U102_2_4"></a>*102:2.4 (1120.1)* El tiempo es un elemento invariable para adquirir el conocimiento; la religión hace que sus dones sean inmediatamente asequibles, aunque existe el factor importante del crecimiento en la gracia, de un progreso preciso en todas las fases de la experiencia religiosa. El conocimiento es una búsqueda eterna; siempre estaréis aprendiendo, pero nunca seréis capaces de llegar al conocimiento completo de la verdad absoluta. El conocimiento por sí solo nunca puede proporcionar una certeza absoluta, sino únicamente una probabilidad aproximada creciente; pero el alma religiosa espiritualmente iluminada *sabe,* y sabe *ahora.* Y sin embargo, esta certidumbre profunda y positiva no conduce a esta persona religiosa mentalmente sana a interesarse menos por los altibajos del progreso de la sabiduría humana, la cual está unida en sus objetivos materiales a los desarrollos de una ciencia que avanza lentamente.

<a name="U102_2_5"></a>*102:2.5 (1120.2)* Incluso los descubrimientos de la ciencia no son verdaderamente *reales* en la conciencia de la experiencia humana hasta que no son desenmarañados y correlacionados, hasta que sus hechos pertinentes no tienen un *significado* efectivo gracias a su inclusión en las corrientes de pensamiento de la mente. El hombre mortal percibe incluso su entorno físico desde el nivel mental, desde la perspectiva de su registro psicológico. Por eso no es de extrañar que el hombre interprete el universo de una manera extremadamente unificada, y luego intente identificar esta unidad energética de su ciencia con la unidad espiritual de su experiencia religiosa. La mente es unidad; la conciencia mortal vive en el nivel mental y percibe las realidades universales a través de los ojos de la dotación mental. La perspectiva mental no proporcionará la unidad existencial de la fuente de la realidad, la Fuente-Centro Primera, pero puede presentar, y alguna vez presentará al hombre, la síntesis experiencial de la energía, la mente y el espíritu en el Ser Supremo y como Ser Supremo. Pero la mente nunca podrá conseguir esta unificación de la diversidad de la realidad, a menos que dicha mente sea firmemente consciente de las cosas materiales, los significados intelectuales y los valores espirituales; sólo existe unidad en la armonía de la trinidad de la realidad funcional, y la satisfacción que proporciona a la personalidad la comprensión de la constancia y de la coherencia cósmicas sólo se hallan en la unidad.

<a name="U102_2_6"></a>*102:2.6 (1120.3)* En la experiencia humana, la unidad se encuentra mejor a través de la filosofía. Y aunque el conjunto del pensamiento filosófico debe estar basado siempre en los hechos materiales, la perspicacia espiritual humana es el alma y la energía de la verdadera dinámica filosófica.

<a name="U102_2_7"></a>*102:2.7 (1120.4)* Al hombre evolutivo no le entusiasma por naturaleza el trabajo duro. En la experiencia de su vida, para mantenerse al mismo ritmo que las exigencias impelentes y los impulsos irresistibles de una experiencia religiosa creciente, necesita tener una actividad incesante en el crecimiento espiritual, la expansión intelectual, el desarrollo basado en los hechos y el servicio social. No existe ninguna verdadera religión sin una personalidad extremadamente activa. Por eso los hombres más indolentes intentan a menudo evitar los rigores de las actividades verdaderamente religiosas mediante una especie de autoengaño ingenioso, recurriendo a retirarse al falso refugio de las doctrinas y de los dogmas religiosos estereotipados. Pero la verdadera religión está viva. La cristalización intelectual de los conceptos religiosos equivale a la muerte espiritual. No podéis concebir una religión sin ideas, pero una vez que la religión se reduce únicamente a una *idea,* ya no es una religión; se ha convertido simplemente en una especie de filosofía humana.

<a name="U102_2_8"></a>*102:2.8 (1121.1)* Además, existen otros tipos de almas inestables y mal disciplinadas que suelen utilizar las ideas sentimentales de la religión como camino para eludir las exigencias enojosas de la vida. Cuando ciertos mortales vacilantes y asustadizos intentan escapar de la presión incesante de la vida evolutiva, la religión, tal como ellos la conciben, parece ofrecerles el refugio más cercano, la mejor escapatoria. Pero la religión tiene la misión de preparar al hombre para enfrentarse de manera valiente, e incluso heroica, a las vicisitudes de la vida. La religión es el don supremo del hombre evolutivo, la única cosa que le permite seguir adelante y «aguantar como si viera a Aquel que es invisible». Sin embargo, el misticismo es a menudo una especie de retirada de la vida, siendo abrazado por aquellos humanos que no disfrutan con las actividades más vigorosas de una vida religiosa vivida en las esferas abiertas de la sociedad y del comercio humanos. La verdadera religión debe *actuar.* El comportamiento es una consecuencia de la religión cuando el hombre tiene realmente una, o más bien cuando el hombre permite que la religión lo posea verdaderamente. La religión nunca se sentirá satisfecha con unos simples pensamientos o con unos sentimientos pasivos.

<a name="U102_2_9"></a>*102:2.9 (1121.2)* No ignoramos el hecho de que la religión actúa a menudo de manera insensata e incluso irreligiosa, pero *actúa.* Las aberraciones de algunas convicciones religiosas han conducido a persecuciones sangrientas, pero la religión siempre hace algo; ¡es dinámica!

### <a name="U102_3_0"></a>3&#8228;&#160;El conocimiento, la sabiduría y la perspicacia

<a name="U102_3_1"></a>*102:3.1 (1121.3)* Las deficiencias intelectuales o las carencias educativas obstaculizan inevitablemente los logros religiosos más elevados, porque un entorno de naturaleza espiritual tan empobrecido le roba a la religión su canal principal de contacto filosófico con el mundo de los conocimientos científicos. Los factores intelectuales de la religión son importantes, pero a veces su desarrollo excesivo es del mismo modo muy perjudicial y embarazoso. La religión debe trabajar continuamente bajo una necesidad paradójica: la necesidad de emplear eficazmente el pensamiento, y al mismo tiempo no hacer caso de la utilidad espiritual de todo pensamiento.

<a name="U102_3_2"></a>*102:3.2 (1121.4)* Las especulaciones religiosas son inevitables, pero siempre son perjudiciales; la especulación desvirtúa invariablemente su objeto. La especulación tiende a transformar la religión en algo material o humanista, y así, a la vez que interfiere directamente con la claridad del pensamiento lógico, hace indirectamente que la religión aparezca como una función del mundo temporal, del mundo mismo con el que debería estar en eterna contraposición. Por consiguiente, la religión siempre estará caracterizada por las paradojas, las paradojas ocasionadas por la ausencia de conexión experiencial entre el nivel material y el nivel espiritual del universo — de la mota morontial, la sensibilidad superfilosófica que permite discernir la verdad y percibir la unidad.

<a name="U102_3_3"></a>*102:3.3 (1121.5)* Los sentimientos materiales, las emociones humanas, conducen directamente a las acciones materiales, a los actos egoístas. La perspicacia religiosa, las motivaciones espirituales, conducen directamente a las acciones religiosas, a los actos desinteresados de servicio social y de generosidad altruista.

<a name="U102_3_4"></a>*102:3.4 (1121.6)* El deseo religioso es la búsqueda ávida de la realidad divina. La experiencia religiosa es tener conciencia de haber encontrado a Dios. Y cuando un ser humano encuentra a Dios, el alma de ese ser experimenta tal agitación indescriptible por el triunfo de su descubrimiento, que se ve impulsado a buscar un contacto de servicio afectuoso con sus semejantes menos iluminados, no para revelar que ha encontrado a Dios, sino más bien para permitir que el desbordamiento de bondad eterna que brota de su propia alma refresque y ennoblezca a sus semejantes. La auténtica religión conduce a un servicio social cada vez mayor.

<a name="U102_3_5"></a>*102:3.5 (1122.1)* La ciencia, el conocimiento, conduce a la conciencia de los *hechos;* la religión, la experiencia, conduce a la conciencia de los *valores;* la filosofía, la sabiduría, conduce a la conciencia *coordinada;* la revelación (la sustituta de la mota morontial) conduce a la conciencia de la *verdadera realidad;* mientras que la coordinación de la conciencia de los hechos, los valores y la verdadera realidad constituye el tener conciencia de la realidad de la personalidad, lo máximo del ser, junto con la creencia en la posibilidad de la supervivencia de esta misma personalidad.

<a name="U102_3_6"></a>*102:3.6 (1122.2)* El conocimiento conduce a situar a los hombres, a originar las capas y las castas sociales. La religión conduce a servir a los hombres, creando así la ética y el altruismo. La sabiduría conduce a una asociación mejor y más elevada tanto de las ideas como con los semejantes. La revelación libera a los hombres y los pone en camino hacia la aventura eterna.

<a name="U102_3_7"></a>*102:3.7 (1122.3)* La ciencia clasifica a los hombres; la religión ama a los hombres, incluso como a vosotros mismos; la sabiduría hace justicia a los distintos hombres; pero la revelación glorifica al hombre y revela su capacidad para asociarse con Dios.

<a name="U102_3_8"></a>*102:3.8 (1122.4)* La ciencia se esfuerza en vano por crear la fraternidad de la cultura; la religión engendra la fraternidad del espíritu. La filosofía lucha por la fraternidad de la sabiduría; la revelación describe la fraternidad eterna, el Cuerpo Paradisiaco de la Finalidad.

<a name="U102_3_9"></a>*102:3.9 (1122.5)* El conocimiento produce orgullo en el hecho de la personalidad; la sabiduría es la conciencia del significado de la personalidad; la religión es la experiencia del conocimiento del valor de la personalidad; la revelación es la seguridad de la supervivencia de la personalidad.

<a name="U102_3_10"></a>*102:3.10 (1122.6)* La ciencia trata de identificar, analizar y clasificar las partes segmentadas del cosmos ilimitado. La religión capta la idea del todo, el cosmos total. La filosofía intenta identificar los segmentos materiales de la ciencia con el concepto del todo basado en la perspicacia espiritual del todo. Allí donde la filosofía fracasa en este intento, la revelación tiene éxito, afirmando que el círculo cósmico es universal, eterno, absoluto e infinito. Este cosmos del Infinito YO SOY es por tanto interminable, ilimitado, y lo incluye todo — sin tiempo, sin espacio e incalificado. Y atestiguamos que el Infinito YO SOY es también el Padre de Miguel de Nebadon y el Dios de la salvación humana.

<a name="U102_3_11"></a>*102:3.11 (1122.7)* La ciencia alude a la Deidad como un *hecho;* la filosofía presenta la *idea* de un Absoluto; la religión presenta la imagen de Dios como una *personalidadespiritual* amorosa. La revelación afirma que existe *unidad* entre el hecho de la Deidad, la idea del Absoluto y la personalidad espiritual de Dios; y además presenta este concepto bajo la forma de nuestro Padre — el hecho universal de la existencia, la idea eterna de la mente y el espíritu infinito de la vida.

<a name="U102_3_12"></a>*102:3.12 (1122.8)* La persecución del conocimiento constituye la ciencia; la búsqueda de la sabiduría es la filosofía; el amor a Dios es la religión; el hambre de la verdad *es* una revelación. Pero el Ajustador del Pensamiento interior es el que conecta el sentimiento de la realidad con la perspicacia espiritual humana del cosmos.

<a name="U102_3_13"></a>*102:3.13 (1122.9)* En la ciencia, la idea precede a la expresión de su realización; en la religión, la experiencia de la realización precede a la expresión de la idea. Existe una inmensa diferencia entre la voluntad evolutiva de creer y el producto de la razón iluminada, la perspicacia religiosa y la revelación — la *voluntad que cree.*

<a name="U102_3_14"></a>*102:3.14 (1122.10)* En la evolución, la religión conduce con frecuencia al hombre a crear sus conceptos de Dios; la revelación manifiesta el fenómeno de Dios haciendo evolucionar al hombre mismo, mientras que en la vida terrestre de Cristo Miguel contemplamos el fenómeno de Dios revelándose al hombre. La evolución tiende a hacer a Dios semejante al hombre; la revelación tiende a hacer al hombre semejante a Dios.

<a name="U102_3_15"></a>*102:3.15 (1122.11)* La ciencia sólo se satisface con las causas primeras, la religión con la personalidad suprema, y la filosofía con la unidad. La revelación afirma que las tres son una sola, y que todas son buenas. Lo *real eterno* es el bien del universo, y no las ilusiones temporales del mal espacial. En la experiencia espiritual de todas las personalidades, siempre es cierto que lo real es el bien y que el bien es lo real.

### <a name="U102_4_0"></a>4&#8228;&#160;El hecho de la experiencia

<a name="U102_4_1"></a>*102:4.1 (1123.1)* Debido a la presencia del Ajustador del Pensamiento en vuestra mente, para vosotros no es más misterioso conocer la mente de Dios que estar seguros de que tenéis conciencia de conocer cualquier otra mente, humana o superhumana. La religión y la conciencia social tienen esto en común: están basadas en la conciencia de que existen otras mentes. La técnica que utilizáis para aceptar como vuestra la idea de otra persona, es la misma que podéis emplear para «dejar que la mente que estaba en Cristo esté también en vosotros».

<a name="U102_4_2"></a>*102:4.2 (1123.2)* ¿Qué es la experiencia humana? Es simplemente cualquier interacción entre un yo activo e inquisitivo y cualquier otra realidad activa y externa. La cantidad de experiencia está determinada por la profundidad de los conceptos más la totalidad del reconocimiento de la realidad de lo exterior. El movimiento de la experiencia es igual a la fuerza de la imaginación expectante más la agudeza del descubrimiento sensorial de las cualidades externas de la realidad contactada. El hecho de la experiencia se encuentra en la conciencia de sí mismo y de que hay otras existencias — otras cosas, otras mentes y otros espíritus.

<a name="U102_4_3"></a>*102:4.3 (1123.3)* El hombre se vuelve muy pronto consciente de que no está solo en el mundo o en el universo. Se desarrolla una conciencia natural y espontánea de que existen otras mentes en el entorno del individuo. La fe transforma esta experiencia natural en religión, en el reconocimiento de Dios como realidad — como fuente, naturaleza y destino — de las *otras mentes.* Pero este conocimiento de Dios siempre es una realidad de la experiencia personal. Si Dios no fuera una personalidad, no podría convertirse en una parte viviente de la experiencia religiosa real de una personalidad humana.

<a name="U102_4_4"></a>*102:4.4 (1123.4)* El elemento de error presente en la experiencia religiosa humana es directamente proporcional al contenido de materialismo que contamina el concepto espiritual del Padre Universal. La progresión pre-espiritual del hombre en el universo consiste en la experiencia de despojarse de estas ideas erróneas sobre la naturaleza de Dios y sobre la realidad del espíritu puro y verdadero. La Deidad es más que espíritu, pero el acercamiento espiritual es el único posible para el hombre ascendente.

<a name="U102_4_5"></a>*102:4.5 (1123.5)* La oración es en verdad una parte de la experiencia religiosa, pero las religiones modernas han hecho hincapié erróneamente en ella, descuidando en gran parte la comunión más esencial de la adoración. La adoración intensifica y amplía los poderes reflexivos de la mente. La oración puede enriquecer la vida, pero la adoración ilumina el destino.

<a name="U102_4_6"></a>*102:4.6 (1123.6)* La religión revelada es el elemento unificador de la existencia humana. La revelación unifica la historia, coordina la geología, la astronomía, la física, la química, la biología, la sociología y la psicología. La experiencia espiritual es la verdadera alma del cosmos del hombre.

### <a name="U102_5_0"></a>5&#8228;&#160;La supremacía del potencial intencional

<a name="U102_5_1"></a>*102:5.1 (1123.7)* Aunque el establecimiento del hecho de la creencia no equivale a establecer el hecho de aquello en lo que se cree, sin embargo, la progresión evolutiva desde las formas simples de vida hasta el estado de la personalidad demuestra bien el hecho de la existencia, desde un principio, del potencial de la personalidad. Y en los universos del tiempo, lo potencial siempre es supremo con respecto a lo manifestado. En el cosmos evolutivo, lo potencial es lo que va a ser, y lo que va a ser es el desarrollo de los mandatos deliberados de la Deidad.

<a name="U102_5_2"></a>*102:5.2 (1124.1)* Esta misma supremacía intencional está expresada en la evolución de la ideación mental cuando el miedo animal primitivo se transmuta en una veneración constantemente más profunda hacia Dios y en un temor creciente hacia el universo. El hombre primitivo tenía más miedo religioso que fe, y la supremacía de los potenciales espirituales sobre los actuales mentales queda demostrada cuando este miedo cobarde se transforma en una fe viviente en las realidades espirituales.

<a name="U102_5_3"></a>*102:5.3 (1124.2)* Podéis interpretar psicológicamente la religión evolutiva, pero no la religión de origen espiritual basada en la experiencia personal. La moralidad humana puede reconocer los valores, pero sólo la religión puede conservar, ensalzar y espiritualizar esos valores. Pero a pesar de estas acciones, la religión es algo más que una moralidad basada en las emociones. La religión es a la moral lo que el amor es al deber, lo que la filiación es a la servidumbre, lo que la esencia es a la sustancia. La moralidad revela a un Controlador todopoderoso, a una Deidad a quien servir; la religión revela a un Padre lleno de amor, a un Dios a quien adorar y amar. Y esto se debe una vez más a que el potencial espiritual de la religión domina a la moralidad evolutiva basada en el sentido del deber.

### <a name="U102_6_0"></a>6&#8228;&#160;La certidumbre de la fe religiosa

<a name="U102_6_1"></a>*102:6.1 (1124.3)* La eliminación filosófica del miedo religioso y el progreso continuo de la ciencia aumentan enormemente la mortandad de los falsos dioses; y aunque esta desaparición de las deidades creadas por los hombres pueda nublar momentáneamente la visión espiritual, termina por destruir la ignorancia y la superstición que tanto tiempo ocultaron al Dios viviente del amor eterno. La relación entre la criatura y el Creador es una experiencia viviente, una fe religiosa dinámica, que no está sujeta a una definición precisa. Aislar una parte de la vida y llamarla religión es desintegrar la vida y desvirtuar la religión. Ésta es precisamente la razón por la que el Dios de la adoración exige una fidelidad total, o ninguna.

<a name="U102_6_2"></a>*102:6.2 (1124.4)* Los dioses de los hombres primitivos puede que no fueran más que las sombras de aquellos mismos hombres; el Dios viviente es la luz divina cuyas interrupciones forman las sombras de la creación en todo el espacio.

<a name="U102_6_3"></a>*102:6.3 (1124.5)* La persona religiosa con alcance filosófico tiene fe en un Dios personal de salvación personal, en algo más que una realidad, un valor, un nivel de consecución, un proceso elevado, una trasmutación, el último del espacio-tiempo, una idealización, la personificación de la energía, la entidad de la gravedad, una proyección humana, la idealización del yo, el ensalzamiento de la naturaleza, la tendencia a la bondad, el impulso hacia adelante de la evolución, o una hipótesis sublime. La persona religiosa tiene fe en un Dios de amor. El amor es la esencia de la religión y el manantial de las civilizaciones superiores.

<a name="U102_6_4"></a>*102:6.4 (1124.6)* La fe transforma al Dios filosófico de la probabilidad en el Dios salvador de la seguridad en la experiencia religiosa personal. El escepticismo puede desafiar las teorías de la teología, pero la confianza en la fiabilidad de la experiencia personal afirma la verdad de esa creencia que se ha convertido en fe.

<a name="U102_6_5"></a>*102:6.5 (1124.7)* Se puede llegar a convicciones sobre Dios a través de un sabio razonamiento, pero el individuo sólo llega a conocer a Dios por medio de la fe, a través de la experiencia personal. Hay que contar con las probabilidades en muchas cosas relacionadas con la vida, pero se puede experimentar la certeza cuando, al contactar con la realidad cósmica, uno se acerca a esos significados y valores por medio de la fe viviente. El alma que conoce a Dios se atreve a decir «yo sé», incluso cuando este conocimiento de Dios es puesto en duda por el no creyente, que niega esta certeza porque no está totalmente respaldada por la lógica intelectual. El creyente se limita a contestar a todos estos escépticos: «¿Cómo sabes que yo no sé?».

<a name="U102_6_6"></a>*102:6.6 (1125.1)* Aunque la razón siempre puede dudar de la fe, la fe puede siempre complementar tanto a la razón como a la lógica. La razón crea esa probabilidad que la fe puede transformar en una certeza moral, e incluso en una experiencia espiritual. Dios es la primera verdad y el último hecho; por eso toda verdad tiene su origen en él, mientras que todos los hechos existen en relación con él. Dios es la verdad absoluta. Uno puede conocer a Dios bajo la forma de verdad, pero para comprender a Dios — para explicarlo — hay que explorar el hecho del universo de universos. El inmenso abismo que existe entre la experiencia de la verdad de Dios y la ignorancia del hecho de Dios sólo se puede colmar mediante la fe viviente. La razón sola no puede llevar a cabo la armonía entre la verdad infinita y los hechos universales.

<a name="U102_6_7"></a>*102:6.7 (1125.2)* La creencia puede ser incapaz de resistir a la duda y de soportar el miedo, pero la fe siempre triunfa sobre la duda, porque la fe es a la vez positiva y viviente. Lo positivo siempre tiene ventaja sobre lo negativo, la verdad sobre el error, la experiencia sobre la teoría, las realidades espirituales sobre los hechos aislados del tiempo y del espacio. La prueba convincente de esta certeza espiritual consiste en los frutos sociales del espíritu que estos creyentes, las personas con fe, producen como resultado de esta experiencia espiritual auténtica. Jesús dijo: «Si amáis a vuestros semejantes como yo os he amado, entonces todos los hombres sabrán que sois mis discípulos.»

<a name="U102_6_8"></a>*102:6.8 (1125.3)* Para la ciencia, Dios es una posibilidad; para la psicología, una cosa deseable; para la filosofía, una probabilidad; para la religión, una certeza, una realidad de la experiencia religiosa. La razón exige que una filosofía que no puede encontrar al Dios de la probabilidad debería ser muy respetuosa con esa fe religiosa que puede, y encuentra, al Dios de la certidumbre. La ciencia tampoco debería descartar la experiencia religiosa por motivos de credulidad, al menos mientras se aferre a la suposición de que los dones intelectuales y filosóficos del hombre surgieron de unas inteligencias cada vez menores a medida que se alejan más en el pasado, teniendo finalmente su origen en la vida primitiva que estaba totalmente desprovista de todo pensamiento y de todo sentimiento.

<a name="U102_6_9"></a>*102:6.9 (1125.4)* Los hechos de la evolución no se deben utilizar en contra de la verdad de que la experiencia espiritual de la vida religiosa de un mortal que conoce a Dios es realmente una certeza. Los hombres inteligentes deberían dejar de razonar como niños e intentar utilizar la lógica coherente de los adultos — la lógica que tolera el concepto de la verdad al lado de la observación de los hechos. El materialismo científico se declara en quiebra cuando, en presencia de cada fenómeno universal recurrente, se empeña en consolidar sus objeciones habituales achacando aquello que está admitido como superior a aquello que está admitido como inferior. La coherencia exige que se reconozcan las actividades de un Creador intencional.

<a name="U102_6_10"></a>*102:6.10 (1125.5)* La evolución orgánica es un hecho; la evolución intencional o progresiva es una verdad que vuelve coherentes los fenómenos, de otra manera contradictorios, de los logros siempre ascendentes de la evolución. Cuanto más progresa un científico en la ciencia que ha escogido, más abandona las teorías de los hechos materialistas a favor de la verdad cósmica del predominio de la Mente Suprema. El materialismo degrada la vida humana; el evangelio de Jesús realza enormemente a todos los mortales y los eleva de manera celestial. Hay que imaginar que la existencia mortal consiste en la experiencia misteriosa y fascinante de llevar a cabo la realidad del encuentro entre el ser humano que tiende su mano hacia arriba y la divinidad que tiende su mano salvadora hacia abajo.

### <a name="U102_7_0"></a>7&#8228;&#160;La certidumbre de lo divino

<a name="U102_7_1"></a>*102:7.1 (1126.1)* Puesto que el Padre Universal existe por sí mismo, también se explica por sí mismo; vive realmente en todo mortal racional. Pero no podéis estar seguros de Dios a menos que lo conozcáis; la filiación es la única experiencia que asegura la paternidad. El universo está sufriendo cambios por todas partes. Un universo que cambia es un universo dependiente; una creación así no puede ser final ni absoluta. Un universo finito depende totalmente del Último y del Absoluto. El universo y Dios no son idénticos; uno es la causa y el otro el efecto. La causa es absoluta, infinita, eterna e invariable; el efecto es espacio-temporal y trascendental, pero siempre cambiante, siempre en crecimiento.

<a name="U102_7_2"></a>*102:7.2 (1126.2)* Dios es el solo y único hecho en el universo causado por sí mismo. Él es el secreto del orden, del plan y de la finalidad de toda la creación de cosas y de seres. El universo que cambia por todas partes está regulado y estabilizado por unas leyes absolutamente invariables, los hábitos de un Dios invariable. El hecho de Dios, la ley divina, no cambia; la verdad de Dios, su relación con el universo, es una revelación relativa que siempre es adaptable al universo en constante evolución.

<a name="U102_7_3"></a>*102:7.3 (1126.3)* Aquellos que desearían inventar una religión sin Dios se parecen a los que quisieran cosechar frutos sin árboles, o tener hijos sin padres. No se pueden obtener efectos sin causas; sólo el YO SOY carece de causa. El hecho de la experiencia religiosa implica un Dios, y este Dios de la experiencia personal debe ser una Deidad personal. No podéis orar a una fórmula química, suplicar a una ecuación matemática, adorar a una hipótesis, confiar en un postulado, comulgar con un proceso, servir a una abstracción o mantener una camaradería afectuosa con una ley.

<a name="U102_7_4"></a>*102:7.4 (1126.4)* Es verdad que muchas características aparentemente religiosas pueden tener su origen en raíces no religiosas. Un hombre puede negar a Dios intelectualmente y, sin embargo, ser moralmente bueno, leal, filial, honrado e incluso idealista. El hombre puede injertar muchas ramas puramente humanistas en su naturaleza espiritual básica, y probar así aparentemente sus opiniones a favor de una religión sin Dios, pero esta experiencia está desprovista de valores de supervivencia, de conocimiento de Dios y de ascensión hacia Dios. En una experiencia humana de este tipo sólo se producen frutos sociales, no espirituales. El injerto determina la naturaleza del fruto, a pesar de que el alimento viviente se extraiga de las raíces de la dotación divina original tanto mental como espiritual.

<a name="U102_7_5"></a>*102:7.5 (1126.5)* La marca distintiva intelectual de la religión es la certeza; su característica filosófica es la coherencia; sus frutos sociales son el amor y el servicio.

<a name="U102_7_6"></a>*102:7.6 (1126.6)* La persona que conoce a Dios no es alguien que no vea las dificultades o que no piense en los obstáculos que se alzan en el camino para encontrar a Dios en el laberinto de las supersticiones, las tradiciones y las tendencias materialistas de los tiempos modernos. Ha encontrado todos esos frenos y ha triunfado sobre ellos, los ha superado mediante la fe viviente, y ha alcanzado las tierras altas de la experiencia espiritual a pesar de ellos. Pero es cierto que muchas personas interiormente seguras de Dios temen afirmar estos sentimientos de certeza a causa de la multiplicidad y la habilidad de aquellos que acumulan objeciones y exageran las dificultades sobre el hecho de creer en Dios. No se necesita una gran profundidad intelectual para encontrar fallos, hacer preguntas o poner objeciones. Pero sí hace falta una mente brillante para contestar esas preguntas y resolver esas dificultades; la certeza de la fe es la mejor técnica para tratar todas esas opiniones superficiales.

<a name="U102_7_7"></a>*102:7.7 (1127.1)* Si la ciencia, la filosofía o la sociología se atreven a volverse dogmáticas en su enfrentamiento con los profetas de la verdadera religión, entonces los hombres que conocen a Dios deberían replicar a ese dogmatismo injustificado con el dogmatismo más clarividente de la certeza de la experiencia espiritual personal: «Sé lo que he experimentado porque soy un hijo del YO SOY». Si la experiencia personal de una persona que tiene fe es puesta en duda por un dogma, entonces ese hijo del Padre experimentable, nacido por la fe, puede contestar con este dogma indiscutible, la declaración de su filiación real con el Padre Universal.

<a name="U102_7_8"></a>*102:7.8 (1127.2)* Sólo una realidad incalificada, un absoluto, puede atreverse a ser coherentemente dogmática. Aquellos que pretenden ser dogmáticos, si son coherentes, deben ser conducidos tarde o temprano a los brazos del Absoluto de la energía, del Universal de la verdad, y del Infinito del amor.

<a name="U102_7_9"></a>*102:7.9 (1127.3)* Si los enfoques no religiosos de la realidad cósmica se atreven a poner en duda la certidumbre de la fe a causa de su estado no demostrado, entonces aquel que experimenta el espíritu puede recurrir también a poner dogmáticamente en tela de juicio los hechos de la ciencia y las creencias de la filosofía por las razones de que éstos tampoco están demostrados, ya que se trata igualmente de unas experiencias que tienen lugar en la conciencia del científico o del filósofo.

<a name="U102_7_10"></a>*102:7.10 (1127.4)* Dios es la más ineludible de todas las presencias, el más real de todos los hechos, la más viva de todas las verdades, el más afectuoso de todos los amigos y el más divino de todos los valores; de Dios tenemos derecho a estar más seguros que de cualquier otra experiencia universal.

### <a name="U102_8_0"></a>8&#8228;&#160;Las pruebas de la religión

<a name="U102_8_1"></a>*102:8.1 (1127.5)* La mejor prueba de la realidad y de la eficacia de la religión consiste en el *hecho de la experiencia humana;* a saber, que el hombre, temeroso y desconfiado por naturaleza, dotado de forma innata de un fuerte instinto de conservación y anhelando sobrevivir después de la muerte, está dispuesto a confiar plenamente los intereses más profundos de su presente y de su futuro al cuidado y a la dirección de ese poder y de esa persona que su fe designa como Dios. Ésta es la única verdad central de toda religión. En cuanto a lo que ese poder o esa persona exige al hombre a cambio de este cuidado y de esta salvación final, no existen dos religiones que estén de acuerdo; de hecho, todas están más o menos en desacuerdo.

<a name="U102_8_2"></a>*102:8.2 (1127.6)* En lo que se refiere a la situación de cualquier religión en la escala evolutiva, la mejor manera de considerarla es por sus juicios morales y sus normas éticas. Cuanto más elevada es la naturaleza de cualquier religión, más alienta una moralidad social y una cultura ética en constante progreso, y más alentada es por ellas. No podemos juzgar a una religión por el estado de la civilización que la acompaña; es mejor que apreciemos la verdadera naturaleza de una civilización por la pureza y la nobleza de su religión. Muchos de los educadores religiosos más notables del mundo fueron prácticamente incultos. La sabiduría del mundo no es necesaria para ejercer una fe salvadora en las realidades eternas.

<a name="U102_8_3"></a>*102:8.3 (1127.7)* La diferencia entre las religiones de las diversas épocas depende totalmente de la manera diferente en que los hombres comprenden la realidad, y de la forma distinta en que reconocen los valores morales, las relaciones éticas y las realidades espirituales.

<a name="U102_8_4"></a>*102:8.4 (1127.8)* La ética es el eterno espejo social o racial que refleja fielmente el progreso, por otra parte inobservable, de los desarrollos espirituales y religiosos internos. El hombre siempre ha pensado en Dios en función de lo mejor que conocía, de sus ideas más profundas y de sus ideales más elevados. Incluso la religión histórica siempre ha creado sus conceptos de Dios a partir de sus valores reconocidos más elevados. Toda criatura inteligente da el nombre de Dios al ser más elevado y mejor que conoce.

<a name="U102_8_5"></a>*102:8.5 (1128.1)* Cuando la religión ha quedado reducida a los términos de la razón y de la expresión intelectual, siempre se ha atrevido a criticar la civilización y el progreso evolutivo, juzgándolos con sus propios criterios sobre la cultura ética y el progreso moral.

<a name="U102_8_6"></a>*102:8.6 (1128.2)* Aunque la religión personal precede a la evolución de la moral humana, hay que indicar lamentablemente que la religión institucional se ha quedado invariablemente rezagada detrás de las costumbres lentamente cambiantes de las razas humanas. La religión organizada ha demostrado ser conservadoramente lenta. Los profetas han conducido generalmente a los pueblos hacia un desarrollo religioso; los teólogos habitualmente los han frenado. Puesto que la religión es un asunto de experiencia interior o personal, nunca puede desarrollarse con mucha anticipación sobre la evolución intelectual de las razas.

<a name="U102_8_7"></a>*102:8.7 (1128.3)* Pero la religión nunca es realzada cuando se recurre a los pretendidos milagros. La búsqueda de los milagros es un retroceso a las religiones primitivas de la magia. La verdadera religión no tiene nada que ver con los supuestos milagros, y la religión revelada nunca se apoya en los milagros como prueba de su autoridad. La religión está siempre arraigada y basada en la experiencia personal. Y vuestra religión más elevada, la vida de Jesús, fue precisamente una experiencia personal de este tipo: el hombre, el hombre mortal, buscando a Dios y encontrándolo plenamente en el transcurso de una corta vida en la carne, mientras que en esta misma experiencia humana Dios se manifestó buscando al hombre y encontrándolo, para la plena satisfacción del alma perfecta de la supremacía infinita. Esto es la religión, la más elevada que se haya revelado hasta ahora en el universo de Nebadon — la vida terrestre de Jesús de Nazaret.

<a name="U102_8_8"></a>*102:8.8 (1128.4)* [Presentado por un Melquisedek de Nebadon.]
