﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento102.md" title="Los fundamentos de la fe religiosa">Documento 102</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento104.md" title="El crecimiento del concepto de la Trinidad">Documento 104</a>&#160;&#62;&#62;</p><hr />

## Documento 103

## <a name="U103_0_0"></a>La realidad de la experiencia religiosa

<a name="U103_0_1"></a>*103:0.1 (1129.1)* TODAS las reacciones verdaderamente religiosas del hombre están patrocinadas por el ministerio inicial del ayudante de la adoración, y censuradas por el ayudante de la sabiduría. La primera dotación supermental del hombre es la de la inclusión de su personalidad en el circuito del Espíritu Santo del Espíritu Creativo del Universo; y mucho antes de las donaciones de los Hijos divinos o de la donación universal de los Ajustadores, esta influencia actúa para ampliar el punto de vista del hombre sobre la ética, la religión y la espiritualidad. Después de las donaciones de los Hijos Paradisiacos, el Espíritu de la Verdad liberado contribuye poderosamente a aumentar la capacidad humana para percibir las verdades religiosas. A medida que progresa la evolución en un mundo habitado, los Ajustadores del Pensamiento participan cada vez más en el desarrollo de los tipos superiores de perspicacia religiosa humana. El Ajustador del Pensamiento es la ventana cósmica a través de la cual la criatura finita puede vislumbrar, por la fe, las certidumbres y divinidades de la Deidad ilimitada, el Padre Universal.

<a name="U103_0_2"></a>*103:0.2 (1129.2)* Las tendencias religiosas de las razas humanas son innatas; se manifiestan universalmente y tienen un origen aparentemente natural; las religiones primitivas son siempre evolutivas en su génesis. A medida que la experiencia religiosa natural continúa progresando, las revelaciones periódicas de la verdad se intercalan en el curso, por otra parte lento, de la evolución planetaria.

<a name="U103_0_3"></a>*103:0.3 (1129.3)* En Urantia existen actualmente cuatro tipos de religión:

<a name="U103_0_4"></a>*103:0.4 (1129.4)* 1. La religión natural o evolutiva.

<a name="U103_0_5"></a>*103:0.5 (1129.5)* 2. La religión sobrenatural o revelatoria.

<a name="U103_0_6"></a>*103:0.6 (1129.6)* 3. La religión práctica o corriente, una mezcla en mayor o menor grado de religiones naturales y sobrenaturales.

<a name="U103_0_7"></a>*103:0.7 (1129.7)* 4. Las religiones filosóficas, las doctrinas teológicas fabricadas por el hombre o elaboradas por la filosofía, y las religiones creadas por la razón.

### <a name="U103_1_0"></a>1&#8228;&#160;La filosofía de la religión

<a name="U103_1_1"></a>*103:1.1 (1129.8)* La unidad de la experiencia religiosa de un grupo social o racial proviene de la naturaleza idéntica del fragmento de Dios que reside en el individuo. Esta partícula divina en el hombre es la que origina su interés generoso por el bienestar de los demás hombres. Pero, puesto que la personalidad es única — no hay dos mortales que sean iguales — la consecuencia inevitable es que no hay dos seres humanos que puedan interpretar de la misma manera las directrices y los impulsos del espíritu de la divinidad que vive en sus mentes. Un grupo de mortales puede experimentar la unidad espiritual, pero nunca podrá alcanzar la uniformidad filosófica. Esta diversidad de interpretación del pensamiento y de la experiencia religiosos está demostrada en el hecho de que los teólogos y los filósofos del siglo veinte han formulado más de quinientas definiciones diferentes de la religión. En realidad, cada ser humano define la religión desde el punto de vista de su propia interpretación experiencial de los impulsos divinos que emanan del espíritu de Dios que reside en él, y por lo tanto esta interpretación ha de ser única y totalmente diferente de la filosofía religiosa de todos los demás seres humanos.

<a name="U103_1_2"></a>*103:1.2 (1130.1)* Cuando un mortal está plenamente de acuerdo con la filosofía religiosa de otro compañero mortal, ese fenómeno indica que estos dos seres han tenido una *experiencia religiosa* similar en lo referente a las materias implicadas en su interpretación filosófica semejante de la religión.

<a name="U103_1_3"></a>*103:1.3 (1130.2)* Aunque vuestra religión es un asunto de experiencia personal, es sumamente importante que lleguéis a conocer una gran cantidad de otras experiencias religiosas (las diversas interpretaciones de otros mortales diferentes) a fin de que podáis impedir que vuestra vida religiosa se vuelva egocéntrica — circunscrita, egoísta e insociable.

<a name="U103_1_4"></a>*103:1.4 (1130.3)* El racionalismo se equivoca cuando supone que la religión es, en primer lugar, una creencia primitiva en algo, que va seguida después de la búsqueda de los valores. La religión es ante todo una búsqueda de los valores, y luego formula un sistema de creencias interpretativas. Para los hombres es mucho más fácil ponerse de acuerdo sobre los valores religiosos — las metas — que sobre las creencias — las interpretaciones. Esto explica cómo la religión puede coincidir en los valores y las metas, y mostrar al mismo tiempo el fenómeno desconcertante de mantener una creencia en cientos de creencias contrarias — los credos. Esto explica también por qué una persona determinada puede mantener su experiencia religiosa a pesar de abandonar o de cambiar muchas de sus creencias religiosas. La religión subsiste a pesar de los cambios revolucionarios en las creencias religiosas. La teología no engendra la religión; es la religión la que da nacimiento a la filosofía teológica.

<a name="U103_1_5"></a>*103:1.5 (1130.4)* El hecho de que las personas religiosas hayan creído en tantas cosas falsas no invalida la religión, porque la religión está basada en el reconocimiento de los valores y es validada por la fe de la experiencia religiosa personal. La religión se basa pues en la experiencia y en el pensamiento religioso; la teología, la filosofía de la religión, es un intento sincero por interpretar esa experiencia. Estas creencias interpretativas pueden ser correctas o erróneas, o una mezcla de verdad y de error.

<a name="U103_1_6"></a>*103:1.6 (1130.5)* Llevar a cabo el reconocimiento de los valores espirituales es una experiencia que sobrepasa la ideación. Ningún idioma humano posee una palabra que se pueda emplear para designar esa «sensación», «sentimiento», «intuición» o «experiencia» que hemos elegido llamar la conciencia de Dios. El espíritu de Dios que reside en el hombre no es personal — el Ajustador es prepersonal — pero este Monitor presenta un valor, exhala un aroma de divinidad, que es personal en el sentido más elevado e infinito. Si Dios no fuera al menos personal, no podría ser consciente, y si no fuera consciente, entonces sería infrahumano.

### <a name="U103_2_0"></a>2&#8228;&#160;La religión y el individuo

<a name="U103_2_1"></a>*103:2.1 (1130.6)* La religión es funcional en la mente humana y se lleva a cabo en la experiencia antes de aparecer en la conciencia humana. Un niño existe durante cerca de nueve meses antes de experimentar el *nacimiento.* Pero el «nacimiento» de la religión no es repentino, es más bien una aparición gradual. Sin embargo, tarde o temprano hay un «día de nacimiento». No entráis en el reino de los cielos a menos que hayáis «nacido de nuevo» — nacido del Espíritu. Muchos nacimientos espirituales van acompañados de una gran angustia espiritual y de perturbaciones psicológicas acentuadas, al igual que muchos nacimientos físicos están caracterizados por un «parto difícil» y otras anormalidades del «alumbramiento». Otros nacimientos espirituales suponen un crecimiento normal y natural del reconocimiento de los valores supremos con un incremento de la experiencia espiritual, aunque no se produce ningún desarrollo religioso sin un esfuerzo consciente y unas resoluciones positivas e individuales. La religión nunca es una experiencia pasiva, una actitud negativa. Lo que se llama el «nacimiento de la religión» no está directamente relacionado con las experiencias llamadas de conversión que caracterizan habitualmente a los episodios religiosos que se producen más tarde en la vida a consecuencia de conflictos mentales, represiones emocionales y trastornos temperamentales.

<a name="U103_2_2"></a>*103:2.2 (1131.1)* Pero aquellas personas que han sido criadas por sus padres de tal manera que han crecido con la conciencia de ser los hijos de un Padre celestial amoroso, no deberían mirar con recelo a sus compañeros mortales que sólo han podido alcanzar esta conciencia de comunión con Dios a través de una crisis psicológica, de un trastorno emocional.

<a name="U103_2_3"></a>*103:2.3 (1131.2)* El terreno evolutivo de la mente del hombre donde germina la semilla de la religión revelada es la naturaleza moral que da origen tan pronto a una conciencia social. Las primeras incitaciones de la naturaleza moral de un niño no están relacionadas con el sexo, la culpa o el orgullo personal, sino más bien con los impulsos de justicia, equidad y unos vivos deseos de bondad — de servicio eficaz hacia sus semejantes. Cuando se alimentan estos despertares morales iniciales, se produce un desarrollo gradual de la vida religiosa que está relativamente libre de conflictos, trastornos y crisis.

<a name="U103_2_4"></a>*103:2.4 (1131.3)* Todo ser humano experimenta muy pronto algún tipo de conflicto entre sus impulsos egoístas y sus impulsos altruistas, y muchas veces, la primera experiencia de tener conciencia de Dios se puede alcanzar como resultado de buscar una ayuda superhumana para la tarea de resolver estos conflictos morales.

<a name="U103_2_5"></a>*103:2.5 (1131.4)* La psicología de un niño es positiva por naturaleza, no negativa. Hay tantos mortales que son negativos porque han sido educados así. Cuando decimos que los niños son positivos nos referimos a sus impulsos morales, a esos poderes mentales cuya aparición señala la llegada del Ajustador del Pensamiento.

<a name="U103_2_6"></a>*103:2.6 (1131.5)* Cuando surge la conciencia religiosa con ausencia de enseñanzas erróneas, la mente del niño normal avanza positivamente hacia la rectitud moral y el servicio social, en lugar de alejarse negativamente del pecado y la culpa. Puede o no haber conflicto en el desarrollo de la experiencia religiosa, pero siempre están presentes las inevitables decisiones, esfuerzos y actuaciones de la voluntad humana.

<a name="U103_2_7"></a>*103:2.7 (1131.6)* La elección moral está normalmente acompañada de un mayor o menor conflicto moral. Este primer conflicto de la mente infantil tiene lugar entre los vivos deseos del egoísmo y los impulsos del altruismo. El Ajustador del Pensamiento no desprecia los valores que los móviles egoístas tienen para la personalidad, pero trabaja para conceder una ligera preferencia a los impulsos altruistas que conducen a la meta de la felicidad humana y a las alegrías del reino de los cielos.

<a name="U103_2_8"></a>*103:2.8 (1131.7)* Cuando un ser moral escoge ser desinteresado al enfrentarse con el impulso de ser egoísta, lleva a cabo una experiencia religiosa primitiva. Ningún animal puede hacer esta elección; esta decisión es a la vez humana y religiosa. Abarca el hecho de la conciencia de Dios y manifiesta el impulso hacia el servicio social, la base de la fraternidad de los hombres. Cuando la mente escoge, mediante un acto de libre albedrío, un juicio moral justo, esta decisión constituye una experiencia religiosa.

<a name="U103_2_9"></a>*103:2.9 (1131.8)* Pero antes de que un niño se haya desarrollado lo suficiente como para adquirir una capacidad moral y, por lo tanto, ser capaz de escoger el servicio altruista, ya ha desarrollado una naturaleza egoísta fuerte y bien unificada. Esta situación de hecho es la que da origen a la teoría de la lucha entre la naturaleza «superior» y la naturaleza «inferior», entre el «antiguo hombre pecador» y la «nueva naturaleza» de la gracia. Un niño normal empieza a aprender muy pronto en la vida que es «más bienaventurado dar que recibir».

<a name="U103_2_10"></a>*103:2.10 (1131.9)* El hombre tiende a identificar el impulso de servirse a sí mismo con su ego — con su yo. Por contraste, se siente inclinado a identificar la voluntad de ser altruista con alguna influencia exterior a él — Dios. Y en verdad este juicio es correcto, pues todos estos deseos altruistas tienen realmente su origen en las directrices del Ajustador del Pensamiento interior, y este Ajustador es un fragmento de Dios. La conciencia humana reconoce el impulso del Monitor espiritual como la incitación a ser altruista, a preocuparse por los semejantes. Ésta es al menos la experiencia inicial y fundamental de la mente del niño. Cuando el niño que crece no consigue unificar su personalidad, el impulso altruista puede superdesarrollarse hasta el punto de perjudicar seriamente el bienestar del yo. Una conciencia descaminada puede volverse responsable de muchos conflictos, preocupaciones, tristezas y un sinfín de desgracias humanas.

### <a name="U103_3_0"></a>3&#8228;&#160;La religión y la raza humana

<a name="U103_3_1"></a>*103:3.1 (1132.1)* Aunque todas las creencias en los espíritus, los sueños y otras diversas supersticiones han jugado un papel en el origen evolutivo de las religiones primitivas, no deberíais pasar por alto la influencia del espíritu de solidaridad del clan o de la tribu. En las relaciones de grupo estaba presente la situación social exacta que proporcionaba el estímulo para el conflicto entre el egoísmo y el altruismo en la naturaleza moral de la mente humana primitiva. A pesar de su creencia en los espíritus, los australianos primitivos centran todavía su religión en el clan. Con el tiempo, estos conceptos religiosos tienden a personalizarse, primero como animales, y más tarde bajo la forma de un superhombre o un Dios. Incluso las razas inferiores como los bosquimanos de África, que ni siquiera creen en los tótemes, reconocen la diferencia entre el interés personal y el interés colectivo, una distinción primitiva entre los valores seculares y los valores sagrados. Pero el grupo social no es la fuente de la experiencia religiosa. Independientemente de la influencia de todas estas contribuciones primitivas a la religión inicial del hombre, sigue siendo un hecho que el verdadero impulso religioso tiene su origen en las presencias espirituales auténticas que activan la voluntad de ser desinteresado.

<a name="U103_3_2"></a>*103:3.2 (1132.2)* La religión ulterior se presagia en la creencia primitiva en las maravillas y los misterios naturales, el mana impersonal. Pero tarde o temprano, la religión en evolución exige que el individuo haga algún sacrificio personal por el bien de su grupo social, haga algo para que otras personas sean más felices y mejores. Al final, la religión está destinada a convertirse en el servicio de Dios y de los hombres.

<a name="U103_3_3"></a>*103:3.3 (1132.3)* La religión está diseñada para cambiar el entorno del hombre, pero una gran parte de la religión que poseen los mortales de hoy se ha vuelto incapaz de hacerlo. El entorno es el que ha dominado con demasiada frecuencia a la religión.

<a name="U103_3_4"></a>*103:3.4 (1132.4)* Recordad que en la religión de todas las épocas, la experiencia más importante es el sentimiento relacionado con los valores morales y los significados sociales, y no el pensamiento relativo a los dogmas teológicos o a las teorías filosóficas. La religión evoluciona favorablemente a medida que el elemento de la magia es reemplazado por el concepto de la moral.

<a name="U103_3_5"></a>*103:3.5 (1132.5)* El hombre ha evolucionado desde las supersticiones del mana, la magia, la adoración de la naturaleza, el miedo a los espíritus y la adoración de los animales, hasta los diversos ceremoniales mediante los cuales las actitudes religiosas del individuo se convirtieron en las reacciones colectivas del clan. Luego estas ceremonias se focalizaron y cristalizaron en las creencias tribales, y finalmente estos miedos y credos se personalizaron en dioses. Pero en toda esta evolución religiosa, el elemento moral nunca ha estado totalmente ausente. El impulso de Dios dentro del hombre siempre ha sido fuerte. Estas poderosas influencias — una humana y la otra divina — aseguraron la supervivencia de la religión a través de las vicisitudes de los siglos, a pesar de que muy a menudo estuvo amenazada de extinción debido a cientos de tendencias subversivas y antagonismos hostiles.

### <a name="U103_4_0"></a>4&#8228;&#160;La comunión espiritual

<a name="U103_4_1"></a>*103:4.1 (1133.1)* La diferencia característica entre una reunión social y una asamblea religiosa consiste en que, en contraste con la mundana, la religiosa está impregnada de una atmósfera de *comunión.* De esta manera, la asociación humana engendra un sentimiento de compañerismo con lo divino, y éste es el comienzo del culto colectivo. Compartir una comida común fue el primer tipo de comunión social, y las religiones primitivas estipularon así que una parte del sacrificio ceremonial fuera consumida por los fieles. Incluso en el cristianismo, el pan eucarístico conserva esta forma de comunión. La atmósfera de la comunión proporciona un período de tregua reconfortante y reparador en el conflicto entre el ego egoísta y el impulso altruista del Monitor espiritual interior. Éste es el preludio de la verdadera adoración — la práctica de la presencia de Dios, que conduce a la aparición de la fraternidad de los hombres.

<a name="U103_4_2"></a>*103:4.2 (1133.2)* Cuando el hombre primitivo sentía que su comunión con Dios se había interrumpido, recurría a algún tipo de sacrificio en un esfuerzo por expiar su falta, por restablecer las relaciones amistosas. El hambre y la sed de rectitud conducen al descubrimiento de la verdad, y la verdad acrecienta los ideales, y esto crea nuevos problemas para las personas religiosas individuales, pues nuestros ideales tienden a crecer en progresión geométrica, mientras que nuestra capacidad para vivir a su altura sólo aumenta en progresión aritmética.

<a name="U103_4_3"></a>*103:4.3 (1133.3)* El sentimiento de culpa (no la conciencia del pecado) proviene, o bien de la interrupción de la comunión espiritual, o de la disminución de los ideales morales. Uno sólo puede liberarse de esta difícil situación comprendiendo bien que nuestros ideales morales más elevados no son necesariamente sinónimos de la voluntad de Dios. El hombre no puede esperar vivir a la altura de sus ideales más elevados, pero puede ser fiel a su intención de encontrar a Dios y de parecerse cada vez más a él.

<a name="U103_4_4"></a>*103:4.4 (1133.4)* Jesús suprimió todas las ceremonias de sacrificios y de expiación. Destruyó las bases de toda esta culpabilidad ficticia y de este sentimiento de aislamiento en el universo al afirmar que el hombre es un hijo de Dios; la relación entre la criatura y el Creador fue puesta sobre la base de una relación entre padre e hijo. Dios se convierte en un Padre amoroso para sus hijos e hijas mortales. Todas las ceremonias que no formen parte legítima de esta relación familiar íntima están abolidas para siempre.

<a name="U103_4_5"></a>*103:4.5 (1133.5)* Dios Padre no se relaciona con el hombre, su hijo, sobre la base de sus virtudes o de sus méritos reales, sino sobre el reconocimiento de los móviles del hijo — el propósito y la intención de la criatura. Esta relación es una asociación entre padre e hijo, y está impulsada por el amor divino.

### <a name="U103_5_0"></a>5&#8228;&#160;El origen de los ideales

<a name="U103_5_1"></a>*103:5.1 (1133.6)* La mente evolutiva primitiva da origen a un sentimiento de deber social y de obligación moral derivado principalmente del miedo emocional. El deseo más positivo de servicio social y el idealismo altruista proceden del impulso directo del espíritu divino que reside en la mente humana.

<a name="U103_5_2"></a>*103:5.2 (1133.7)* Esta idea-ideal de hacer el bien a los demás — el impulso de negarle algo al ego en beneficio de nuestro prójimo — está al principio muy circunscrita. El hombre primitivo sólo considera como prójimos a las personas más cercanas a él, a aquellos que lo tratan con amistad; a medida que avanza la civilización religiosa, el concepto de prójimo se expande hasta abarcar el clan, la tribu, o la nación. Luego, Jesús amplió el ámbito del prójimo hasta englobar al conjunto de la humanidad, y que deberíamos amar incluso a nuestros enemigos. Hay algo en el interior de cada ser humano normal que le dice que esta enseñanza es moral — es justa. Incluso aquellos que practican menos este ideal admiten que es justo en teoría.

<a name="U103_5_3"></a>*103:5.3 (1134.1)* Todos los hombres reconocen la moralidad de este impulso humano universal a ser desinteresados y altruistas. El humanista atribuye el origen de este impulso al funcionamiento natural de la mente material; la persona religiosa reconoce más correctamente que este impulso verdaderamente desinteresado de la mente mortal es una respuesta a las directrices espirituales internas del Ajustador del Pensamiento.

<a name="U103_5_4"></a>*103:5.4 (1134.2)* Pero la interpretación que el hombre hace de estos conflictos iniciales entre la voluntad que busca el bien del yo y la voluntad que busca el bien de los demás no siempre es fiable. Sólo una personalidad bastante bien unificada puede arbitrar las controversias multiformes entre los anhelos del ego y la conciencia social en ciernes. Nuestro yo tiene sus derechos así como nuestros prójimos tienen los suyos. Ninguno de los dos debe reclamar en exclusiva la atención y el servicio del individuo. La incapacidad para resolver este problema da origen al tipo más primitivo de sentimientos humanos de culpa.

<a name="U103_5_5"></a>*103:5.5 (1134.3)* La felicidad humana sólo se consigue cuando el deseo egoísta del yo y el impulso altruista del yo superior (del espíritu divino) están coordinados y conciliados mediante la voluntad unificada de la personalidad que integra y supervisa. La mente del hombre evolutivo se enfrenta constantemente al complejo problema de arbitrar el combate entre la expansión natural de los impulsos emocionales y el crecimiento moral de las incitaciones altruistas basadas en la perspicacia espiritual — en la reflexión religiosa auténtica.

<a name="U103_5_6"></a>*103:5.6 (1134.4)* El intento por conseguir la misma cantidad de bien para el yo que para el mayor número de otros yoes representa un problema que no siempre se puede resolver satisfactoriamente dentro de un marco espacio-temporal. En el transcurso de una vida eterna, estos antagonismos se pueden resolver, pero en una corta vida humana es imposible solucionarlos. Jesús se refirió a esta paradoja cuando dijo: «Aquel que salve su vida la perderá, pero aquel que pierda su vida por amor al reino, la encontrará.»

<a name="U103_5_7"></a>*103:5.7 (1134.5)* La persecución del ideal — la lucha por parecerse a Dios — es un esfuerzo continuo antes y después de la muerte. La vida después de la muerte no es diferente, en sus aspectos esenciales, a la existencia mortal. Todo lo bueno que hacemos en esta vida contribuye directamente a realzar la vida futura. La verdadera religión no favorece la indolencia moral ni la pereza espiritual fomentando la vana esperanza de recibir todas las virtudes de un carácter noble por el simple hecho de atravesar las puertas de la muerte natural. La verdadera religión no minimiza los esfuerzos del hombre por progresar durante su estancia en la vida como arrendatario mortal. Todo logro humano contribuye directamente a enriquecer las primeras etapas de la experiencia de la supervivencia inmortal.

<a name="U103_5_8"></a>*103:5.8 (1134.6)* Es funesto para el idealismo humano enseñarle al hombre que todos sus impulsos altruistas son simplemente el desarrollo de sus instintos gregarios naturales. Pero el hombre se siente ennoblecido y poderosamente estimulado cuando se entera de que estos impulsos superiores de su alma emanan de las fuerzas espirituales que residen en su mente mortal.

<a name="U103_5_9"></a>*103:5.9 (1134.7)* Una vez que el hombre comprende plenamente que algo eterno y divino vive y se esfuerza dentro de él, esto lo eleva por encima y más allá de sí mismo. Así es como una fe viviente en el origen superhumano de nuestros ideales valida nuestra creencia de que somos hijos de Dios y hace reales nuestras convicciones altruistas, los sentimientos de la fraternidad de los hombres.

<a name="U103_5_10"></a>*103:5.10 (1134.8)* El hombre, en su ámbito espiritual, posee realmente un libre albedrío. El hombre mortal no es un esclavo desamparado de la soberanía inflexible de un Dios todopoderoso, ni una víctima de la fatalidad desesperante de un determinismo cósmico mecanicista. El hombre es verdaderamente el arquitecto de su propio destino eterno.

<a name="U103_5_11"></a>*103:5.11 (1135.1)* Pero las presiones no salvan ni ennoblecen al hombre. El crecimiento espiritual surge del interior del alma en evolución. La presión puede deformar la personalidad, pero nunca estimula el crecimiento. Incluso la presión educativa sólo es negativamente útil, en el sentido de que puede ayudar a impedir las experiencias desastrosas. El crecimiento espiritual es mucho mayor cuando todas las presiones externas se reducen al mínimo. «Allí donde está el espíritu del Señor, hay libertad». El hombre se desarrolla mejor cuando las presiones del hogar, la comunidad, la iglesia y el Estado son menores. Pero no se debe interpretar que esto signifique que en una sociedad progresiva no haya cabida para el hogar, las instituciones sociales, la iglesia y el Estado.

<a name="U103_5_12"></a>*103:5.12 (1135.2)* Cuando un miembro de un grupo social religioso ha cumplido con los requisitos de dicho grupo, se le debería animar a disfrutar de la libertad religiosa, expresando plenamente su propia interpretación personal de las verdades de la creencia religiosa y de los hechos de la experiencia religiosa. La seguridad de un grupo religioso depende de su unidad espiritual, no de su uniformidad teológica. Los miembros de un grupo religioso deberían poder disfrutar de la libertad de pensar libremente, sin tener que convertirse en «librepensadores». Existe una gran esperanza para toda iglesia que adore al Dios viviente, valide la fraternidad de los hombres y se atreva a suprimir la presión de todo credo entre sus miembros.

### <a name="U103_6_0"></a>6&#8228;&#160;La coordinación filosófica

<a name="U103_6_1"></a>*103:6.1 (1135.3)* La teología es el estudio de las acciones y reacciones del espíritu humano; nunca podrá convertirse en una ciencia, ya que siempre deberá estar más o menos combinada con la psicología para expresarse de forma personal, y con la filosofía para ser descrita de manera sistemática. La teología es siempre el estudio de *vuestra* religión; el estudio de la religión de los demás es la psicología.

<a name="U103_6_2"></a>*103:6.2 (1135.4)* Cuando el hombre aborda el estudio y el examen de su universo desde el *exterior,* da nacimiento a las diversas ciencias físicas; cuando aborda la investigación de sí mismo y del universo desde el *interior,* da origen a la teología y a la metafísica. El arte posterior de la filosofía se desarrolla en un esfuerzo por armonizar las numerosas discrepancias que al principio están destinadas a aparecer entre los hallazgos y las enseñanzas de estas dos maneras diametralmente opuestas de acercarse al universo de cosas y de seres.

<a name="U103_6_3"></a>*103:6.3 (1135.5)* La religión tiene que ver con el punto de vista espiritual, con la conciencia de la *interioridad* de la experiencia humana. La naturaleza espiritual del hombre le proporciona a éste la oportunidad de darle la vuelta al universo desde fuera hacia dentro. Por lo tanto es cierto que, vista exclusivamente desde la interioridad de la experiencia de la personalidad, toda la creación parece ser de naturaleza espiritual.

<a name="U103_6_4"></a>*103:6.4 (1135.6)* Cuando el hombre inspecciona analíticamente el universo a través de los dones materiales de sus sentidos físicos y de su percepción mental asociada, el cosmos parece ser mecánico y energético-material. Esta técnica para estudiar la realidad consiste en darle la vuelta al universo desde dentro hacia fuera.

<a name="U103_6_5"></a>*103:6.5 (1135.7)* No se puede construir un concepto filosófico lógico y coherente del universo sobre los postulados del materialismo o del espiritismo, pues estos dos sistemas de pensamiento, cuando se aplican de forma universal, se ven obligados a ver el cosmos de manera deformada, ya que el primero contacta con un universo vuelto desde dentro hacia fuera, y el segundo reconoce la naturaleza de un universo vuelto desde fuera hacia dentro. Así pues, ni la ciencia ni la religión solas, en sí mismas y por sí mismas, nunca podrán esperar conseguir una comprensión adecuada de las verdades y las relaciones universales sin la guía de la filosofía humana y la iluminación de la revelación divina.

<a name="U103_6_6"></a>*103:6.6 (1136.1)* El espíritu interior del hombre tendrá que depender siempre, para poder expresarse y autorrealizarse, del mecanismo y la técnica de la mente. La experiencia exterior del hombre con la realidad material deberá basarse igualmente en la conciencia mental de la personalidad que experimenta. Por esta razón, las experiencias humanas espirituales y materiales — interiores y exteriores — están siempre correlacionadas con la función mental, y condicionadas, en cuanto a su comprensión consciente, por la actividad de la mente. El hombre experimenta la materia en su mente; experimenta la realidad espiritual en su alma, pero se hace consciente de esta experiencia en su mente. El intelecto es el armonizador siempre presente que condiciona y cualifica la suma total de la experiencia mortal. Tanto las cosas-energía como los valores espirituales están teñidos por la interpretación que realizan los medios mentales de la conciencia.

<a name="U103_6_7"></a>*103:6.7 (1136.2)* La dificultad que tenéis para conseguir una coordinación más armoniosa entre la ciencia y la religión se debe a vuestra ignorancia total sobre el ámbito intermedio del mundo morontial de cosas y de seres. El universo local consta de tres grados, o estados, de manifestación de la realidad: la materia, la morontia y el espíritu. El ángulo de aproximación morontial borra toda divergencia entre los hallazgos de las ciencias físicas y el funcionamiento del espíritu de la religión. La razón es la técnica de comprensión de las ciencias; la fe es la técnica de perspicacia de la religión; la mota es la técnica del nivel morontial. La mota es una sensibilidad supermaterial a la realidad, que empieza a compensar el crecimiento incompleto; tiene por sustancia el conocimiento-razón y por esencia la fe-perspicacia. La mota es una reconciliación superfilosófica de las percepciones divergentes de la realidad, y las personalidades materiales no la pueden alcanzar; está basada en parte en la experiencia de haber sobrevivido a la vida material en la carne. Pero muchos mortales han reconocido la conveniencia de poseer algún método que reconcilie la interacción entre los campos ampliamente separados de la ciencia y la religión; y la metafísica es el resultado del intento infructuoso del hombre por tender un puente sobre este abismo bien reconocido. Pero la metafísica humana ha resultado ser más desconcertante que iluminadora. La metafísica representa el esfuerzo bien intencionado, pero inútil, del hombre por compensar la ausencia de la mota morontial.

<a name="U103_6_8"></a>*103:6.8 (1136.3)* La metafísica ha resultado ser un fracaso; el hombre no puede percibir la mota. La revelación es la única técnica que puede compensar, en un mundo material, la ausencia de la sensibilidad de la mota a la verdad. La revelación clarifica con autoridad la confusión de la metafísica desarrollada por la razón en una esfera evolutiva.

<a name="U103_6_9"></a>*103:6.9 (1136.4)* La ciencia es el intento del hombre por estudiar su entorno físico, el mundo de la energía-materia; la religión es la experiencia del hombre con el cosmos de los valores espirituales; la filosofía ha sido desarrollada por el esfuerzo mental del hombre por organizar y correlacionar los hallazgos de estos conceptos ampliamente separados en algo semejante a una actitud razonable y unificada ante el cosmos. La filosofía, clarificada por la revelación, funciona aceptablemente en ausencia de la mota y en presencia del derrumbamiento y el fracaso de la metafísica, creada por la razón del hombre para sustituir a la mota.

<a name="U103_6_10"></a>*103:6.10 (1136.5)* El hombre primitivo no diferenciaba entre el nivel de la energía y el nivel del espíritu. La raza violeta y sus sucesores anditas fueron los primeros que intentaron separar lo matemático de lo volitivo. El hombre civilizado ha seguido cada vez más los pasos de los primeros griegos y de los sumerios, los cuales distinguían entre lo animado y lo inanimado. A medida que progrese la civilización, la filosofía tendrá que colmar los abismos cada vez más grandes entre el concepto del espíritu y el concepto de la energía. Pero, en el tiempo del espacio, estas divergencias están unificadas en el Supremo.

<a name="U103_6_11"></a>*103:6.11 (1137.1)* La ciencia debe basarse siempre en la razón, aunque la imaginación y las conjeturas ayudan a extender sus fronteras. La religión depende para siempre de la fe, aunque la razón es una influencia estabilizadora y una sirviente útil. Siempre ha habido y siempre habrá interpretaciones engañosas de los fenómenos del mundo natural y del mundo espiritual, las ciencias y las religiones llamadas así equivocadamente.

<a name="U103_6_12"></a>*103:6.12 (1137.2)* Basándose en su comprensión incompleta de la ciencia, en su débil dominio de la religión y en sus tentativas frustradas en metafísica, el hombre ha intentado construir sus formulaciones filosóficas. El hombre moderno construiría en verdad una filosofía valiosa y atractiva de sí mismo y de su universo si no fuera por la ruptura de su importantísima e indispensable conexión metafísica entre los mundos de la materia y del espíritu, ya que la metafísica no ha logrado tender un puente sobre el abismo morontial entre lo físico y lo espiritual. Al hombre mortal le falta el concepto de la mente y la materia morontiales, y la *revelación* es la única técnica que existe para reparar esta carencia de datos conceptuales que el hombre necesita tan urgentemente para poder construir una filosofía lógica del universo y para llegar a comprender satisfactoriamente el lugar seguro y establecido que ocupa en este universo.

<a name="U103_6_13"></a>*103:6.13 (1137.3)* La revelación es la única esperanza que tiene el hombre evolutivo para tender un puente sobre el abismo morontial. La fe y la razón, sin la ayuda de la mota, no pueden concebir ni construir un universo lógico. Sin la perspicacia de la mota, el hombre mortal no puede discernir la bondad, el amor y la verdad en los fenómenos del mundo material.

<a name="U103_6_14"></a>*103:6.14 (1137.4)* Cuando la filosofía del hombre se inclina intensamente hacia el mundo de la materia, se vuelve racionalista o *naturalista.* Cuando la filosofía se inclina especialmente hacia el nivel espiritual, se vuelve *idealista* e incluso mística. Cuando la filosofía tiene el desacierto de apoyarse en la metafísica, se vuelve infaliblemente *escéptica,* confusa. En las épocas pasadas, la mayor parte del conocimiento y de las evaluaciones intelectuales del hombre han caído en una de estas tres deformaciones de la percepción. La filosofía no se atreve a proyectar sus interpretaciones de la realidad de manera lineal como lo hace la lógica; nunca debe olvidar tener en cuenta la simetría elíptica de la realidad y la curvatura esencial de todos los conceptos de relación.

<a name="U103_6_15"></a>*103:6.15 (1137.5)* La filosofía más elevada que puede alcanzar el hombre mortal debe estar basada lógicamente en la razón de la ciencia, la fe de la religión y la perspicacia de la verdad que proporciona la revelación. Mediante esta unión, el hombre puede compensar un poco su fracaso en desarrollar una metafísica adecuada y su incapacidad para comprender la mota de la morontia.

### <a name="U103_7_0"></a>7&#8228;&#160;La ciencia y la religión

<a name="U103_7_1"></a>*103:7.1 (1137.6)* La ciencia está sostenida por la razón, y la religión por la fe. Aunque la fe no está basada en la razón, es razonable; aunque sea independiente de la lógica, sin embargo está estimulada por una lógica sana. La fe ni siquiera puede ser alimentada por una filosofía ideal; la fe es en verdad, junto con la ciencia, la fuente misma de dicha filosofía. La fe, la perspicacia religiosa humana, sólo puede ser dirigida de manera segura por la revelación, sólo puede ser elevada con seguridad por la experiencia personal de los mortales con la presencia espiritual, bajo la forma de Ajustador, del Dios que es espíritu.

<a name="U103_7_2"></a>*103:7.2 (1137.7)* La verdadera salvación es la técnica de la evolución divina de la mente mortal, desde su identificación con la materia, pasando por los mundos de enlace morontial, hasta el estado universal superior de la correlación espiritual. De la misma manera que, en la evolución terrestre, el instinto intuitivo material precede a la aparición del conocimiento razonado, la manifestación de la perspicacia intuitiva espiritual presagia la aparición posterior de la razón y de la experiencia morontial y espiritual en el excelso programa de la evolución celestial, que consiste en transmutar los potenciales del hombre temporal en la realidad y la divinidad del hombre eterno, de un finalitario del Paraíso.

<a name="U103_7_3"></a>*103:7.3 (1138.1)* Pero a medida que el hombre ascendente se dirige hacia el interior y hacia el Paraíso para efectuar su experiencia con Dios, se dirigirá igualmente hacia fuera y hacia el espacio para comprender, en términos energéticos, el cosmos material. La progresión de la ciencia no está limitada a la vida terrestre del hombre; su experiencia de ascensión en el universo y en el superuniverso será en gran medida el estudio de la transmutación de la energía y de la metamorfosis de la materia. Dios es espíritu, pero la Deidad es unidad, y la unidad de la Deidad engloba no solamente los valores espirituales del Padre Universal y del Hijo Eterno, sino que conoce también los hechos energéticos del Controlador Universal y de la Isla del Paraíso, mientras que estas dos fases de la realidad universal están perfectamente correlacionadas en las relaciones mentales del Actor Conjunto y unificadas, en el nivel finito, en la Deidad emergente del Ser Supremo.

<a name="U103_7_4"></a>*103:7.4 (1138.2)* La unión de la actitud científica y de la perspicacia religiosa, por mediación de la filosofía experiencial, forma parte de la larga experiencia humana de ascensión al Paraíso. Las aproximaciones de las matemáticas y las certezas de la perspicacia necesitarán siempre la función armonizadora de la lógica mental en todos los niveles experienciales inferiores a la máxima consecución del Supremo.

<a name="U103_7_5"></a>*103:7.5 (1138.3)* Pero la lógica nunca podrá conseguir armonizar los hallazgos de la ciencia y las percepciones de la religión, a menos que los aspectos científicos y religiosos de una personalidad estén dominados por la verdad, estén sinceramente deseosos de seguir a la verdad dondequiera que los conduzca, sin tener en cuenta las conclusiones a las que los pueda llevar.

<a name="U103_7_6"></a>*103:7.6 (1138.4)* La lógica es la técnica de la filosofía, su método de expresión. Dentro del ámbito de la ciencia verdadera, la razón siempre es sensible a la lógica auténtica; dentro del ámbito de la verdadera religión, la fe siempre es lógica cuando es contemplada desde la base de un punto de vista interior, aunque esta fe pueda parecer totalmente sin fundamento desde el punto de vista del enfoque científico, que la contempla desde fuera hacia dentro. Mirando desde fuera hacia dentro, el universo puede parecer material; mirando desde dentro hacia fuera, el mismo universo parece ser totalmente espiritual. La razón surge de la conciencia material, la fe, de la conciencia espiritual, pero gracias a la mediación de una filosofía reforzada por la revelación, la lógica puede confirmar tanto el punto de vista interior como el exterior, estabilizando de este modo tanto a la ciencia como a la religión. Así, a través de un contacto común con la lógica de la filosofía, la ciencia y la religión pueden volverse cada vez más tolerantes la una con la otra, cada vez menos escépticas.

<a name="U103_7_7"></a>*103:7.7 (1138.5)* Lo que la ciencia y la religión en desarrollo necesitan es una autocrítica más penetrante y audaz, una mayor conciencia de la condición incompleta de sus estados evolutivos. Los instructores de la ciencia y de la religión están a menudo, en conjunto, demasiado seguros de sí mismos y son demasiado dogmáticos. La ciencia y la religión sólo pueden autocriticar sus propios *hechos.* A partir del momento en que se apartan del marco de los hechos, la razón abdica o bien degenera rápidamente en un compañero de falsa lógica.

<a name="U103_7_8"></a>*103:7.8 (1138.6)* La verdad — la comprensión de las relaciones cósmicas, los hechos universales y los valores espirituales — puede conseguirse mejor a través del ministerio del Espíritu de la Verdad, y puede ser criticada mejor por la *revelación.* Pero la revelación no da origen a una ciencia ni a una religión; su función consiste en coordinar la ciencia y la religión con la verdad de la realidad. En ausencia de revelación, o a falta de aceptarla o de comprenderla, el hombre mortal siempre ha recurrido a su inútil gesto hacia la metafísica, ya que ésta es la única sustituta humana de la revelación de la verdad o de la mota de la personalidad morontial.

<a name="U103_7_9"></a>*103:7.9 (1139.1)* La ciencia del mundo material permite al hombre controlar, y hasta cierto punto dominar, su entorno físico. La religión de la experiencia espiritual es la fuente del impulso hacia la fraternidad que permite a los hombres convivir en las complejidades de la civilización de una era científica. La metafísica, pero con más seguridad la revelación, proporciona un terreno de encuentro común para los descubrimientos de la ciencia y de la religión, y hace posible el intento humano por correlacionar lógicamente estas esferas del pensamiento, separadas pero interdependientes, en una filosofía bien equilibrada impregnada de estabilidad científica y de certidumbre religiosa.

<a name="U103_7_10"></a>*103:7.10 (1139.2)* En el estado mortal no hay nada que se pueda probar de manera absoluta; tanto la ciencia como la religión están basadas en suposiciones. En el nivel morontial, los postulados de la ciencia y de la religión se pueden probar parcialmente mediante la lógica de la mota. En el nivel espiritual representado por el estado máximo, la necesidad de una prueba finita se desvanece gradualmente ante la experiencia efectiva de, y con, la realidad; pero incluso entonces existen muchas cosas más allá de lo finito que permanecen sin poderse probar.

<a name="U103_7_11"></a>*103:7.11 (1139.3)* Todas las divisiones del pensamiento humano están basadas en ciertas suposiciones que, aunque no están probadas, son aceptadas por la sensibilidad constitutiva a la realidad de la dotación mental del hombre. La ciencia inicia su carrera de razonamiento tan alabada *suponiendo* la realidad de tres cosas: la materia, el movimiento y la vida. La religión se pone en marcha con la suposición de la validez de tres cosas: la mente, el espíritu y el universo — el Ser Supremo.

<a name="U103_7_12"></a>*103:7.12 (1139.4)* La ciencia se convierte en el campo de reflexión de las matemáticas, de la energía y la materia temporales en el espacio. La religión no sólo pretende ocuparse del espíritu finito y temporal, sino también del espíritu de la eternidad y de la supremacía. Estas dos maneras extremas de percibir el universo sólo pueden llegar a proporcionar unas interpretaciones análogas sobre los orígenes, las funciones, las relaciones, las realidades y los destinos a través de una larga experiencia con la mota. La divergencia entre la energía y el espíritu encuentra su máxima armonización en el circuito de los Siete Espíritus Maestros; la primera unificación de esta divergencia se produce en la Deidad del Supremo, y la unidad de su finalidad, en la infinidad de la Fuente-Centro Primera, el YO SOY.

<a name="U103_7_13"></a>*103:7.13 (1139.5)* La *razón* es el acto de reconocer las conclusiones de la conciencia en relación con la experiencia en, y con, el mundo físico de energía y de materia. La *fe* es el acto de reconocer la validez de la conciencia espiritual — algo que no se puede probar humanamente de otra manera. La *lógica* es la progresión sintética, mediante la búsqueda de la verdad, de la unidad de la fe y la razón, y está basada en los dones mentales constitutivos de los seres mortales, el reconocimiento innato de las cosas, los significados y los valores.

<a name="U103_7_14"></a>*103:7.14 (1139.6)* La presencia del Ajustador del Pensamiento aporta una verdadera prueba de la realidad espiritual, pero la validez de esta presencia no es demostrable para el mundo exterior, sino solamente para aquel que experimenta así la existencia interior de Dios. La conciencia de tener un Ajustador está basada en la recepción intelectual de la verdad, en la percepción supermental de la bondad, y en la motivación de la personalidad para amar.

<a name="U103_7_15"></a>*103:7.15 (1139.7)* La ciencia descubre el mundo material, la religión lo evalúa, y la filosofía se esfuerza por interpretar sus significados a la vez que coordina el punto de vista científico material con el concepto religioso espiritual. Pero la historia es un terreno donde la ciencia y la religión quizás no se pongan nunca plenamente de acuerdo.

### <a name="U103_8_0"></a>8&#8228;&#160;La filosofía y la religión

<a name="U103_8_1"></a>*103:8.1 (1140.1)* Aunque la ciencia y la filosofía puedan suponer la probabilidad de Dios mediante su razón y su lógica, sólo la experiencia religiosa personal de un hombre conducido por el espíritu puede afirmar con certeza que esta Deidad suprema y personal existe. Mediante la técnica de encarnar así la verdad viviente, la hipótesis filosófica de la probabilidad de Dios se convierte en una realidad religiosa.

<a name="U103_8_2"></a>*103:8.2 (1140.2)* La confusión en torno a la experiencia de la certidumbre sobre Dios proviene de las interpretaciones y relaciones desiguales que las distintas personas y las diferentes razas de hombres tienen de esta experiencia. El experimentar a Dios puede ser totalmente válido, pero la disertación *sobre* Dios, como es intelectual y filosófica, es divergente y a menudo desconcertantemente falaz.

<a name="U103_8_3"></a>*103:8.3 (1140.3)* Un hombre bueno y noble puede estar totalmente enamorado de su esposa, pero ser completamente incapaz de pasar satisfactoriamente un examen escrito sobre la psicología del amor conyugal. Otro hombre, que tenga poco o ningún amor por su esposa, podría pasar este examen de una manera muy aceptable. La idea imperfecta que se hace el enamorado sobre la verdadera naturaleza del ser amado no invalida en lo más mínimo la realidad o la sinceridad de su amor.

<a name="U103_8_4"></a>*103:8.4 (1140.4)* Si creéis realmente en Dios — si lo conocéis y lo amáis por la fe — no permitáis que la realidad de esta experiencia sea disminuida o empañada de ninguna manera por las insinuaciones dubitativas de la ciencia, los reparos de la lógica, los postulados de la filosofía, o las sugerencias ingeniosas de las almas bien intencionadas que quisieran crear una religión sin Dios.

<a name="U103_8_5"></a>*103:8.5 (1140.5)* La certidumbre de la persona religiosa que conoce a Dios no debería alterarse por la incertidumbre de los materialistas incrédulos; la fe profunda y la certeza inquebrantable del creyente experiencial son más bien las que deberían constituir un poderoso desafío para la incertidumbre del no creyente.

<a name="U103_8_6"></a>*103:8.6 (1140.6)* La filosofía, para poder prestar el mayor servicio tanto a la ciencia como a la religión, debería evitar los extremos del materialismo y del panteísmo. Sólo una filosofía que reconoce la realidad de la personalidad — la permanencia en presencia del cambio — puede tener un valor moral para el hombre, puede servir de enlace entre las teorías de la ciencia material y las de la religión espiritual. La revelación viene a compensar la fragilidad de la filosofía en evolución.

### <a name="U103_9_0"></a>9&#8228;&#160;La esencia de la religión

<a name="U103_9_1"></a>*103:9.1 (1140.7)* La teología se ocupa del contenido intelectual de la religión, y la metafísica (la revelación) trata de los aspectos filosóficos. La experiencia religiosa *es* el contenido espiritual de la religión. A pesar de las extravagancias mitológicas y las ilusiones psicológicas del contenido intelectual de la religión, de las suposiciones metafísicas erróneas y las técnicas para engañarse a sí mismo, de las deformaciones políticas y las perversiones socioeconómicas del contenido filosófico de la religión, la experiencia espiritual de la religión personal sigue siendo auténtica y válida.

<a name="U103_9_2"></a>*103:9.2 (1140.8)* La religión tiene que ver con el sentimiento, la acción y la vida, y no simplemente con el pensamiento. El pensamiento está más estrechamente relacionado con la vida material y debería estar dominado en general, aunque no del todo, por la razón y los hechos de la ciencia y, en sus tendencias inmateriales hacia los mundos del espíritu, por la verdad. Por muy ilusoria y errónea que sea vuestra teología, vuestra religión puede ser totalmente auténtica y eternamente verdadera.

<a name="U103_9_3"></a>*103:9.3 (1141.1)* El budismo, en su forma original, es una de las mejores religiones sin Dios que han aparecido en toda la historia evolutiva de Urantia, aunque esta doctrina no permaneció atea en el transcurso de su desarrollo. Una religión sin fe es una contradicción; una religión sin Dios es una inconsecuencia filosófica y un absurdo intelectual.

<a name="U103_9_4"></a>*103:9.4 (1141.2)* El origen mágico y mitológico de la religión natural no invalida la realidad y la verdad de las religiones revelatorias posteriores ni el evangelio salvador consumado de la religión de Jesús. La vida y las enseñanzas de Jesús despojaron finalmente a la religión de las supersticiones de la magia, de las ilusiones de la mitología y de la esclavitud del dogmatismo tradicional. Pero esta magia y esta mitología primitivas habían preparado muy eficazmente el camino para una religión posterior y superior mediante la suposición de la existencia y la realidad de los valores y los seres supermateriales.

<a name="U103_9_5"></a>*103:9.5 (1141.3)* Aunque la experiencia religiosa es un fenómeno subjetivo puramente espiritual, esta experiencia engloba una actitud de fe positiva y viviente hacia los reinos más elevados de la realidad objetiva universal. El ideal de la filosofía religiosa es una fe-confianza capaz de conducir al hombre a depender sin reservas del amor absoluto del Padre infinito del universo de universos. Esta experiencia religiosa auténtica trasciende de lejos la objetivación filosófica de los deseos idealistas; da realmente por descontada la salvación y sólo se preocupa por saber y hacer la voluntad del Padre que está en el Paraíso. Las marcas distintivas de una religión así son: la fe en una Deidad suprema, la esperanza de una supervivencia eterna, y el amor, especialmente el amor a los semejantes.

<a name="U103_9_6"></a>*103:9.6 (1141.4)* Cuando la teología domina a la religión, la religión muere; se convierte en una doctrina en lugar de ser una vida. La misión de la teología consiste simplemente en facilitar la toma de conciencia de la experiencia espiritual personal. La teología constituye el esfuerzo religioso por definir, clarificar, exponer y justificar las afirmaciones experienciales de la religión que, a fin de cuentas, sólo pueden ser validadas por una fe viviente. En la filosofía superior del universo, la sabiduría, al igual que la razón, se alía con la fe. La razón, la sabiduría y la fe son los logros más elevados del hombre. La razón introduce al hombre en el mundo de los hechos, de las cosas; la sabiduría lo introduce en el mundo de la verdad, de las relaciones; la fe lo hace entrar en el mundo de la divinidad, de la experiencia espiritual.

<a name="U103_9_7"></a>*103:9.7 (1141.5)* La fe arrastra con mucho gusto a la razón hasta donde la razón puede llegar; luego la fe continúa con la sabiduría hasta el máximo límite filosófico; y después se atreve a lanzarse a un viaje sin límites y sin fin por el universo en compañía únicamente de la VERDAD.

<a name="U103_9_8"></a>*103:9.8 (1141.6)* La ciencia (el conocimiento) está basada en la suposición inherente (ocasionada por el espíritu ayudante) de que la razón es válida, de que el universo puede ser comprendido. La filosofía (la comprensión coordinada) está basada en la suposición inherente (ocasionada por el espíritu de la sabiduría) de que la sabiduría es válida, de que el universo material puede ser coordinado con el espiritual. La religión (la verdad de la experiencia espiritual personal) está basada en la suposición inherente (ocasionada por el Ajustador del Pensamiento) de que la fe es válida, de que Dios puede ser conocido y alcanzado.

<a name="U103_9_9"></a>*103:9.9 (1141.7)* La comprensión completa de la realidad de la vida mortal consiste en un consentimiento progresivo a creer en estas suposiciones de la razón, la sabiduría y la fe. Una vida así está motivada por la verdad y dominada por el amor; estos son los ideales de la realidad cósmica objetiva, cuya existencia no se puede demostrar materialmente.

<a name="U103_9_10"></a>*103:9.10 (1142.1)* Una vez que la razón reconoce lo verdadero y lo falso, da muestras de sabiduría; cuando la sabiduría escoge entre lo verdadero y lo falso, entre la verdad y el error, demuestra la guía del espíritu. Así es como las funciones de la mente, el alma y el espíritu están siempre estrechamente unidas y funcionalmente interasociadas. La razón se ocupa del conocimiento basado en los hechos; la sabiduría se ocupa de la filosofía y la revelación; la fe se ocupa de la experiencia espiritual viviente. El hombre alcanza la belleza a través de la verdad, y por medio del amor espiritual asciende hacia la bondad.

<a name="U103_9_11"></a>*103:9.11 (1142.2)* La fe conduce a conocer a Dios, y no simplemente a un sentimiento místico de la presencia divina. La fe no debe estar influida excesivamente por sus consecuencias emotivas. La verdadera religión es una experiencia de creencia y de conocimiento, así como una satisfacción de los sentimientos.

<a name="U103_9_12"></a>*103:9.12 (1142.3)* Existe una realidad, en la experiencia religiosa, que es proporcional a su contenido espiritual, y esta realidad trasciende la razón, la ciencia, la filosofía, la sabiduría y todos los demás logros humanos. Las convicciones de esta experiencia son inatacables; la lógica de la vida religiosa es indiscutible; la certidumbre de este conocimiento es superhumana; las satisfacciones son magníficamente divinas, la valentía es indomable, las dedicaciones son incondicionales, las lealtades son supremas y los destinos son finales — eternos, últimos y universales.

<a name="U103_9_13"></a>*103:9.13 (1142.4)* [Presentado por un Melquisedek de Nebadon.]
