﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento104.md" title="El crecimiento del concepto de la Trinidad">Documento 104</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento106.md" title="Los niveles de realidad del universo">Documento 106</a>&#160;&#62;&#62;</p><hr />

## Documento 105

## <a name="U105_0_0"></a>La Deidad y la realidad

<a name="U105_0_1"></a>*105:0.1 (1152.1)* INCLUSO para las órdenes elevadas de inteligencias del universo, la infinidad sólo es parcialmente comprensible y la finalidad de la realidad sólo es relativamente inteligible. Cuando la mente humana trata de penetrar en el misterio y la eternidad del origen y el destino de todo lo que llamamos *real,* puede resultarle útil abordar el problema imaginando la eternidad y la infinidad como una elipse casi ilimitada producida por una sola causa absoluta, que ejerce su actividad en todo este círculo universal de diversificación interminable persiguiendo siempre algún potencial de destino absoluto e infinito.

<a name="U105_0_2"></a>*105:0.2 (1152.2)* Cuando el intelecto mortal intenta captar el concepto de la totalidad de la realidad, esa mente finita se encuentra cara a cara con la realidad de la infinidad. La totalidad de la realidad *es* la infinidad, y por eso nunca puede ser plenamente comprendida por una mente que posea una capacidad conceptual subinfinita.

<a name="U105_0_3"></a>*105:0.3 (1152.3)* La mente humana no se puede formar un concepto muy adecuado de las existencias eternas, y a falta de esta comprensión, nos resulta imposible describir nuestros propios conceptos sobre la totalidad de la realidad. Sin embargo, podemos intentar presentarlos, aunque somos plenamente conscientes de que nuestros conceptos deberán sufrir una profunda deformación en el proceso de traducción y modificación para ponerlos al nivel de comprensión de la mente mortal.

### <a name="U105_1_0"></a>1&#8228;&#160;El concepto filosófico del YO SOY

<a name="U105_1_1"></a>*105:1.1 (1152.4)* Los filósofos del universo atribuyen la causalidad original absoluta en la infinidad al Padre Universal, actuando como el YO SOY infinito, eterno y absoluto.

<a name="U105_1_2"></a>*105:1.2 (1152.5)* Presentar al intelecto mortal esta idea de un YO SOY infinito comporta muchos factores de peligro, ya que este concepto está tan alejado de la comprensión experiencial humana que ocasiona una grave deformación de los significados y una idea falsa de los valores. Sin embargo, el concepto filosófico del YO SOY proporciona a los seres finitos una base para intentar acceder a la comprensión parcial de los orígenes absolutos y de los destinos infinitos. Pero en todos nuestros esfuerzos por dilucidar la génesis y la fructificación de la realidad debemos indicar claramente que, en todo lo referente a los significados y valores de la personalidad, este concepto del YO SOY es sinónimo de la Primera Persona de la Deidad, el Padre Universal de todas las personalidades. Sin embargo, este postulado del YO SOY no es tan fácil de identificar en los ámbitos no deificados de la realidad universal.

<a name="U105_1_3"></a>*105:1.3 (1152.6)* *El YO SOY es el Infinito; el YO SOY es también la infinidad.* Desde el punto de vista temporal o secuencial, toda la realidad tiene su origen en el infinito YO SOY, cuya existencia solitaria en la infinita eternidad del pasado ha de ser el primer postulado filosófico de las criaturas finitas. El concepto del YO SOY implica *una infinidad incalificada,* la realidad no diferenciada de todo lo que podría existir alguna vez en toda una eternidad infinita.

<a name="U105_1_4"></a>*105:1.4 (1153.1)* Como concepto existencial, el YO SOY no es ni deificado ni no deificado, ni actual ni potencial, ni personal ni impersonal, ni estático ni dinámico. No se puede aplicar ningún calificativo al Infinito, salvo afirmar que el YO SOY *es.* El postulado filosófico del YO SOY es un concepto universal algo más difícil de comprender que el del Absoluto Incalificado.

<a name="U105_1_5"></a>*105:1.5 (1153.2)* Para la mente finita debe haber simplemente un principio, y aunque la realidad nunca ha tenido realmente un principio, sin embargo la realidad manifiesta ciertas relaciones de origen con la infinidad. La situación primordial en la eternidad, anterior a la realidad, se puede imaginar más o menos como sigue: En un momento hipotético e infinitamente lejano de la eternidad pasada, se podría concebir al YO SOY como cosa y no cosa, como causa y efecto, como volición y reacción. En ese momento hipotético de la eternidad no existe ninguna diferenciación en toda la infinidad. La infinidad está colmada por el Infinito; el Infinito envuelve a la infinidad. Es el momento estático hipotético de la eternidad; los actuales están todavía contenidos en sus potenciales, y los potenciales aún no han aparecido dentro de la infinidad del YO SOY. Pero incluso en esa situación hipotética, debemos suponer que existe la posibilidad de la voluntad autónoma.

<a name="U105_1_6"></a>*105:1.6 (1153.3)* Recordad siempre que la comprensión humana del Padre Universal es una experiencia personal. Dios, como vuestro Padre espiritual, puede ser comprendido por vosotros y por todos los demás mortales. Pero *vuestroconcepto cultual experiencial del Padre Universal siempre será menor quevuestro postulado filosófico de la infinidad de la Fuente-Centro Primera, elYO SOY.* Cuando hablamos del Padre, nos referimos a Dios tal como puede ser comprendido por sus criaturas tanto humildes como elevadas, pero la Deidad contiene muchas más cosas que son incomprensibles para las criaturas del universo. Dios, vuestro Padre y mi Padre, es esa fase del Infinito que percibimos en nuestra personalidad como una realidad experiencial efectiva, pero el YO SOY sigue siendo como nuestra hipótesis de todo lo que sentimos que es incognoscible en la Fuente-Centro Primera. E incluso esta hipótesis se encuentra probablemente muy por debajo de la infinidad insondable de la realidad original.

<a name="U105_1_7"></a>*105:1.7 (1153.4)* El universo de universos, con su innumerable multitud de personalidades que lo habitan, es un organismo inmenso y complejo, pero la Fuente-Centro Primera es infinitamente más compleja que los universos y las personalidades que han surgido a la realidad en respuesta a sus mandatos deliberados. Cuando contempláis con temor la magnitud del universo maestro, deteneos a considerar que incluso esta creación inconcebible no puede ser más que una revelación parcial del Infinito.

<a name="U105_1_8"></a>*105:1.8 (1153.5)* La infinidad está en verdad muy lejos del nivel experiencial de la comprensión mortal, pero incluso en esta época de Urantia vuestros conceptos sobre la infinidad están creciendo, y continuarán creciendo durante toda vuestra carrera sin fin que se extiende hacia adelante en la eternidad futura. La infinidad incalificada carece de sentido para las criaturas finitas, pero la infinidad es capaz de autolimitarse y es susceptible de expresar la realidad en todos los niveles de las existencias universales. Y el rostro que muestra el Infinito a todas las personalidades del universo es el rostro de un Padre, el Padre Universal del amor.

### <a name="U105_2_0"></a>2&#8228;&#160;El YO SOY como trino y séptuple

<a name="U105_2_1"></a>*105:2.1 (1153.6)* Al examinar la génesis de la realidad, tened siempre presente que toda la realidad absoluta procede de la eternidad y que su existencia no tiene principio. Cuando decimos realidad absoluta, nos referimos a las tres personas existenciales de la Deidad, a la Isla del Paraíso y a los tres Absolutos. Estas siete realidades son eternas de una manera coordinada, a pesar de que recurrimos al lenguaje del espacio-tiempo para presentar sus orígenes secuenciales a los seres humanos.

<a name="U105_2_2"></a>*105:2.2 (1154.1)* Al seguir la descripción cronológica de los orígenes de la realidad, debe existir un supuesto momento teórico en el que se produce la «primera» expresión volitiva y la «primera» reacción repercusiva dentro del YO SOY. En nuestro intento por describir la génesis y la generación de la realidad, esta etapa se puede concebir como aquella en la que *El Uno Infinito* se diferencia de *LaInfinitud,* pero el postulado de esta relación doble debe siempre ampliarse hasta un concepto trino mediante el reconocimiento del continuum eterno de *LaInfinidad,* del YO SOY.

<a name="U105_2_3"></a>*105:2.3 (1154.2)* Esta autometamorfosis del YO SOY culmina en la múltiple diferenciación de la realidad deificada y de la realidad no deificada, de la realidad potencial y actual, y de algunas otras realidades que apenas pueden clasificarse de esta manera. Estas diferenciaciones del YO SOY teórico y monista están eternamente integradas gracias a las relaciones simultáneas que surgen dentro del mismo YO SOY — la prerrealidad prepotencial, preactual, prepersonal y de un solo elemento que, aún siendo infinita, se revela como absoluta en la presencia de la Fuente-Centro Primera, y como personalidad en el amor ilimitado del Padre Universal.

<a name="U105_2_4"></a>*105:2.4 (1154.3)* Por medio de estas metamorfosis internas, el YO SOY establece las bases para una relación séptuple consigo mismo. Ahora, el concepto filosófico (temporal) del YO SOY solitario y el concepto transitorio (temporal) del YO SOY como trino se pueden ampliar hasta abarcar al YO SOY como séptuple. Esta naturaleza séptuple — o de siete fases — se puede sugerir mejor relacionándola con los Siete Absolutos de la Infinidad:

<a name="U105_2_5"></a>*105:2.5 (1154.4)* 1. *El Padre Universal.* YO SOY el padre del Hijo Eterno. Ésta es la relación original de personalidad entre las realidades. La personalidad absoluta del Hijo hace absoluto el hecho de la paternidad de Dios y establece la filiación potencial de todas las personalidades. Esta relación demuestra la personalidad del Infinito y culmina su revelación espiritual en la personalidad del Hijo Original. Incluso los mortales que viven todavía en la carne pueden experimentar parcialmente, en los niveles espirituales, esta fase del YO SOY, puesto que pueden adorar a nuestro Padre.

<a name="U105_2_6"></a>*105:2.6 (1154.5)* 2. *El Controlador Universal.* YO SOY la causa del Paraíso eterno. Ésta es la relación primordial impersonal entre las realidades, la asociación original no espiritual. El Padre Universal es Dios-como-amor; el Controlador Universal es Dios-como-arquetipo. Esta relación establece el potencial de las formas — de las configuraciones — y determina el arquetipo maestro de las relaciones impersonales y no espirituales — el arquetipo maestro que sirve para crear todas las copias.

<a name="U105_2_7"></a>*105:2.7 (1154.6)* 3. *El Creador Universal.* YO SOY uno con el Hijo Eterno. Esta unión del Padre y del Hijo (en presencia del Paraíso) pone en marcha el ciclo creativo, el cual culmina en la aparición de la personalidad conjunta y del universo eterno. Desde el punto de vista de los mortales finitos, la realidad tiene sus verdaderos comienzos con la aparición, en la eternidad, de la creación de Havona. Este acto creativo de la Deidad lo efectúa y se produce a través del Dios de Acción, que es en esencia la unidad del Padre y del Hijo, manifestada en y para todos los niveles de lo actual. Por consiguiente, la creatividad divina está caracterizada infaliblemente por la unidad, y esta unidad es el reflejo exterior de la unicidad absoluta de la dualidad Padre-Hijo y de la Trinidad Padre-Hijo-Espíritu.

<a name="U105_2_8"></a>*105:2.8 (1155.1)* 4. *El Sostén Infinito.* YO SOY autoasociable. Ésta es la asociación primordial de los aspectos estáticos y potenciales de la realidad. En esta relación, todos los factores calificados e incalificados están compensados. Esta fase del YO SOY se comprende mejor como Absoluto Universal — el unificador del Absoluto de la Deidad y del Absoluto Incalificado.

<a name="U105_2_9"></a>*105:2.9 (1155.2)* 5. *El Potencial Infinito.* YO SOY autocalificado. Éste es el punto de referencia de la infinidad que atestigua eternamente que el YO SOY se ha limitado voluntariamente, en virtud de lo cual ha conseguido expresarse y revelarse de forma triple. Esta fase del YO SOY se comprende generalmente como Absoluto de la Deidad.

<a name="U105_2_10"></a>*105:2.10 (1155.3)* 6. *La Capacidad Infinita.* YO SOY estático-reactivo. Ésta es la matriz sin fin, la posibilidad de todas las expansiones cósmicas futuras. La mejor manera de concebir esta fase del YO SOY es quizás la presencia supergravitatoria del Absoluto Incalificado.

<a name="U105_2_11"></a>*105:2.11 (1155.4)* 7. *El Uno Universal de la Infinidad.* El YO SOY como YO SOY. Ésta es la estasis o relación de la Infinidad consigo misma, el hecho eterno de la realidad de la infinidad y la verdad universal de la infinidad de la realidad. En la medida en que esta relación es discernible como personalidad, es revelada a los universos en el Padre divino de toda personalidad — incluso de la personalidad absoluta. En la medida en que es posible expresar esta relación de manera impersonal, el universo contacta con ella bajo la forma de la coherencia absoluta de la energía pura y del puro espíritu en presencia del Padre Universal. En la medida en que esta relación es concebible como un absoluto, es revelada en la primacía de la Fuente-Centro Primera; en ella todos vivimos, nos movemos y tenemos nuestra existencia, desde las criaturas del espacio hasta los ciudadanos del Paraíso. Y esto es tan cierto para el universo maestro como para el ultimatón infinitesimal, tan cierto para lo que va a ser como para lo que es y para lo que ha sido.

### <a name="U105_3_0"></a>3&#8228;&#160;Los siete Absolutos de la Infinidad

<a name="U105_3_1"></a>*105:3.1 (1155.5)* Las siete relaciones primordiales dentro del YO SOY se eternizan bajo la forma de los Siete Absolutos de la Infinidad. Pero, aunque podemos describir los orígenes de la realidad y la diferenciación de la infinidad mediante una narración secuencial, de hecho los siete Absolutos son eternos de una manera incalificada y coordinada. La mente mortal quizás necesite concebir que han tenido un principio, pero este concepto debería estar siempre eclipsado por la comprensión de que los siete Absolutos no han tenido un principio; son eternos y, como tales, han existido siempre. Los siete Absolutos son la premisa de la realidad, y han sido descritos en estos documentos como sigue:

<a name="U105_3_2"></a>*105:3.2 (1155.6)* 1. *La Fuente-Centro Primera.* La Primera Persona de la Deidad y el arquetipo principal de lo que no es deidad, Dios, el Padre Universal, creador, controlador y sostén; el amor universal, el espíritu eterno y la energía infinita; el potencial de todos los potenciales y la fuente de todos los actuales; la estabilidad de todo lo estático y el dinamismo de todos los cambios; la fuente del arquetipo y el Padre de las personas. Los siete Absolutos equivalen colectivamente a la infinidad, pero el mismo Padre Universal es realmente infinito.

<a name="U105_3_3"></a>*105:3.3 (1155.7)* 2. *La Fuente-Centro Segunda.* La Segunda Persona de la Deidad, el Hijo Eterno y Original; las realidades personales absolutas del YO SOY y la base para la realización y la revelación del «YO SOY personalidad». Ninguna personalidad puede esperar alcanzar al Padre Universal si no es a través de su Hijo Eterno; la personalidad tampoco puede alcanzar los niveles de existencia espirituales sin la acción y la ayuda de este arquetipo absoluto de todas las personalidades. En la Fuente-Centro Segunda el espíritu es incalificado mientras que la personalidad es absoluta.

<a name="U105_3_4"></a>*105:3.4 (1156.1)* 3. *El Paraíso como Fuente-Centro.* Segundo arquetipo de lo que no es deidad, la Isla eterna del Paraíso; la base para la revelación y la realización del «YO SOY fuerza» y el fundamento para establecer el control gravitatorio en todos los universos. El Paraíso es el absoluto de los arquetipos con respecto a toda la realidad manifestada, no espiritual, impersonal y no volitiva. Al igual que la energía espiritual está relacionada con el Padre Universal a través de la personalidad absoluta del Hijo-Madre, toda la energía cósmica está sujeta al control gravitatorio de la Fuente-Centro Primera a través del arquetipo absoluto de la Isla del Paraíso. El Paraíso no está en el espacio; el espacio existe en relación con el Paraíso, y la cronicidad del movimiento está determinada por medio de su relación con el Paraíso. La Isla eterna está totalmente en reposo; todas las demás energías organizadas, o en vías de organizarse, están en eterno movimiento. La presencia del Absoluto Incalificado es la única que permanece inmóvil en todo el espacio, y el Incalificado está coordinado con el Paraíso. El Paraíso existe en el centro del espacio, el Incalificado lo impregna y toda existencia relativa tiene su ser dentro de este ámbito.

<a name="U105_3_5"></a>*105:3.5 (1156.2)* 4. *La Fuente-Centro Tercera.* La Tercera Persona de la Deidad, el Actor Conjunto; el integrador infinito de las energías cósmicas del Paraíso con las energías espirituales del Hijo Eterno; el coordinador perfecto de los móviles de la voluntad y de los mecanismos de la fuerza; el unificador de toda la realidad actual o en vías de actualizarse. El Espíritu Infinito revela la misericordia del Hijo Eterno mediante el servicio de sus múltiples hijos, y actúa al mismo tiempo como manipulador infinito, tejiendo para siempre el arquetipo del Paraíso en las energías del espacio. Este mismo Actor Conjunto, este Dios de Acción, es la expresión perfecta de los planes y de los propósitos ilimitados del Padre y del Hijo, actuando a la vez como fuente de la mente y donador del intelecto a las criaturas de un extenso cosmos.

<a name="U105_3_6"></a>*105:3.6 (1156.3)* 5. *El Absoluto de la Deidad.* Las posibilidades causativas potencialmente personales de la realidad universal, la totalidad de todo el potencial de la Deidad. El Absoluto de la Deidad es el que atenúa deliberadamente las realidades incalificadas, absolutas y no divinas. El Absoluto de la Deidad es el que atenúa lo absoluto y hace absoluto lo restringido — es el iniciador del destino.

<a name="U105_3_7"></a>*105:3.7 (1156.4)* 6. *El Absoluto Incalificado.* Estático, reactivo y en reposo; la infinidad cósmica no revelada del YO SOY; la totalidad de la realidad no deificada y la finalidad de todo el potencial no personal. El espacio limita la actividad del Incalificado, pero la presencia del Incalificado no tiene límites, es infinita. Existe un concepto de periferia para el universo maestro, pero la presencia del Incalificado no tiene límites; ni siquiera la eternidad puede agotar la quietud ilimitada de este Absoluto que no es deidad.

<a name="U105_3_8"></a>*105:3.8 (1156.5)* 7. *El Absoluto Universal.* Unificador de lo deificado y de lo no deificado; correlaciona lo absoluto y lo relativo. El Absoluto Universal (al ser estático, potencial y asociativo) compensa la tensión entre lo que existe desde siempre y lo inacabado.

<a name="U105_3_9"></a>*105:3.9 (1156.6)* Los Siete Absolutos de la Infinidad constituyen los comienzos de la realidad. Desde la perspectiva de la mente mortal, la Fuente-Centro Primera parecería ser anterior a todos los absolutos. Pero aunque este postulado sea útil, está invalidado por la coexistencia en la eternidad del Hijo, del Espíritu, de los tres Absolutos y de la Isla del Paraíso.

<a name="U105_3_10"></a>*105:3.10 (1157.1)* Es una *verdad* que los Absolutos son manifestaciones del YO SOY-Fuente-Centro Primera; es un *hecho* que estos Absolutos nunca han tenido un principio, sino que son los eternos coordinados de la Fuente-Centro Primera. Las relaciones entre los Absolutos en la eternidad no siempre se pueden presentar sin que ocasionen paradojas en el lenguaje del tiempo y en los modelos conceptuales del espacio. Pero independientemente de cualquier confusión relacionada con el origen de los Siete Absolutos de la Infinidad, es a la vez un hecho y una verdad que toda la realidad está basada en sus existencias en la eternidad y en sus relaciones en la infinidad.

### <a name="U105_4_0"></a>4&#8228;&#160;Unidad, dualidad y triunidad

<a name="U105_4_1"></a>*105:4.1 (1157.2)* Los filósofos del universo dan por sentado que la existencia del YO SOY en la eternidad es la fuente primordial de toda la realidad. Junto con esto admiten el postulado de que el YO SOY se segmenta en unas relaciones primarias consigo mismo — las siete fases de la infinidad. Y simultáneamente con esta suposición efectúan el tercer postulado — la aparición en la eternidad de los Siete Absolutos de la Infinidad, y la eternización de la asociación de dualidad entre las siete fases del YO SOY y estos siete Absolutos.

<a name="U105_4_2"></a>*105:4.2 (1157.3)* La autorrevelación del YO SOY empieza así por su yo estático, pasa por su autosegmentación y las relaciones consigo mismo, y culmina en las relaciones absolutas, en las relaciones con unos Absolutos derivados de sí mismo. La dualidad surge así a la existencia mediante la asociación eterna entre los Siete Absolutos de la Infinidad y la séptuple infinidad de las fases autosegmentadas del YO SOY que se autorrevela. Estas relaciones duales, que para los universos se eternizan bajo la forma de los siete Absolutos, hacen eternas las bases fundamentales de toda la realidad universal.

<a name="U105_4_3"></a>*105:4.3 (1157.4)* A veces se ha afirmado que la unidad engendra la dualidad, que ésta produce la triunidad, y que la triunidad es el eterno antepasado de todas las cosas. Existen en verdad tres grandes clases de relaciones primordiales, que son las siguientes:

<a name="U105_4_4"></a>*105:4.4 (1157.5)* 1. *Las relaciones de unidad.* Las relaciones que existen dentro del YO SOY, cuando esta unidad se concibe como una diferenciación trina, y después séptuple, de sí mismo.

<a name="U105_4_5"></a>*105:4.5 (1157.6)* 2. *Las relaciones de dualidad.* Las relaciones que existen entre el YO SOY como séptuple y los Siete Absolutos de la Infinidad.

<a name="U105_4_6"></a>*105:4.6 (1157.7)* 3. *Las relaciones de triunidad.* Son las asociaciones funcionales de los Siete Absolutos de la Infinidad.

<a name="U105_4_7"></a>*105:4.7 (1157.8)* Las relaciones de triunidad surgen sobre unos fundamentos de dualidad porque la interasociación entre los Absolutos es inevitable. Estas asociaciones triunitarias eternizan el potencial de toda la realidad; abarcan a la vez la realidad deificada y la no deificada.

<a name="U105_4_8"></a>*105:4.8 (1157.9)* El YO SOY es la infinidad incalificada bajo la forma de *unidad.* Las dualidades eternizan los *fundamentos* de la realidad. Las triunidades existencian la realización de la infinidad como una *función* universal.

<a name="U105_4_9"></a>*105:4.9 (1157.10)* Los preexistenciales se vuelven existenciales en los siete Absolutos, y los existenciales se vuelven funcionales en las triunidades, que son las asociaciones fundamentales de los Absolutos. Al mismo tiempo que se eternizan las triunidades, el escenario universal está preparado — los potenciales existen y los actuales están presentes — y la plenitud de la eternidad contempla la diversificación de la energía cósmica, el despliegue del espíritu del Paraíso y la atribución de la mente junto con la concesión de la personalidad, en virtud de la cual todos estos derivados de la Deidad y del Paraíso están unificados experiencialmente en el nivel de las criaturas, y también lo están mediante otras técnicas en el nivel por encima de las criaturas.

### <a name="U105_5_0"></a>5&#8228;&#160;La promulgación de la realidad finita

<a name="U105_5_1"></a>*105:5.1 (1158.1)* Al igual que la diversificación original del YO SOY debe atribuirse a una volición inherente y autónoma, la promulgación de la realidad finita debe imputarse a los actos volitivos de la Deidad del Paraíso y a los ajustes repercusivos de las triunidades funcionales.

<a name="U105_5_2"></a>*105:5.2 (1158.2)* Antes de dotar a lo finito de una deidad, parecería que toda la diversificación de la realidad tuvo lugar en los niveles absolutos; pero el acto volitivo de promulgar la realidad finita conlleva una atenuación de la absolutidad e implica la aparición de las relatividades.

<a name="U105_5_3"></a>*105:5.3 (1158.3)* Aunque presentamos esta narración de manera secuencial y describimos la aparición histórica de lo finito como un derivado directo de lo absoluto, se debe tener en cuenta que los trascendentales son al mismo tiempo anteriores y posteriores a todo lo finito. Los trascendentales últimos son, en relación con lo finito, tanto la causa como la culminación.

<a name="U105_5_4"></a>*105:5.4 (1158.4)* La posibilidad de lo finito es inherente al Infinito, pero la transformación de la posibilidad en probabilidad y en inevitabilidad debe atribuirse al libre albedrío existente por sí mismo de la Fuente-Centro Primera, que activa todas las asociaciones triunitarias. Únicamente la infinidad de la voluntad del Padre podía atenuar de tal manera el nivel de existencia absoluto como para existenciar un nivel último o crear un nivel finito.

<a name="U105_5_5"></a>*105:5.5 (1158.5)* Con la aparición de la realidad relativa y atenuada surge a la existencia un nuevo ciclo de la realidad — el ciclo del crecimiento — un majestuoso descenso desde las alturas de la infinidad hasta el ámbito de lo finito, que oscila eternamente hacia el Paraíso y la Deidad, buscando siempre unos destinos superiores proporcionados a una fuente infinita.

<a name="U105_5_6"></a>*105:5.6 (1158.6)* Estas operaciones inconcebibles señalan el principio de la historia del universo, indican el nacimiento del tiempo mismo. Para una criatura, el comienzo de lo finito *es* la génesis de la realidad; tal como lo percibe la mente de la criatura, no existe ninguna realidad imaginable que sea anterior a la finita. Esta realidad finita recién aparecida existe en dos fases originales:

<a name="U105_5_7"></a>*105:5.7 (1158.7)* 1. *Los máximos primarios,* la realidad supremamente perfecta, el tipo de universo y de criaturas de Havona.

<a name="U105_5_8"></a>*105:5.8 (1158.8)* 2. *Los máximos secundarios,* la realidad supremamente perfeccionada, el tipo de creación y de criaturas superuniversales.

<a name="U105_5_9"></a>*105:5.9 (1158.9)* Éstas son pues las dos manifestaciones originales: la perfecta por constitución y la perfeccionada por evolución. Las dos están coordinadas en las relaciones de la eternidad, pero dentro de los límites del tiempo son aparentemente diferentes. El factor tiempo significa crecimiento para aquello que crece; los finitos secundarios crecen; por eso aquellos que crecen deben aparecer como incompletos en el tiempo. Pero estas diferencias, que son tan importantes en este lado del Paraíso, no existen en la eternidad.

<a name="U105_5_10"></a>*105:5.10 (1158.10)* Hablamos de lo perfecto y de lo perfeccionado como máximos primarios y secundarios, pero existe además otro tipo de máximo: Las relaciones trinitizadoras y de otros tipos entre los primarios y los secundarios producen la aparición de *los máximos terciarios —* las cosas, los significados y los valores que no son ni perfectos ni perfeccionados, pero que sin embargo están coordinados con estos dos factores ancestrales.

### <a name="U105_6_0"></a>6&#8228;&#160;Las repercusiones de la realidad finita

<a name="U105_6_1"></a>*105:6.1 (1159.1)* Toda la promulgación de las existencias finitas representa un trasvase desde los potenciales hasta los actuales en el interior de las asociaciones absolutas de la infinidad funcional. Entre las numerosas repercusiones que produjo la manifestación creativa de lo finito, se pueden citar las siguientes:

<a name="U105_6_2"></a>*105:6.2 (1159.2)* 1. *La reacción de la deidad,* la aparición de los tres niveles de la supremacía experiencial: la realidad de la supremacía del espíritu personal en Havona, el potencial para la supremacía del poder personal en el gran universo en proyecto, y la capacidad de la mente experiencial para efectuar una actividad desconocida en un nivel de supremacía del futuro universo maestro.

<a name="U105_6_3"></a>*105:6.3 (1159.3)* 2. *La reacción en el universo* implicaba una activación de los planes arquitectónicos para el nivel espacial superuniversal, y esta evolución continúa todavía en toda la organización física de los siete superuniversos.

<a name="U105_6_4"></a>*105:6.4 (1159.4)* 3. *La repercusión con respecto a las criaturas* de la promulgación de la realidad finita tuvo como resultado la aparición de los seres perfectos del orden de los habitantes eternos de Havona, y de los ascendentes evolutivos perfeccionados procedentes de los siete superuniversos. Pero la experiencia evolutiva (creativa en el tiempo) de alcanzar la perfección implica tener como punto de partida algo distinto a la perfección. Así es como aparece la imperfección en las creaciones evolutivas. Y éste es el origen del mal potencial. Los defectos de adaptación, la falta de armonía y los conflictos, todas estas cosas son inherentes al crecimiento evolutivo, desde los universos físicos hasta las criaturas personales.

<a name="U105_6_5"></a>*105:6.5 (1159.5)* 4. *La reacción de la divinidad* ante la imperfección inherente al retraso temporal de la evolución se revela en la presencia compensadora de Dios Séptuple, cuyas actividades integran aquello que está perfeccionándose con lo perfecto y con lo perfeccionado. Este retraso temporal es inseparable de la evolución, que es la creatividad en el tiempo. A causa de esto, y también por otras razones, el poder todopoderoso del Supremo está basado en los éxitos divinos de Dios Séptuple. Este retraso temporal hace posible la participación de las criaturas en la creación divina, permitiendo que las personalidades creadas se asocien con la Deidad para alcanzar el máximo desarrollo. Incluso la mente material de la criatura mortal se asocia así con el Ajustador divino para dualizar el alma inmortal. Dios Séptuple proporciona también las técnicas que compensan las limitaciones experienciales de la perfección inherente, compensando además las limitaciones preascensionales de la imperfección.

### <a name="U105_7_0"></a>7&#8228;&#160;La existenciación de los trascendentales

<a name="U105_7_1"></a>*105:7.1 (1159.6)* Los trascendentales son subinfinitos y subabsolutos, pero son superiores a los finitos y a las criaturas. Los trascendentales se existencian como un nivel integrador que correlaciona los supervalores de los absolutos con los valores máximos de los finitos. Desde el punto de vista de las criaturas, aquello que es trascendental parecería haberse existenciado como una consecuencia de lo finito, y desde el punto de vista de la eternidad, como una anticipación de lo finito; y existen aquellos que lo han considerado como una «prerresonancia» de lo finito.

<a name="U105_7_2"></a>*105:7.2 (1159.7)* Lo trascendental no es necesariamente algo que no se desarrolla, pero es superevolutivo en el sentido finito; tampoco es no experiencial, pero sí es una superexperiencia en la medida en que esta palabra tiene un significado para las criaturas. El mejor ejemplo de esta paradoja es quizás el universo central de perfección: Havona no es del todo absoluto — únicamente la Isla del Paraíso es realmente absoluta en el sentido «materializado». Tampoco es una creación evolutiva finita como los siete superuniversos. Havona es eterno, pero no invariable en el sentido de ser un universo donde el crecimiento no existe. Está habitado por unas criaturas (los nativos de Havona) que nunca han sido realmente creadas, ya que existen desde toda la eternidad. Havona es así un ejemplo de algo que no es exactamente finito ni tampoco absoluto. Havona actúa además como amortiguador entre el Paraíso absoluto y las creaciones finitas, ilustrando así nuevamente la función de los trascendentales. Pero Havona mismo no es un trascendental — es solamente Havona.

<a name="U105_7_3"></a>*105:7.3 (1160.1)* Al igual que el Supremo está asociado con los finitos, el Último está identificado con los trascendentales. Pero aunque comparamos así al Supremo con el Último, son diferentes por algo más que el grado; su diferencia es también una cuestión de calidad. El Último es algo más que un super-Supremo proyectado en el nivel trascendental. El Último es todo eso, pero también más: el Último es la existenciación de nuevas realidades de la Deidad, la atenuación de nuevas fases de lo que hasta entonces era incalificado.

<a name="U105_7_4"></a>*105:7.4 (1160.2)* Entre las realidades que están asociadas con el nivel trascendental, se encuentran las siguientes:

<a name="U105_7_5"></a>*105:7.5 (1160.3)* 1. La presencia de la Deidad del Último.

<a name="U105_7_6"></a>*105:7.6 (1160.4)* 2. El concepto del universo maestro.

<a name="U105_7_7"></a>*105:7.7 (1160.5)* 3. Los Arquitectos del Universo Maestro.

<a name="U105_7_8"></a>*105:7.8 (1160.6)* 4. Los dos grupos de organizadores de fuerza del Paraíso.

<a name="U105_7_9"></a>*105:7.9 (1160.7)* 5. Ciertas modificaciones en la potencia espacial.

<a name="U105_7_10"></a>*105:7.10 (1160.8)* 6. Ciertos valores del espíritu.

<a name="U105_7_11"></a>*105:7.11 (1160.9)* 7. Ciertos significados de la mente.

<a name="U105_7_12"></a>*105:7.12 (1160.10)* 8. Las cualidades y las realidades absonitas.

<a name="U105_7_13"></a>*105:7.13 (1160.11)* 9. La omnipotencia, la omnisciencia y la omnipresencia.

<a name="U105_7_14"></a>*105:7.14 (1160.12)* 10. El espacio.

<a name="U105_7_15"></a>*105:7.15 (1160.13)* Podemos imaginar que el universo donde vivimos ahora existe en los niveles finito, trascendental y absoluto. Es el escenario cósmico donde se representa el drama interminable de las actividades de la personalidad y de las metamorfosis de la energía.

<a name="U105_7_16"></a>*105:7.16 (1160.14)* Todas estas múltiples realidades están unificadas *de manera absoluta* por las diversas triunidades, *de manera funcional* por los Arquitectos del Universo Maestro, y *de manera relativa* por los Siete Espíritus Maestros, los coordinadores subsupremos de la divinidad de Dios Séptuple.

<a name="U105_7_17"></a>*105:7.17 (1160.15)* Dios Séptuple representa la revelación de la personalidad y de la divinidad del Padre Universal a las criaturas que se encuentran en el estado máximo y submáximo, pero la Fuente-Centro Primera mantiene otras relaciones séptuples que no están relacionadas con la manifestación del divino ministerio espiritual del Dios que es espíritu.

<a name="U105_7_18"></a>*105:7.18 (1160.16)* En la eternidad del pasado, las fuerzas de los Absolutos, los espíritus de las Deidades y las personalidades de los Dioses se pusieron en movimiento en respuesta a la voluntad autónoma primordial de la voluntad autónoma existente por sí misma. En esta era del universo, todos estamos presenciando las prodigiosas repercusiones del inmenso panorama cósmico de las manifestaciones subabsolutas de los potenciales ilimitados de todas esas realidades. Es enteramente posible que la diversificación continua de la realidad original de la Fuente-Centro Primera siga aumentando y exteriorizándose a lo largo de las épocas, cada vez más, hasta las extensiones lejanas e inconcebibles de la infinidad absoluta.

<a name="U105_7_19"></a>*105:7.19 (1161.1)* [Presentado por un Melquisedek de Nebadon.]
