﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento105.md" title="La Deidad y la realidad">Documento 105</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento107.md" title="El origen y la naturaleza de los Ajustadores del Pensamiento">Documento 107</a>&#160;&#62;&#62;</p><hr />

## Documento 106

## <a name="U106_0_0"></a>Los niveles de realidad del universo

<a name="U106_0_1"></a>*106:0.1 (1162.1)* No es suficiente con que los mortales ascendentes conozcan algo sobre las relaciones de la Deidad con la génesis y las manifestaciones de la realidad cósmica; también deberían comprender algo acerca de las relaciones que existen entre ellos mismos y los numerosos niveles de realidades existenciales y experienciales, de realidades potenciales y actuales. La orientación del hombre en la Tierra, su perspicacia cósmica y la dirección de su conducta espiritual se vuelven más elevadas gracias a una mejor comprensión de las realidades del universo y de sus técnicas de interasociación, integración y unificación.

<a name="U106_0_2"></a>*106:0.2 (1162.2)* El gran universo de la época actual y el universo maestro emergente están compuestos por numerosas formas y fases de la realidad, que existen a su vez en diversos niveles de actividad funcional. Estas múltiples formas y fases existentes y latentes han sido indicadas anteriormente en estos documentos, y ahora las agrupamos para facilitar su concepción en las categorías siguientes:

<a name="U106_0_3"></a>*106:0.3 (1162.3)* 1. *Finitos incompletos.* Éste es el estado presente de las criaturas ascendentes del gran universo, el estado presente de los mortales de Urantia. Este nivel abarca la existencia de las criaturas desde los humanos planetarios hasta, pero no incluídos, aquellos que han alcanzado su destino. Caracteriza a los universos desde sus primeros comienzos físicos hasta, pero no incluido, su establecimiento en la luz y la vida. Este nivel constituye la periferia actual de la actividad creativa en el tiempo y el espacio. Parece que se desplaza desde el Paraíso hacia el exterior, porque cuando termine la presente era del universo, que contemplará cómo el gran universo alcanza el estado de luz y vida, presenciará seguramente también cómo aparece algún nuevo tipo de desarrollo y de crecimiento en el primer nivel del espacio exterior.

<a name="U106_0_4"></a>*106:0.4 (1162.4)* 2. *Finitos máximos.* Éste es el estado presente de todas las criaturas experienciales que han alcanzado su destino — tal como este destino ha sido revelado dentro del marco de la presente era del universo. Incluso los universos pueden conseguir su estado máximo, tanto espiritual como físicamente. Pero la palabra «máximo» es en sí misma un término relativo — ¿máximo con respecto a qué? Lo que es máximo y aparentemente final en la presente era del universo, puede no ser más que un verdadero principio desde el punto de vista de las eras por venir. Algunas fases de Havona parecen hallarse en el orden máximo.

<a name="U106_0_5"></a>*106:0.5 (1162.5)* 3. *Trascendentales.* Este nivel superfinito sigue al del progreso finito (precediéndolo). Dicho nivel implica la génesis prefinita de los comienzos finitos, y el significado postfinito de todas las terminaciones o destinos aparentemente finitos. Muchos elementos del Paraíso y Havona parecen pertenecer al orden trascendental.

<a name="U106_0_6"></a>*106:0.6 (1162.6)* 4. *Últimos.* Este nivel abarca aquello que tiene un significado para el universo maestro y establece contacto con el nivel de destino del universo maestro acabado. El Paraíso-Havona (y sobre todo el circuito de los mundos del Padre) tiene en muchos aspectos un significado último.

<a name="U106_0_7"></a>*106:0.7 (1163.1)* 5. *Coabsolutos.* Este nivel supone la proyección de los experienciales en un campo de expresión creativa que sobrepasa el universo maestro.

<a name="U106_0_8"></a>*106:0.8 (1163.2)* 6. *Absolutos.* Este nivel implica la presencia en la eternidad de los siete Absolutos existenciales. También puede suponer cierto grado de realización experiencial asociada, pero si es así, no comprendemos cómo, quizás a través del potencial de contacto de la personalidad.

<a name="U106_0_9"></a>*106:0.9 (1163.3)* 7. *Infinidad.* Este nivel es preexistencial y postexperiencial. La unidad incalificada de la infinidad es una realidad hipotética anterior a todos los comienzos y posterior a todos los destinos.

<a name="U106_0_10"></a>*106:0.10 (1163.4)* Estos niveles de realidad son unos símbolos prácticos aceptables sobre la presente era del universo y para la perspectiva de los mortales. Existen otras maneras de contemplar la realidad desde una perspectiva distinta a la de los mortales y desde el punto de vista de otras eras universales. Se debería reconocer así que los conceptos presentados aquí son totalmente relativos, en el sentido de que están condicionados y limitados por:

<a name="U106_0_11"></a>*106:0.11 (1163.5)* 1. Las limitaciones del lenguaje humano.

<a name="U106_0_12"></a>*106:0.12 (1163.6)* 2. Las limitaciones de la mente humana.

<a name="U106_0_13"></a>*106:0.13 (1163.7)* 3. El desarrollo limitado de los siete superuniversos.

<a name="U106_0_14"></a>*106:0.14 (1163.8)* 4. Vuestra ignorancia sobre los seis objetivos primordiales del desarrollo superuniversal, que no están relacionados con la ascensión de los mortales al Paraíso.

<a name="U106_0_15"></a>*106:0.15 (1163.9)* 5. Vuestra incapacidad para captar un punto de vista, aunque sea parcial, de la eternidad.

<a name="U106_0_16"></a>*106:0.16 (1163.10)* 6. La imposibilidad de describir la evolución y el destino cósmicos en relación con todas las eras universales, y no simplemente con respecto a la presente era del desarrollo evolutivo de los siete superuniversos.

<a name="U106_0_17"></a>*106:0.17 (1163.11)* 7. La incapacidad de todas las criaturas para captar el significado real de lo preexistencial y de lo postexperiencial — de aquello que está situado antes de los comienzos y después de los destinos.

<a name="U106_0_18"></a>*106:0.18 (1163.12)* El crecimiento de la realidad está condicionado por las circunstancias de las eras sucesivas del universo. El universo central no experimentó ningún cambio evolutivo durante la era de Havona, pero en las épocas actuales de la era superuniversal está experimentando ciertos cambios progresivos inducidos por su coordinación con los superuniversos evolutivos. Los siete superuniversos que evolucionan en la actualidad alcanzarán algún día el estado permanente de luz y vida, conseguirán el límite del crecimiento establecido para la presente era del universo. Pero no hay duda de que la era siguiente, la era del primer nivel del espacio exterior, liberará a los superuniversos de aquello que limita su destino en la era actual. La repleción se superpone continuamente a la terminación.

<a name="U106_0_19"></a>*106:0.19 (1163.13)* Éstas son algunas de las limitaciones que encontramos al intentar presentar un concepto unificado del crecimiento cósmico de las cosas, los significados y los valores, y de su síntesis en unos niveles de realidad siempre ascendentes.

### <a name="U106_1_0"></a>1&#8228;&#160;La asociación primaria de los funcionales finitos

<a name="U106_1_1"></a>*106:1.1 (1163.14)* Las fases primarias, o de origen espiritual, de la realidad finita encuentran su expresión inmediata en los niveles de las criaturas bajo la forma de las personalidades perfectas, y en los niveles del universo bajo la forma de la perfecta creación de Havona. Incluso la Deidad experiencial está expresada de esta manera en la persona espiritual de Dios Supremo en Havona. Pero las fases secundarias de lo finito, evolutivas y condicionadas por el tiempo y la materia, sólo se integran cósmicamente como resultado del crecimiento y de los logros. Todos los finitos secundarios, o en vías de perfeccionarse, han de alcanzar finalmente un nivel equivalente al de la perfección primaria, pero este destino está sujeto a una demora temporal, una restricción constitutiva que se encuentra en los superuniversos pero que no se encuentra de manera innata en la creación central. (Sabemos que existen los finitos terciarios, pero la técnica para su integración no se ha revelado todavía.)

<a name="U106_1_2"></a>*106:1.2 (1164.1)* Este retraso temporal que se encuentra en los superuniversos, este obstáculo para alcanzar la perfección, asegura la participación de las criaturas en el crecimiento evolutivo. Esto hace posible que las criaturas puedan asociarse con el Creador para evolucionar ellas mismas. Y durante este período de crecimiento expansivo, lo inacabado está en correlación con lo perfecto a través del ministerio de Dios Séptuple.

<a name="U106_1_3"></a>*106:1.3 (1164.2)* Dios Séptuple significa que la Deidad del Paraíso reconoce las barreras del tiempo en los universos evolutivos del espacio. Por muy lejos que se halle del Paraíso el origen de una personalidad material superviviente, por muy profundamente que esté en el espacio, Dios Séptuple se encontrará allí presente y dedicado a su afectuoso y misericordioso ministerio de verdad, belleza y bondad para esa criatura inacabada, combativa y evolutiva. El ministerio de la divinidad que ejerce el Séptuple se extiende hacia el interior a través del Hijo Eterno hasta el Padre Paradisiaco, y hacia el exterior a través de los Ancianos de los Días hasta los Padres de los universos — los Hijos Creadores.

<a name="U106_1_4"></a>*106:1.4 (1164.3)* El hombre, como es personal y se eleva mediante el progreso espiritual, encuentra la divinidad personal y espiritual de la Deidad Séptuple; pero existen otras fases del Séptuple que no están implicadas en el progreso de la personalidad. Los aspectos de divinidad de esta agrupación de la Deidad están actualmente integrados en la coordinación existente entre los Siete Espíritus Maestros y el Actor Conjunto, pero están destinados a unificarse eternamente en la personalidad emergente del Ser Supremo. Las otras fases de la Deidad Séptuple están diversamente integradas en la presente era del universo, pero todas están igualmente destinadas a unificarse en el Supremo. El Séptuple es, en todas las fases, la fuente de la unidad relativa de la realidad funcional del gran universo actual.

### <a name="U106_2_0"></a>2&#8228;&#160;La integración secundaria suprema de lo finito

<a name="U106_2_1"></a>*106:2.1 (1164.4)* Al igual que Dios Séptuple coordina funcionalmente la evolución finita, el Ser Supremo sintetiza finalmente la consecución del destino. El Ser Supremo es la culminación, bajo la forma de deidad, de la evolución del gran universo — una evolución física alrededor de un núcleo espiritual, y el predominio final del núcleo espiritual sobre las esferas de la evolución física que lo envuelven y giran a su alrededor. Todo esto tiene lugar de acuerdo con los mandatos de la personalidad: la personalidad paradisiaca en el sentido más elevado, la personalidad del Creador en el sentido del universo, la personalidad mortal en el sentido humano, y la personalidad Suprema en el sentido culminante o totalizador de la experiencia.

<a name="U106_2_2"></a>*106:2.2 (1164.5)* El concepto del Supremo debe servir para reconocer la diferencia entre la persona espiritual, el poder evolutivo y la síntesis del poder y la personalidad — la unificación del poder evolutivo con la personalidad espiritual, y el predominio de ésta sobre aquel.

<a name="U106_2_3"></a>*106:2.3 (1164.6)* A fin de cuentas, el espíritu viene del Paraíso a través de Havona. La energía-materia parece evolucionar en las profundidades del espacio, y es organizada bajo la forma de poder por los hijos del Espíritu Infinito en colaboración con los Hijos Creadores de Dios. Todo esto es experiencial; es una operación que se efectúa en el tiempo y el espacio e implica a una amplia gama de seres vivientes, incluyendo a las divinidades Creadoras y a las criaturas evolutivas. El dominio del poder por parte de las divinidades Creadoras se extiende lentamente por el gran universo hasta que abarque el establecimiento y la estabilización evolutiva de las creaciones espacio-temporales, y así se producirá el florecimiento del poder experiencial de Dios Séptuple. Este poder abarca toda la gama de las realizaciones de la divinidad en el tiempo y el espacio, desde la donación de los Ajustadores por parte del Padre Universal hasta la donación de la vida por parte de los Hijos Paradisiacos. Se trata de un poder ganado, de un poder demostrado, de un poder experiencial, que contrasta con el poder de la eternidad, con el poder insondable, con el poder existencial de las Deidades del Paraíso.

<a name="U106_2_4"></a>*106:2.4 (1165.1)* Este poder experiencial, que procede de los logros como divinidad del mismo Dios Séptuple, manifiesta las cualidades cohesivas de la divinidad al sintetizarse — al totalizarse — bajo la forma del poder todopoderoso del dominio experiencial adquirido sobre las creaciones evolutivas. Este poder todopoderoso encuentra a su vez la cohesión entre la personalidad y el espíritu en la esfera piloto del cinturón exterior de los mundos de Havona, uniéndose con la personalidad espiritual, presente en Havona, de Dios Supremo. La Deidad experiencial lleva así a su culminación la larga lucha evolutiva, confiriendo al producto del poder del tiempo y del espacio la presencia espiritual y la personalidad divina que residen en la creación central.

<a name="U106_2_5"></a>*106:2.5 (1165.2)* Así es como el Ser Supremo consigue englobar finalmente todo lo que evoluciona en el tiempo y el espacio, confiriéndole a esas cualidades una personalidad espiritual. Puesto que las criaturas, incluidas las mortales, participan como personalidades en esta majestuosa operación, es indudable que conseguirán la capacidad de conocer al Supremo y de percibirlo como verdaderos hijos de esta Deidad evolutiva.

<a name="U106_2_6"></a>*106:2.6 (1165.3)* Miguel de Nebadon es semejante al Padre Paradisiaco porque comparte su perfección paradisiaca; los mortales evolutivos conseguirán algún día emparentarse así con el Supremo experiencial, porque compartirán realmente su perfección evolutiva.

<a name="U106_2_7"></a>*106:2.7 (1165.4)* Dios Supremo es experiencial; por consiguiente, es completamente experimentable. Las realidades existenciales de los siete Absolutos no son perceptibles mediante la técnica de la experiencia; la personalidad de la criatura finita sólo puede captar *las realidades de la personalidad* del Padre, del Hijo y del Espíritu mediante la actitud de la oración y la adoración.

<a name="U106_2_8"></a>*106:2.8 (1165.5)* Cuando la síntesis del poder y la personalidad del Ser Supremo haya terminado, dentro de dicha síntesis estará asociada toda la absolutidad de las diversas triodidades que pueda asociarse así, y esta majestuosa personalidad de la evolución será alcanzable y comprensible experiencialmente por todas las personalidades finitas. Cuando los ascendentes alcancen el supuesto séptimo estado de existencia espiritual, experimentarán en él el desarrollo de un nuevo valor o significado de la absolutidad y de la infinidad de las triodidades, tal como esto se encuentra revelado en los niveles subabsolutos en el Ser Supremo, el cual es experimentable. Pero para alcanzar estas etapas de desarrollo máximo, habrá que esperar probablemente a que todo el gran universo esté establecido de manera coordinada en la luz y la vida.

### <a name="U106_3_0"></a>3&#8228;&#160;La asociación trascendental terciaria de la realidad

<a name="U106_3_1"></a>*106:3.1 (1165.6)* Los arquitectos absonitos establecen el proyecto; los Creadores Supremos lo traen a la existencia; el Ser Supremo lo llevará a su plenitud tal como fue creado en el tiempo por los Creadores Supremos, y tal como fue previsto en el espacio por los Arquitectos Maestros.

<a name="U106_3_2"></a>*106:3.2 (1165.7)* Durante la presente era del universo, los Arquitectos del Universo Maestro se ocupan de coordinar administrativamente el universo maestro. Pero la aparición del Todopoderoso Supremo al final de la presente era del universo significará que lo finito evolutivo ha alcanzado la primera etapa del destino experiencial. Este acontecimiento conducirá indudablemente al funcionamiento total de la primera Trinidad experiencial — la unión de los Creadores Supremos, el Ser Supremo y los Arquitectos del Universo Maestro. Esta Trinidad está destinada a llevar a cabo la integración evolutiva ulterior de la creación maestra.

<a name="U106_3_3"></a>*106:3.3 (1166.1)* La Trinidad del Paraíso es realmente la Trinidad de la infinidad, y una Trinidad no puede ser de ninguna manera infinita si no incluye a esta Trinidad original. Pero la Trinidad original es una eventualidad de la asociación exclusiva de las Deidades absolutas; los seres subabsolutos no tuvieron nada que ver con esta asociación primordial. Las Trinidades experienciales que aparecieron posteriormente engloban incluso las aportaciones de las personalidades creadas. Esto es cierto sin duda en lo que concierne a la Trinidad Última, donde la presencia misma de los Hijos Creadores Maestros entre sus miembros Creadores Supremos revela la presencia concomitante de la experiencia real y auténtica de las criaturas *dentro* de esta asociación de la Trinidad.

<a name="U106_3_4"></a>*106:3.4 (1166.2)* La primera Trinidad experiencial asegura el logro colectivo de las eventualidades últimas. Las asociaciones colectivas permiten anticiparse a, e incluso trascender, las capacidades individuales; y esto es así incluso más allá del nivel finito. En las eras venideras, después de que los siete superuniversos estén establecidos en la luz y la vida, el Cuerpo de la Finalidad difundirá sin duda los objetivos de las Deidades del Paraíso tal como sean dictados por la Trinidad Última, y tal como estén unificados bajo la forma del poder y la personalidad en el Ser Supremo.

<a name="U106_3_5"></a>*106:3.5 (1166.3)* Detectamos la expansión de los elementos comprensibles del Padre Universal a través de todos los gigantescos desarrollos universales de la eternidad pasada y futura. Consideramos como un postulado filosófico que el Padre, como YO SOY, impregna toda la infinidad, pero ninguna criatura es capaz de abarcar este postulado por experiencia. A medida que se expanden los universos, a medida que la gravedad y el amor se extienden por el espacio que se organiza en el tiempo, somos capaces de comprender cada vez más cosas de la Fuente-Centro Primera. Observamos que la acción de la gravedad penetra la presencia espacial del Absoluto Incalificado, y detectamos que las criaturas espirituales evolucionan y se desarrollan dentro de la presencia de divinidad del Absoluto de la Deidad, mientras que la evolución tanto cósmica como espiritual se está unificando, por medio de la mente y de la experiencia, en los niveles finitos de la deidad bajo la forma del Ser Supremo, y se está coordinando en los niveles trascendentales como Trinidad Última.

### <a name="U106_4_0"></a>4&#8228;&#160;La integración última o de cuarta fase

<a name="U106_4_1"></a>*106:4.1 (1166.4)* La Trinidad del Paraíso coordina indudablemente en el sentido último, pero desempeña su actividad en este aspecto como un absoluto que se ha atenuado a sí mismo; la Trinidad Última experiencial, como trascendental que es, coordina lo trascendental. Cuando aumente su unidad en el eterno futuro, esta Trinidad experiencial activará aún más la presencia en vías de existenciarse de la Deidad Última.

<a name="U106_4_2"></a>*106:4.2 (1166.5)* Aunque la Trinidad Última está destinada a coordinar la creación maestra, Dios Último es la personalización trascendental del poder que determina la meta hacia la que se dirige todo el universo maestro. La existenciación total del Último significará que la creación maestra ha llegado a su culminación, y traerá consigo la plena emergencia de esta Deidad trascendental.

<a name="U106_4_3"></a>*106:4.3 (1166.6)* No conocemos los cambios que se producirán cuando el Último emerja plenamente. Pero al igual que el Supremo está ahora personal y espiritualmente presente en Havona, el Último también lo está pero en el sentido absonito y superpersonal. Y habéis sido informados de la existencia de los Vicegerentes Calificados del Último, aunque no se os ha indicado cuál es su paradero o su función actual.

<a name="U106_4_4"></a>*106:4.4 (1167.1)* Pero sin tener en cuenta las repercusiones administrativas que acompañarán a la aparición de la Deidad Última, los valores personales de su divinidad trascendental serán experimentables por todas las personalidades que hayan participado en la manifestación de este nivel de la Deidad. La trascendencia de lo finito sólo puede conducir a alcanzar lo último. Dios Último existe en la trascendencia del tiempo y del espacio, pero sin embargo es subabsoluto, a pesar de su capacidad inherente para asociarse funcionalmente con los absolutos.

### <a name="U106_5_0"></a>5&#8228;&#160;La asociación coabsoluta o de quinta fase

<a name="U106_5_1"></a>*106:5.1 (1167.2)* El Último es la cima de la realidad trascendental, al igual que el Supremo es la coronación de la realidad evolutivo-experiencial. La aparición efectiva de estas dos Deidades experienciales coloca los fundamentos para la segunda Trinidad experiencial. Se trata de la Trinidad Absoluta, la unión de Dios Supremo, Dios Último y el Consumador no revelado del Destino del Universo. Esta Trinidad tiene la capacidad teórica de activar los Absolutos de potencialidad — los Absolutos de la Deidad, Universal e Incalificado. Pero esta Trinidad Absoluta no puede formarse por completo hasta que concluya la evolución de todo el universo maestro, desde Havona hasta el cuarto nivel más alejado del espacio exterior.

<a name="U106_5_2"></a>*106:5.2 (1167.3)* Debemos indicar claramente que estas Trinidades experienciales relacionan entre sí no solamente las cualidades de personalidad de la Divinidad experiencial, sino también todas las cualidades distintas a las personales que caracterizan a la unidad de Deidad que han alcanzado. Aunque esta exposición trata principalmente de las fases personales de la unificación del cosmos, no es menos cierto que los aspectos impersonales del universo de universos están igualmente destinados a experimentar la unificación, tal como lo ilustra la síntesis del poder y la personalidad que se está produciendo actualmente en conexión con la evolución del Ser Supremo. Las cualidades personales y espirituales del Supremo son inseparables de las prerrogativas de poder del Todopoderoso, y las dos son complementadas por el potencial desconocido de la mente Suprema. Dios Último, como persona, tampoco puede ser examinado separadamente de los aspectos distintos a los personales de la Deidad Última. Y en el nivel absoluto, los Absolutos de la Deidad e Incalificado son inseparables e indistinguibles en presencia del Absoluto Universal.

<a name="U106_5_3"></a>*106:5.3 (1167.4)* Las Trinidades, en sí mismas y por sí mismas, no son personales, pero tampoco están en contra de la personalidad. Más bien la engloban y la correlacionan, en un sentido colectivo, con las funciones impersonales. Así pues, las Trinidades son siempre una realidad de la *deidad,* pero nunca una realidad de la *personalidad.* Los aspectos de una trinidad relacionados con la personalidad son inherentes a sus miembros individuales, y como personas individuales *no* son esa trinidad. Sólo son una trinidad como grupo; esa colectividad *es* una trinidad. Pero la trinidad siempre incluye a toda la deidad que engloba; la trinidad es la unidad de la deidad.

<a name="U106_5_4"></a>*106:5.4 (1167.5)* Los tres Absolutos — de la Deidad, Universal e Incalificado — no son una trinidad, porque no todos son deidades. Sólo lo que está deificado puede volverse una trinidad; todas las demás asociaciones son triunidades o triodidades.

### <a name="U106_6_0"></a>6&#8228;&#160;La integración absoluta o de sexta fase

<a name="U106_6_1"></a>*106:6.1 (1167.6)* El potencial actual del universo maestro no es del todo absoluto, aunque pueda muy bien estar cerca del último, y creemos que es imposible conseguir revelar plenamente los valores y significados absolutos dentro del marco de un cosmos subabsoluto. Nos encontramos pues con unas dificultades considerables cuando intentamos concebir una expresión total de las posibilidades ilimitadas de los tres Absolutos, e incluso cuando tratamos de visualizar la personalización experiencial de Dios Absoluto en el nivel, actualmente impersonal, del Absoluto de la Deidad.

<a name="U106_6_2"></a>*106:6.2 (1168.1)* El escenario espacial del universo maestro parece ser adecuado para la realización del Ser Supremo, para la formación y el pleno funcionamiento de la Trinidad Última, para la existenciación de Dios Último e incluso para el comienzo de la Trinidad Absoluta. Pero nuestros conceptos sobre el pleno funcionamiento de esta segunda Trinidad experiencial parecen implicar unos factores que se encuentra más allá incluso del universo maestro en vías de expansión.

<a name="U106_6_3"></a>*106:6.3 (1168.2)* Si suponemos la existencia de un cosmos infinito — de una especie de cosmos ilimitado más allá del universo maestro — y si concebimos que los desarrollos finales de la Trinidad Absoluta tendrán lugar en ese campo de acción superúltimo, entonces es posible conjeturar que la función total de esta Trinidad conseguirá expresarse de manera final en las creaciones de la infinidad, y completará la manifestación absoluta de *todos* los potenciales. La integración y la asociación de los segmentos cada vez más amplios de la realidad se acercarán al estado absoluto en proporción a la inclusión de toda la realidad dentro de los segmentos así asociados.

<a name="U106_6_4"></a>*106:6.4 (1168.3)* Dicho de otra manera: la función total de la Trinidad Absoluta, tal como lo indica su nombre, es realmente absoluta. No sabemos cómo una función absoluta puede conseguir expresarse de manera total sobre una base atenuada, limitada o restringida de otras maneras. Por eso debemos suponer que cualquier función de totalidad de este tipo será incondicionada (en potencia). También podría parecer que lo incondicionado sería asimismo ilimitado, al menos desde un punto de vista cualitativo, aunque no estamos tan seguros en lo que se refiere a las relaciones cuantitativas.

<a name="U106_6_5"></a>*106:6.5 (1168.4)* Sin embargo, estamos seguros de una cosa: la Trinidad existencial del Paraíso es infinita y la Trinidad experiencial Última es subinfinita, pero la Trinidad Absoluta no es tan fácil de clasificar. Aunque su génesis y su constitución sean experienciales, se pone claramente en contacto con los Absolutos existenciales de potencialidad.

<a name="U106_6_6"></a>*106:6.6 (1168.5)* Aunque es poco provechoso para la mente humana intentar captar estos conceptos lejanos y superhumanos, sugerimos la idea de que la acción de la Trinidad Absoluta, en la eternidad, culmina en algún tipo de experiencialización de los Absolutos de potencialidad. Ésta parecería ser una conclusión razonable en lo que respecta al Absoluto Universal, y posiblemente también al Absoluto Incalificado; al menos sabemos que el Absoluto Universal no es solamente estático y potencial, sino también asociativo en el sentido en que estas palabras conciernen a la Deidad total. Pero en cuanto a los valores concebibles de la divinidad y de la personalidad, estos supuestos acontecimientos implican la personalización del Absoluto de la Deidad y la aparición de aquellos valores superpersonales y de aquellos significados ultrapersonales inherentes al acabamiento de la personalidad de Dios Absoluto — la tercera y última Deidad experiencial.

### <a name="U106_7_0"></a>7&#8228;&#160;La finalidad del destino

<a name="U106_7_1"></a>*106:7.1 (1168.6)* Algunas dificultades que existen para formarse un concepto de la integración de la realidad infinita son inherentes al hecho de que todas estas ideas contienen alguna cosa de la finalidad del desarrollo universal, una especie de realización experiencial de todo lo que podría existir algún día. Y es inconcebible que la finalidad de la infinidad cuantitativa pueda realizarse nunca por completo. En los tres Absolutos potenciales deben quedar siempre unas posibilidades sin explorar que ninguna cantidad de desarrollo experiencial podrá nunca agotar. La eternidad misma, aunque es absoluta, no es más que absoluta.

<a name="U106_7_2"></a>*106:7.2 (1169.1)* Incluso un concepto provisional de integración final es inseparable de las fructificaciones de la eternidad incalificada y, por consiguiente, este concepto es prácticamente irrealizable en cualquier época futura que se pueda concebir.

<a name="U106_7_3"></a>*106:7.3 (1169.2)* El acto volitivo de las Deidades que componen la Trinidad del Paraíso es el que establece el destino; el destino está establecido en la inmensidad de los tres grandes potenciales, cuya absolutidad engloba las posibilidades de todo desarrollo futuro; el acto del Consumador del Destino del Universo es probablemente el que consuma el destino, y es probable que en este acto estén implicados el Supremo y el Último, que forman parte de la Trinidad Absoluta. Las criaturas que experimentan pueden comprender, al menos parcialmente, cualquier destino experiencial; pero un destino que roza los existenciales infinitos es difícilmente comprensible. El destino en la finalidad es una realización existencial-experiencial que parece implicar al Absoluto de la Deidad. Pero el Absoluto de la Deidad mantiene relaciones de eternidad con el Absoluto Incalificado debido al Absoluto Universal. Y estos tres Absolutos, que tienen la posibilidad de volverse experienciales, son realmente existenciales y mucho más, ya que no tienen límites, ni tiempo, ni espacio, ni confines, ni medidas — son verdaderamente infinitos.

<a name="U106_7_4"></a>*106:7.4 (1169.3)* La improbabilidad de que se alcance la meta no impide sin embargo teorizar filosóficamente sobre estos destinos hipotéticos. La manifestación del Absoluto de la Deidad, como un Dios absoluto que se pueda alcanzar, quizás sea imposible de realizar en la práctica; sin embargo, esta fructificación de la finalidad sigue siendo una posibilidad teórica. La participación del Absoluto Incalificado en un tipo de cosmos infinito inconcebible puede estar inconmensurablemente lejana en el futuro de la eternidad sin fin, pero sin embargo se trata de una hipótesis válida. Los mortales, los morontiales, los espíritus, los finalitarios, los trascendentales y otros, así como los universos mismos y todas las demás fases de la realidad, tienen ciertamente *un destino potencialmente final cuyo valor esabsoluto;* pero dudamos de que algún ser o universo pueda alcanzar nunca por completo todos los aspectos de un destino semejante.

<a name="U106_7_5"></a>*106:7.5 (1169.4)* Por mucho que pueda crecer vuestra comprensión del Padre, vuestra mente se tambaleará siempre ante la infinidad no revelada del Padre-YO SOY, una infinidad cuya inmensidad sin explorar permanecerá siempre insondable e incomprensible durante todos los ciclos de la eternidad. Por mucha parte de Dios que podáis alcanzar, siempre habrá una parte mucho más grande de él que ni siquiera sospecharéis que existía. Y creemos que esto es tan cierto en los niveles trascendentales como en el ámbito de la existencia finita. ¡La búsqueda de Dios no tiene fin!

<a name="U106_7_6"></a>*106:7.6 (1169.5)* Esta incapacidad para alcanzar a Dios en el sentido final no debería desanimar de ninguna manera a las criaturas del universo; es verdad que podéis alcanzar, y alcanzáis de hecho, los niveles de Deidad del Séptuple, del Supremo y del Último, los cuales significan para vosotros lo mismo que significa la comprensión infinita de Dios Padre para el Hijo Eterno y el Actor Conjunto en sus estados absolutos de existencia en la eternidad. La infinidad de Dios, en lugar de abrumar a las criaturas, debería ser la seguridad suprema de que a lo largo de todo el interminable futuro, toda personalidad ascendente tendrá delante de sí unas posibilidades para desarrollar su personalidad y para asociarse con la Deidad que ni siquiera la eternidad podrá agotar o ponerle término.

<a name="U106_7_7"></a>*106:7.7 (1169.6)* Para las criaturas finitas del gran universo, el concepto del universo maestro parece ser casi infinito, pero no hay duda de que sus arquitectos absonitos perciben su relación con los desarrollos futuros e inimaginables dentro del YO SOY sin fin. Incluso el espacio mismo no es más que un estado último, un estado atenuado *dentro* de la absolutidad relativa de las zonas tranquilas de espacio intermedio.

<a name="U106_7_8"></a>*106:7.8 (1170.1)* En un momento inconcebiblemente lejano de la eternidad futura, cuando todo el universo maestro esté finalmente acabado, no hay duda de que todos contemplaremos retrospectivamente su historia completa como un simple comienzo, como la simple creación de ciertos fundamentos finitos y trascendentales con vistas a unas metamorfosis mucho más grandes y más cautivadoras en la infinidad sin explorar. En ese momento futuro de la eternidad, el universo maestro parecerá todavía joven; en verdad, siempre será joven ante las posibilidades ilimitadas de la eternidad interminable.

<a name="U106_7_9"></a>*106:7.9 (1170.2)* Es improbable que se alcance un destino infinito, pero eso no impide en lo más mínimo albergar ideas sobre ese destino, y no dudamos en afirmar que si los tres potenciales absolutos pudieran alguna vez manifestarse por completo, sería posible concebir la integración final de la realidad total. Esta realización, producto del desarrollo, está basada en la manifestación total de los Absolutos Incalificado, Universal y de la Deidad, las tres potencialidades cuya unión constituye el estado latente del YO SOY, las realidades en suspenso de la eternidad, las posibilidades en reposo de todo el futuro, y mucho más.

<a name="U106_7_10"></a>*106:7.10 (1170.3)* Lo menos que podemos decir es que estas eventualidades están más bien lejanas; sin embargo, en los mecanismos, las personalidades y las asociaciones de las tres Trinidades creemos detectar la posibilidad teórica de la reunión de las siete fases absolutas del Padre-YO SOY. Esto nos sitúa cara a cara con el concepto de la triple Trinidad, que engloba a la Trinidad del Paraíso, cuyo estado es existencial, y a las dos Trinidades que aparecen posteriormente, cuya naturaleza y origen es experiencial.

### <a name="U106_8_0"></a>8&#8228;&#160;La Trinidad de Trinidades

<a name="U106_8_1"></a>*106:8.1 (1170.4)* Es difícil describir a la mente humana la naturaleza de la Trinidad de Trinidades; es la suma real de la totalidad de la infinidad experiencial, tal como ésta se manifiesta en una infinidad teórica de realización en la eternidad. En la Trinidad de Trinidades, lo infinito experiencial logra identificarse con lo infinito existencial, y los dos forman uno solo en el YO SOY preexperiencial y preexistencial. La Trinidad de Trinidades es la expresión final de todo lo que contienen las quince triunidades y las triodidades asociadas. Las finalidades son difíciles de comprender para los seres relativos, ya sean éstas existenciales o experienciales; por eso siempre han de ser presentadas bajo la forma de relatividades.

<a name="U106_8_2"></a>*106:8.2 (1170.5)* La Trinidad de Trinidades existe en diversas fases. Contiene posibilidades, probabilidades e inevitabilidades que desconciertan la imaginación de los seres situados muy por encima del nivel humano. Contiene repercusiones probablemente insospechadas por los filósofos celestiales, pues estas repercusiones se encuentran en las triunidades, y las triunidades son, a fin de cuentas, insondables.

<a name="U106_8_3"></a>*106:8.3 (1170.6)* Se puede describir de diversas maneras la Trinidad de Trinidades. Escogemos presentar este concepto en tres niveles, que son los siguientes:

<a name="U106_8_4"></a>*106:8.4 (1170.7)* 1. El nivel de las tres Trinidades.

<a name="U106_8_5"></a>*106:8.5 (1170.8)* 2. El nivel de la Deidad experiencial.

<a name="U106_8_6"></a>*106:8.6 (1170.9)* 3. El nivel del YO SOY.

<a name="U106_8_7"></a>*106:8.7 (1170.10)* Se trata de unos niveles que reflejan una unificación creciente. En realidad, la Trinidad de Trinidades es el primer nivel, mientras que el segundo y el tercero son derivados y unificaciones del primero.

<a name="U106_8_8"></a>*106:8.8 (1171.1)* EL PRIMER NIVEL: Se cree que en este nivel de asociación inicial, las tres Trinidades funcionan como agrupaciones perfectamente sincronizadas, aunque distintas, de personalidades de la Deidad.

<a name="U106_8_9"></a>*106:8.9 (1171.2)* 1. *La Trinidad del Paraíso,* la asociación de las tres Deidades del Paraíso — el Padre, el Hijo y el Espíritu. Hay que recordar que la Trinidad del Paraíso posee una triple función — una función absoluta, una función trascendental (la Trinidad de Ultimacía) y una función finita (la Trinidad de Supremacía). La Trinidad del Paraíso es cualquiera de estas funciones y todas a la vez, en cualquier momento y en todo momento.

<a name="U106_8_10"></a>*106:8.10 (1171.3)* 2. *La Trinidad Última.* Es la asociación de deidades compuesta por los Creadores Supremos, Dios Supremo y los Arquitectos del Universo Maestro. Aunque ésta es una presentación adecuada de los aspectos de la divinidad de esta Trinidad, hay que indicar que esta Trinidad posee otras fases que parecen sin embargo coordinarse perfectamente con los aspectos de la divinidad.

<a name="U106_8_11"></a>*106:8.11 (1171.4)* 3. *La Trinidad Absoluta.* Es la agrupación de Dios Supremo, Dios Último y el Consumador del Destino del Universo con respecto a todos los valores de la divinidad. Algunas otras fases de esta agrupación trina tienen relación con los valores que reflejan algo distinto a la divinidad en el cosmos en expansión. Pero estos valores se están unificando con las fases de la divinidad, al igual que los aspectos del poder y de la personalidad de las Deidades experienciales están ahora en proceso de síntesis experiencial.

<a name="U106_8_12"></a>*106:8.12 (1171.5)* La asociación de estas tres Trinidades en la Trinidad de Trinidades proporciona la posibilidad de una integración ilimitada de la realidad. Esta agrupación contiene las causas, los estados intermedios y los efectos finales; los iniciadores, los realizadores y los consumadores; los comienzos, las existencias y los destinos. La asociación del Padre y el Hijo se ha convertido en la asociación del Hijo y el Espíritu, luego en la del Espíritu y el Supremo, después en la del Supremo y el Último, más tarde en la del Último y el Absoluto, y finalmente en la del Absoluto y el Padre-Infinito — la culminación del ciclo de la realidad. Del mismo modo, pero en otras fases que no están tan directamente relacionadas con la divinidad y la personalidad, la Gran Fuente-Centro Primera realiza en sí misma la no limitación de la realidad en torno al círculo de la eternidad, desde la absolutidad de la autoexistencia, pasando por la perpetuidad de la autorrevelación, hasta la finalidad de la autorrealización — desde el absoluto de los existenciales hasta la finalidad de los experienciales.

<a name="U106_8_13"></a>*106:8.13 (1171.6)* EL SEGUNDO NIVEL: La coordinación de las tres Trinidades supone inevitablemente la unión asociativa de las Deidades experienciales que están genéticamente asociadas con estas Trinidades. La naturaleza de este segundo nivel ha sido presentada a veces como sigue:

<a name="U106_8_14"></a>*106:8.14 (1171.7)* 1. *El Supremo.* Es la consecuencia en forma de deidad de la unidad de la Trinidad del Paraíso en conexión experiencial con los Hijos Creadores y las Hijas Creativas de las Deidades del Paraíso. El Supremo es la personificación, en forma de deidad, de la finalización de la primera etapa de la evolución finita.

<a name="U106_8_15"></a>*106:8.15 (1171.8)* 2. *El Último.* Es la consecuencia en forma de deidad de la unidad existenciada de la segunda Trinidad, la personificación trascendental y absonita de la divinidad. El Último consiste en una unidad, variablemente considerada, de numerosas cualidades, y el concepto humano del mismo haría bien en incluir al menos aquellas fases de la ultimacía que dirigen el control, que son experimentables personalmente y que unifican mediante tensiones, pero la Deidad existenciada contiene otros muchos aspectos no revelados. Aunque el Último y el Supremo son comparables, no son idénticos, y el Último no es tampoco una simple amplificación del Supremo.

<a name="U106_8_16"></a>*106:8.16 (1172.1)* 3. *El Absoluto.* Existen muchas teorías sobre el carácter del tercer miembro del segundo nivel de la Trinidad de Trinidades. Dios Absoluto está sin duda implicado en esta asociación como consecuencia, bajo la forma de personalidad, de la función final de la Trinidad Absoluta, y sin embargo el Absoluto de la Deidad es una realidad existencial que pertenece por su estado a la eternidad.

<a name="U106_8_17"></a>*106:8.17 (1172.2)* La dificultad para concebir este tercer miembro es inherente al hecho de que presuponer su presencia como miembro significa realmente que no hay más que un solo Absoluto. Teóricamente, si un acontecimiento así pudiera ocurrir, contemplaríamos la unificación *experiencial* de los tres Absolutos en uno solo. Y nos enseñan que, en la infinidad y *existencialmente,* hay un solo Absoluto. Aunque la identidad de este tercer miembro está muy poco clara, a menudo se supone que puede consistir en alguna forma de conexión inimaginable y de manifestación cósmica de los Absolutos de la Deidad, Universal e Incalificado. Es cierto que la Trinidad de Trinidades difícilmente podría conseguir ejercer su completa actividad sin la unificación total de los tres Absolutos, y los tres Absolutos difícilmente se pueden unificar sin que todos los potenciales infinitos se hayan realizado por completo.

<a name="U106_8_18"></a>*106:8.18 (1172.3)* Si se concibe al Absoluto Universal como el tercer miembro de la Trinidad de Trinidades, esto representará probablemente una mínima deformación de la verdad, con tal que este concepto imagine al Universal no solamente como estático y potencial, sino también como asociativo. Pero no percibimos todavía cómo está relacionado con los aspectos creativos y evolutivos de la función de la Deidad total.

<a name="U106_8_19"></a>*106:8.19 (1172.4)* Aunque es difícil formarse un concepto completo de la Trinidad de Trinidades, no es tan difícil hacerse una idea limitada. Si concebimos el segundo nivel de la Trinidad de Trinidades como esencialmente personal, es completamente posible suponer que la unión de Dios Supremo, Dios Último y Dios Absoluto es la repercusión personal de la unión de las Trinidades personales que son ancestrales a estas Deidades experienciales. Aventuramos la opinión de que estas tres Deidades experienciales se unificarán seguramente en el segundo nivel como consecuencia directa de la unidad creciente de sus Trinidades ancestrales y causativas, las cuales componen el primer nivel.

<a name="U106_8_20"></a>*106:8.20 (1172.5)* El primer nivel está compuesto de tres Trinidades; el segundo nivel existe como la asociación de personalidad que engloba a las personalidades experiencial-evolucionadas, experiencial-existenciadas y experiencial-existenciales de la Deidad. Independientemente de cualquier dificultad conceptual para comprender a la Trinidad de Trinidades en su totalidad, la asociación personal de estas tres Deidades en el segundo nivel se ha manifestado en nuestra propia época universal en el fenómeno de convertir a Majeston en una deidad, el cual se hizo real en este segundo nivel gracias al Absoluto de la Deidad, que actuó a través del Último y en respuesta al mandato creativo inicial del Ser Supremo.

<a name="U106_8_21"></a>*106:8.21 (1172.6)* EL TERCER NIVEL. La relación recíproca entre todas las fases de todos los tipos de realidad que existen, han existido o pudieran existir en la totalidad de la infinidad, está incluida en la hipótesis incalificada del segundo nivel de la Trinidad de Trinidades. El Ser Supremo no sólo es espíritu, sino también mente, poder y experiencia. El Último es todo esto y mucho más, mientras que en el concepto conjunto de la unicidad de los Absolutos de la Deidad, Universal e Incalificado, dicho concepto incluye la finalidad absoluta de toda la realización de la realidad.

<a name="U106_8_22"></a>*106:8.22 (1172.7)* En la unión que forman el Supremo, el Último y el Absoluto concluído, podría producirse la reunión funcional de aquellos aspectos de la infinidad que al principio fueron segmentados por el YO SOY y que ocasionaron la aparición de los Siete Absolutos de la Infinidad. Aunque los filósofos del universo estiman que se trata de una probabilidad sumamente lejana, sin embargo a menudo nos hacemos la pregunta siguiente: Si el segundo nivel de la Trinidad de Trinidades pudiera alcanzar alguna vez una unidad trinitaria, ¿qué sucedería entonces como consecuencia de esta unidad de deidad? No lo sabemos, pero estamos convencidos de que conduciría directamente a reconocer que el YO SOY podría ser alcanzado por experiencia. Desde el punto de vista de los seres personales, esto podría significar que el incognoscible YO SOY se ha vuelto accesible a la experiencia como Padre-Infinito. Lo que estos destinos absolutos puedan significar desde un punto de vista no personal es otra cuestión que sólo la eternidad podrá posiblemente clarificar. Pero cuando consideramos estas eventualidades lejanas como criaturas personales, deducimos que el destino final de todas las personalidades es conocer de manera final al Padre Universal de esas mismas personalidades.

<a name="U106_8_23"></a>*106:8.23 (1173.1)* El YO SOY, tal como lo concebimos filosóficamente en la eternidad pasada, está solo, no hay nadie más que él. Cuando miramos hacia la eternidad futura, no vemos la posibilidad de que el YO SOY, como existencial, pueda cambiar, pero nos inclinamos a pronosticar una enorme diferencia experiencial. Este concepto del YO SOY implica la completa realización de sí mismo — abarca al conjunto ilimitado de personalidades que habrán participado volitivamente en la autorrevelación del YO SOY, y que permanecerán eternamente como partes volitivas absolutas de la totalidad de la infinidad, los hijos finales del Padre absoluto.

### <a name="U106_9_0"></a>9&#8228;&#160;La unificación existencial infinita

<a name="U106_9_1"></a>*106:9.1 (1173.2)* En el concepto de la Trinidad de Trinidades, admitimos la posible unificación experiencial de la realidad ilimitada, y a veces teorizamos que todo esto podría suceder en la inmensa lejanía de la distante eternidad. Pero existe no obstante una unificación presente y real de la infinidad en esta misma era, como en todas las eras pasadas y futuras del universo; esta unificación es existencial en la Trinidad del Paraíso. La unificación de la infinidad como realidad experiencial está inconcebiblemente lejana, pero una unidad incalificada de la infinidad domina ahora el momento presente de la existencia universal, y une las divergencias de toda la realidad con una majestad existencial *absoluta.*

<a name="U106_9_2"></a>*106:9.2 (1173.3)* Cuando las criaturas finitas intentan concebir la unificación infinita en los niveles de finalidad de la eternidad consumada, se encuentran cara a cara con las limitaciones intelectuales inherentes a sus existencias finitas. El tiempo, el espacio y la experiencia constituyen unas barreras para la comprensión de las criaturas; y sin embargo, sin el tiempo, aparte del espacio y a excepción de la experiencia, ninguna criatura podría conseguir siquiera una comprensión limitada de la realidad universal. Sin la sensibilidad al tiempo, ninguna criatura evolutiva podría percibir de ninguna manera las relaciones secuenciales. Sin la percepción espacial, ninguna criatura podría comprender las relaciones de simultaneidad. Sin la experiencia, ninguna criatura evolutiva podría existir siquiera; sólo los Siete Absolutos de la Infinidad trascienden realmente la experiencia, e incluso ellos mismos pueden ser experienciales en algunas fases.

<a name="U106_9_3"></a>*106:9.3 (1173.4)* El tiempo, el espacio y la experiencia son los mayores auxiliares del hombre para percibir, de manera relativa, la realidad, y son sin embargo sus obstáculos más formidables para percibir, de manera completa, la realidad. Los mortales, y otras muchas criaturas del universo, necesitan pensar en los potenciales como que se hacen reales en el espacio y evolucionan hasta su fructificación en el tiempo, pero todo este proceso es un fenómeno espacio-temporal que no ocurre realmente en el Paraíso ni en la eternidad. En el nivel absoluto no existe ni el tiempo ni el espacio; todos los potenciales se pueden percibir allí como actuales.

<a name="U106_9_4"></a>*106:9.4 (1173.5)* El concepto de la unificación de toda la realidad, ya se produzca en esta era o en cualquier otra era del universo, es básicamente doble: existencial y experiencial. Esta unidad está en proceso de realizarse experiencialmente en la Trinidad de Trinidades, pero el grado de manifestación aparente de esta triple Trinidad es directamente proporcional a la desaparición de las atenuaciones e imperfecciones de la realidad en el cosmos. Sin embargo, la integración total de la realidad está presente de manera incalificada, eterna y existencial en la Trinidad del Paraíso, dentro de la cual la realidad infinita está absolutamente unificada en este mismo momento del universo.

<a name="U106_9_5"></a>*106:9.5 (1174.1)* Los puntos de vista experiencial y existencial crean una paradoja inevitable que está basada en parte en el hecho de que la Trinidad del Paraíso y la Trinidad de Trinidades son, cada una de ellas, un conjunto de relaciones que ha existido desde la eternidad, y que los mortales sólo pueden percibir como una relatividad espacio-temporal. El concepto humano sobre la manifestación experiencial gradual de la Trinidad de Trinidades — el punto de vista temporal — debe ser completado con el postulado adicional de que esto *es* ya una realidad factual — el punto de vista de la eternidad. Pero, ¿cómo se pueden conciliar estos dos puntos de vista? Sugerimos a los mortales finitos que acepten la verdad de que la Trinidad del Paraíso es la unificación existencial de la infinidad, y que la incapacidad para detectar la presencia efectiva y la manifestación completa de la Trinidad de Trinidades experiencial, se debe en parte a las deformaciones recíprocas causadas por:

<a name="U106_9_6"></a>*106:9.6 (1174.2)* 1. El limitado punto de vista humano, la incapacidad para captar el concepto de la eternidad incalificada.

<a name="U106_9_7"></a>*106:9.7 (1174.3)* 2. El estado imperfecto humano, la lejanía de los experienciales respecto al nivel absoluto.

<a name="U106_9_8"></a>*106:9.8 (1174.4)* 3. El propósito de la existencia humana, el hecho de que la humanidad está diseñada para evolucionar mediante la técnica de la experiencia y, por consiguiente, tiene que depender de la experiencia de manera inherente y constitutiva. Sólo un Absoluto puede ser a la vez existencial y experiencial.

<a name="U106_9_9"></a>*106:9.9 (1174.5)* El Padre Universal, en la Trinidad del Paraíso, es el YO SOY de la Trinidad de Trinidades, y las limitaciones finitas son las que impiden experimentar al Padre como infinito. El concepto del YO SOY *existencial,* solitario, pretrinitario e inaccesible, y el postulado del YO SOY *experiencial,* accesible y posterior a la Trinidad de Trinidades, no son más que una sola y misma hipótesis; ningún cambio real se ha producido en el Infinito; todos los desarrollos aparentes se deben a las capacidades crecientes para abarcar la realidad y para comprender el cosmos.

<a name="U106_9_10"></a>*106:9.10 (1174.6)* A fin de cuentas, el YO SOY debe existir *antes* que todos los existenciales y *después* de todos los experienciales. Aunque estas ideas no puedan clarificar en la mente humana las paradojas de la eternidad y de la infinidad, al menos deberían estimular a los intelectos finitos a intentar resolver de nuevo estos problemas sin fin, unos problemas que continuarán intrigándoos en Salvington y más tarde como finalitarios, y después durante todo el futuro interminable de vuestra carrera eterna en los universos en vías de expansión.

<a name="U106_9_11"></a>*106:9.11 (1174.7)* Tarde o temprano todas las personalidades del universo empiezan a darse cuenta de que la búsqueda final de la eternidad es la exploración sin fin de la infinidad, el viaje interminable de descubrimiento dentro de la absolutidad de la Fuente-Centro Primera. Tarde o temprano todos nos volvemos conscientes de que todo crecimiento de las criaturas es proporcional a su identificación con el Padre. Llegamos a comprender que vivir la voluntad de Dios es el pasaporte eterno para las posibilidades sin fin de la misma infinidad. Los mortales se darán cuenta algún día de que el éxito en la búsqueda del Infinito es directamente proporcional a la semejanza que se alcance con el Padre, y que durante esta era del universo, las realidades del Padre están reveladas en las cualidades de la divinidad. Y las criaturas del universo se apoderan personalmente de estas cualidades de la divinidad mediante la experiencia de vivir divinamente, y vivir divinamente significa vivir realmente la voluntad de Dios.

<a name="U106_9_12"></a>*106:9.12 (1175.1)* Para las criaturas materiales, evolutivas y finitas, una vida basada en vivir la voluntad del Padre conduce directamente a alcanzar la supremacía espiritual en el ámbito de la personalidad, y lleva a estas criaturas a avanzar un paso más en la comprensión del Padre-Infinito. Una vida centrada así en el Padre está basada en la verdad, es sensible a la belleza y está dominada por la bondad. La persona que conoce así a Dios está interiormente iluminada por la adoración, y exteriormente consagrada de todo corazón al servicio de la fraternidad universal de todas las personalidades, un ministerio de servicio lleno de misericordia y motivado por el amor, mientras que todas estas cualidades de vida están unificadas en la personalidad evolutiva en unos niveles siempre ascendentes de sabiduría cósmica, de autorrealización, de descubrimiento de Dios y de adoración del Padre.

<a name="U106_9_13"></a>*106:9.13 (1175.2)* [Presentado por un Melquisedek de Nebadon].
