﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento106.md" title="Los niveles de realidad del universo">Documento 106</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento108.md" title="La misión y el ministerio de los Ajustadores del Pensamiento">Documento 108</a>&#160;&#62;&#62;</p><hr />

## Documento 107

## <a name="U107_0_0"></a>El origen y la naturaleza de los Ajustadores del Pensamiento

<a name="U107_0_1"></a>*107:0.1 (1176.1)* AUNQUE el Padre Universal reside personalmente en el Paraíso, en el centro mismo de los universos, también está realmente presente en los mundos del espacio en la mente de sus innumerables hijos del tiempo, ya que vive dentro de ellos bajo la forma de los Monitores de Misterio. El Padre eterno es el que se encuentra más lejos de sus hijos mortales planetarios, y es al mismo tiempo el que está más íntimamente asociado con ellos.

<a name="U107_0_2"></a>*107:0.2 (1176.2)* Los Ajustadores son la realidad del amor del Padre, encarnado en el alma de los hombres; son la verdadera promesa de la carrera eterna del hombre, encarcelada dentro de la mente mortal; son la esencia de la personalidad finalitaria perfeccionada del hombre, que éste puede saborear de antemano en el tiempo a medida que domina progresivamente la técnica divina de lograr vivir la voluntad del Padre, paso a paso, a través de la ascensión de un universo tras otro, hasta que alcanza realmente la presencia divina de su Padre Paradisiaco.

<a name="U107_0_3"></a>*107:0.3 (1176.3)* Dios, después de ordenarle al hombre que sea perfecto como Él mismo es perfecto, ha descendido en forma de Ajustador para convertirse en el asociado experiencial del hombre a fin de lograr el destino celestial que ha sido así ordenado. El fragmento de Dios que reside en la mente del hombre es la garantía absoluta e incalificada de que el hombre puede encontrar al Padre Universal en asociación con este Ajustador divino, el cual salió de Dios para encontrar al hombre y hacer de él su hijo incluso durante sus días en la carne.

<a name="U107_0_4"></a>*107:0.4 (1176.4)* Cualquier mortal que ha visto a un Hijo Creador ha visto al Padre Universal, y aquel que está habitado por un Ajustador divino está habitado por el Padre Paradisiaco. Todo mortal que sigue, consciente o inconscientemente, las directrices de su Ajustador interior, vive de acuerdo con la voluntad de Dios. La conciencia de la presencia del Ajustador es la conciencia de la presencia de Dios. La fusión eterna del Ajustador con el alma evolutiva del hombre es la experiencia objetiva de la unión eterna con Dios en calidad de asociado universal de la Deidad.

<a name="U107_0_5"></a>*107:0.5 (1176.5)* El Ajustador es el que crea, dentro del hombre, ese anhelo insaciable y ese ansia incesante de ser semejante a Dios, de alcanzar el Paraíso, y allí, delante de la persona real de la Deidad, de adorar a la fuente infinita de este don divino. El Ajustador es la presencia viviente que conecta realmente al hijo mortal con su Padre Paradisiaco y le acerca cada vez más al Padre. El Ajustador es para nosotros aquello que nivela de manera compensatoria la enorme tensión universal creada por la distancia que separa al hombre de Dios, y por el grado de parcialidad del hombre en contraste con la universalidad del Padre eterno.

<a name="U107_0_6"></a>*107:0.6 (1176.6)* El Ajustador es una esencia absoluta de un ser infinito, encarcelada en la mente de una criatura finita que, dependiendo de la elección de dicho mortal, puede consumar finalmente esta unión temporal entre Dios y el hombre y hacer verdaderamente real una nueva clase de ser para un servicio universal sin fin. El Ajustador es la realidad universal divina que convierte en un hecho la verdad de que Dios es el Padre del hombre. El Ajustador es la brújula cósmica infalible del hombre, que orienta siempre e infaliblemente el alma hacia Dios.

<a name="U107_0_7"></a>*107:0.7 (1177.1)* En los mundos evolutivos, las criaturas volitivas atraviesan tres etapas generales de desarrollo del ser: desde la llegada del Ajustador hasta el pleno desarrollo relativo, alrededor de los veinte años de edad en Urantia, los Monitores se denominan a veces Cambiadores del Pensamiento. Desde este momento hasta que se alcanza la edad del juicio, hacia los cuarenta años, los Monitores de Misterio se llaman Ajustadores del Pensamiento. Desde que se alcanza el juicio hasta la liberación de la carne, a menudo se les califica de Controladores del Pensamiento. Estas tres fases de la vida mortal no tienen ninguna relación con las tres etapas del progreso de los Ajustadores en la duplicación de la mente y en la evolución del alma.

### <a name="U107_1_0"></a>1&#8228;&#160;El origen de los Ajustadores del Pensamiento

<a name="U107_1_1"></a>*107:1.1 (1177.2)* Puesto que los Ajustadores del Pensamiento forman parte de la esencia de la Deidad original, nadie puede atreverse a disertar con autoridad sobre su naturaleza y origen; yo sólo puedo comunicar las tradiciones de Salvington y las creencias de Uversa; sólo puedo explicar cómo consideramos a estos Monitores de Misterio y a sus entidades asociadas en todo el gran universo.

<a name="U107_1_2"></a>*107:1.2 (1177.3)* Aunque circulan opiniones diversas sobre la manera en que se conceden los Ajustadores del Pensamiento, no existen tales diferencias en lo que se refiere a su origen; todos están de acuerdo en que proceden directamente del Padre Universal, la Fuente-Centro Primera. No son seres creados; son entidades fragmentadas que representan la presencia de hecho del Dios infinito. Al igual que sus numerosos asociados no revelados, los Ajustadores son de una divinidad pura y sin mezcla, partes incalificadas y no atenuadas de la Deidad; son de Dios y, en la medida en que podemos discernirlo, *son Dios.*

<a name="U107_1_3"></a>*107:1.3 (1177.4)* En cuanto al momento en que empiezan su existencia separada fuera de la absolutidad de la Fuente-Centro Primera, no lo sabemos; y tampoco conocemos su número. Sabemos muy poco sobre sus carreras hasta que llegan a los planetas del tiempo para residir en las mentes humanas, pero desde ese momento en adelante, estamos más o menos familiarizados con su progresión cósmica hasta, e incluyendo, la culminación de su destino trino, es decir: la obtención de la personalidad mediante la fusión con un ascendente mortal, la obtención de la personalidad por mandato del Padre Universal, o la liberación de los Ajustadores del Pensamiento de sus tareas conocidas.

<a name="U107_1_4"></a>*107:1.4 (1177.5)* Aunque no lo sabemos, suponemos que los Ajustadores son continuamente individualizados a medida que se amplía el universo y que crece el número de candidatos destinados a fusionar con un Ajustador. Pero también es igualmente posible que cometamos un error al intentar atribuir una magnitud numérica a los Ajustadores; al igual que Dios mismo, estos fragmentos de su naturaleza insondable pueden ser existencialmente infinitos.

<a name="U107_1_5"></a>*107:1.5 (1177.6)* La técnica del origen de los Ajustadores del Pensamiento es una de las funciones no reveladas del Padre Universal. Tenemos todas las razones para creer que ninguno de los otros asociados absolutos de la Fuente-Centro Primera tiene nada que ver con la producción de los fragmentos del Padre. Los Ajustadores son simple y eternamente unos dones divinos; son de Dios, proceden de Dios y son semejantes a Dios.

<a name="U107_1_6"></a>*107:1.6 (1177.7)* En sus relaciones con las criaturas con las que fusionan, revelan un amor celestial y un ministerio espiritual que confirman profundamente la declaración de que Dios es espíritu. Pero además de este ministerio trascendente, hay muchas cosas que tienen lugar y que nunca se han revelado a los mortales de Urantia. Tampoco comprendemos por completo qué sucede realmente cuando el Padre Universal da algo de sí mismo para que forme parte de la personalidad de una criatura temporal. La progresión ascendente de los finalitarios del Paraíso tampoco ha revelado todavía todas las posibilidades inherentes a esta asociación celestial entre el hombre y Dios. A fin de cuentas, los fragmentos del Padre deben ser un don del Dios absoluto a aquellas criaturas cuyo destino abarca la posibilidad de alcanzar a Dios como absoluto.

<a name="U107_1_7"></a>*107:1.7 (1178.1)* Al igual que el Padre Universal fragmenta su Deidad prepersonal, el Espíritu Infinito individualiza porciones de su espíritu premental para que residan y fusionen realmente con las almas evolutivas de los mortales supervivientes de la serie que fusiona con el espíritu. Pero la naturaleza del Hijo Eterno no se puede fragmentar así; el espíritu del Hijo Original es o bien difuso o diferenciadamente personal. Las criaturas fusionadas con el Hijo están unidas a los dones individualizados del espíritu de los Hijos Creadores del Hijo Eterno.

### <a name="U107_2_0"></a>2&#8228;&#160;Clasificación de los Ajustadores

<a name="U107_2_1"></a>*107:2.1 (1178.2)* Los Ajustadores son individualizados como entidades vírgenes, y todos están destinados a convertirse en Monitores liberados, fusionados o Personalizados. Tenemos entendido que existen siete órdenes de Ajustadores del Pensamiento, aunque no comprendemos del todo estas divisiones. A menudo nos referimos a estas diferentes órdenes como sigue:

<a name="U107_2_2"></a>*107:2.2 (1178.3)* 1. *Los Ajustadores vírgenes,* aquellos que sirven durante su misión inicial en la mente de los candidatos evolutivos a la supervivencia eterna. La naturaleza divina de los Monitores de Misterio es eternamente uniforme. Su naturaleza experiencial también es uniforme cuando salen por primera vez de Divinington; su diferenciación experiencial posterior es el resultado de su experiencia efectiva en el ministerio universal.

<a name="U107_2_3"></a>*107:2.3 (1178.4)* 2. *Los Ajustadores avanzados,* aquellos que han servido durante uno o más períodos con las criaturas volitivas en los mundos donde la fusión final tiene lugar entre la identidad de la criatura temporal y una porción individualizada del espíritu de la manifestación en el universo local de la Fuente-Centro Tercera.

<a name="U107_2_4"></a>*107:2.4 (1178.5)* 3. *Los Ajustadores supremos,* aquellos Monitores que han servido en la aventura del tiempo en los mundos evolutivos, pero cuyos asociados humanos han rechazado por alguna razón la supervivencia eterna, y aquellos Monitores que han sido destinados posteriormente a otras aventuras en otros mortales y en otros mundos evolutivos. Un Ajustador supremo no es más divino que un Monitor virgen, pero ha tenido más experiencia y puede hacer cosas en la mente humana que un Ajustador menos experimentado no podría hacer.

<a name="U107_2_5"></a>*107:2.5 (1178.6)* 4. *Los Ajustadores desaparecidos.* Aquí se produce una laguna en nuestros esfuerzos por seguir la carrera de los Monitores de Misterio. Existe una cuarta fase de servicio sobre la que no estamos seguros. Los Melquisedeks enseñan que los Ajustadores de la cuarta fase están realizando misiones independientes, deambulando por el universo de universos. Los Mensajeros Solitarios tienden a creer que están unidos a la Fuente-Centro Primera, disfrutando de un período de asociación reconfortante con el Padre mismo. Y es totalmente posible que un Ajustador pueda estar deambulando por el universo maestro, y estar simultáneamente unido al Padre omnipresente.

<a name="U107_2_6"></a>*107:2.6 (1178.7)* 5. *Los Ajustadores liberados,* los Monitores de Misterio que han sido liberados eternamente del servicio temporal para con los mortales de las esferas en evolución. No sabemos el tipo de actividad que desempeñan.

<a name="U107_2_7"></a>*107:2.7 (1179.1)* 6. *Los Ajustadores fusionados —* los finalitarios — aquellos que se han vuelto una sola cosa con las criaturas ascendentes de los superuniversos, los asociados para la eternidad de los ascendentes temporales del Cuerpo Paradisiaco de la Finalidad. Los Ajustadores del Pensamiento fusionan generalmente con los mortales ascendentes del tiempo, y son registrados a su entrada y a su salida de Ascendington con estos mortales supervivientes; siguen el camino de los seres ascendentes. Después de fusionar con un alma ascendente evolutiva, parece que el Ajustador se traslada del nivel existencial absoluto del universo al nivel experiencial finito de la asociación funcional con una personalidad ascendente. Aunque conserva todo el carácter de la naturaleza existencial divina, un Ajustador fusionado se une indisolublemente a la carrera ascendente de un mortal superviviente.

<a name="U107_2_8"></a>*107:2.8 (1179.2)* 7. *Los Ajustadores personalizados,* aquellos que han servido con los Hijos Paradisiacos encarnados, así como muchos otros que han conseguido distinguirse de manera excepcional durante su estancia en un mortal, pero cuyos sujetos han rechazado la supervivencia. Tenemos razones para creer que estos Ajustadores son personalizados por recomendación de los Ancianos de los Días del superuniverso donde han estado asignados.

<a name="U107_2_9"></a>*107:2.9 (1179.3)* Estos misteriosos fragmentos de Dios pueden ser clasificados de muchas maneras: según su tarea en el universo, según el grado de su éxito residiendo en un mortal individual, o incluso según la ascendencia racial del candidato mortal a la fusión.

### <a name="U107_3_0"></a>3&#8228;&#160;El hogar de los Ajustadores en Divinington

<a name="U107_3_1"></a>*107:3.1 (1179.4)* Todas las actividades universales relacionadas con el envío, la gestión, la dirección y el regreso de los Monitores de Misterio en servicio en los siete superuniversos parecen estar centradas en la esfera sagrada de Divinington. Que yo sepa, nadie, salvo los Ajustadores y otras entidades del Padre, ha estado en esta esfera. Parece probable que numerosas entidades prepersonales no reveladas compartan Divinington con los Ajustadores como esfera de origen. Conjeturamos que estas entidades semejantes pueden estar asociadas de alguna manera con el ministerio presente y futuro de los Monitores de Misterio. Pero en realidad no lo sabemos.

<a name="U107_3_2"></a>*107:3.2 (1179.5)* Cuando los Ajustadores del Pensamiento regresan al Padre, vuelven a Divinington, al mundo de su supuesto origen; y existe probablemente, como parte de esta experiencia, un contacto real con la personalidad paradisiaca del Padre, así como con la manifestación especializada de la divinidad del Padre que dicen que está situada en esta esfera secreta.

<a name="U107_3_3"></a>*107:3.3 (1179.6)* Aunque sabemos algo sobre las siete esferas secretas del Paraíso, sabemos menos de Divinington que de las demás. Los seres de las órdenes espirituales elevadas sólo reciben tres mandatos divinos, que son los siguientes:

<a name="U107_3_4"></a>*107:3.4 (1179.7)* 1. Mostrar siempre un respeto adecuado por la experiencia y los dones de sus mayores y superiores.

<a name="U107_3_5"></a>*107:3.5 (1179.8)* 2. Mostrar siempre consideración por las limitaciones y la inexperiencia de los más jóvenes y subordinados.

<a name="U107_3_6"></a>*107:3.6 (1179.9)* 3. No intentar nunca aterrizar en las orillas de Divinington.

<a name="U107_3_7"></a>*107:3.7 (1179.10)* A menudo he pensado que sería totalmente inútil para mí ir a Divinington; probablemente sería incapaz de ver a ninguno de sus residentes, excepto a los seres tales como los Ajustadores Personalizados, que ya he visto en otras partes. Estoy muy seguro de que no hay nada en Divinington que posea un verdadero valor o beneficio para mí, nada esencial para mi crecimiento y desarrollo, pues si no, no me habrían prohibido ir allí.

<a name="U107_3_8"></a>*107:3.8 (1180.1)* Puesto que Divinington nos permite aprender poco o nada sobre la naturaleza y el origen de los Ajustadores, nos vemos obligados a recoger información de mil y una fuentes diferentes, y es necesario reunir, asociar y correlacionar estos datos acumulados para que dicho conocimiento pueda ser informativo.

<a name="U107_3_9"></a>*107:3.9 (1180.2)* El valor y la sabiduría que manifiestan los Ajustadores del Pensamiento sugieren que han sufrido un entrenamiento de una amplitud y de una variedad extraordinarias. Puesto que no son personalidades, esta preparación debe ser impartida en las instituciones educativas de Divinington. Los excepcionales Ajustadores Personalizados constituyen sin duda el personal de las escuelas de formación para Ajustadores de Divinington. Y sabemos que este cuerpo central y supervisor está presidido por el Ajustador, actualmente Personalizado, del primer Hijo Paradisiaco de la Orden de los Migueles que completó su séptuple donación sobre las razas y pueblos de los mundos de su universo.

<a name="U107_3_10"></a>*107:3.10 (1180.3)* Sabemos en realidad muy poca cosa sobre los Ajustadores no personalizados; sólo nos ponemos en contacto y nos comunicamos con las órdenes personalizadas. A estos Ajustadores se les pone un nombre en Divinington, y siempre son conocidos por su nombre y no por su número. Los Ajustadores Personalizados tienen su domicilio permanente en Divinington; esta esfera sagrada es su hogar. Sólo salen de esta residencia por voluntad del Padre Universal. Se encuentran muy pocos en las esferas de los universos locales, pero están presentes en gran número en el universo central.

### <a name="U107_4_0"></a>4&#8228;&#160;La naturaleza y la presencia de los Ajustadores

<a name="U107_4_1"></a>*107:4.1 (1180.4)* Decir que un Ajustador del Pensamiento es divino es reconocer simplemente la naturaleza de su origen. Es muy probable que esta pureza de su divinidad abarque la esencia del potencial de todos los atributos de la Deidad que pueden estar contenidos dentro de un fragmento así de la esencia absoluta de la presencia universal del Padre Paradisiaco eterno e infinito.

<a name="U107_4_2"></a>*107:4.2 (1180.5)* La fuente real del Ajustador debe ser infinita, y antes de fusionar con el alma inmortal de un mortal evolutivo, la realidad del Ajustador debe lindar con la absolutidad. Los Ajustadores no son absolutos en el sentido universal, en el sentido de la Deidad, pero probablemente son verdaderos absolutos dentro de las potencialidades de sus naturalezas fragmentadas. Están restringidos en cuanto a su universalidad, pero no en cuanto a su naturaleza. Son limitados en extensión, pero en intensidad de significado, de valor y de hecho *son absolutos.* Por esta razón, a estos dones divinos a veces les llamamos los fragmentos restringidos absolutos del Padre.

<a name="U107_4_3"></a>*107:4.3 (1180.6)* Ningún Ajustador ha sido nunca desleal hacia el Padre Paradisiaco; las órdenes más humildes de criaturas personales a veces tienen que luchar con compañeros desleales, pero nunca con los Ajustadores; son supremos e infalibles en su esfera celestial de ministerio hacia las criaturas y de función en el universo.

<a name="U107_4_4"></a>*107:4.4 (1180.7)* Los Ajustadores no personalizados sólo son visibles para los Ajustadores Personalizados. Mi orden, la de los Mensajeros Solitarios, así como los Espíritus Inspirados de la Trinidad, pueden detectar la presencia de los Ajustadores por medio de unos fenómenos de reacción espiritual; incluso los serafines pueden a veces discernir la luminosidad espiritual supuestamente asociada a la presencia de los Monitores en la mente material de los hombres; pero ninguno de nosotros es capaz de discernir verdaderamente la presencia real de los Ajustadores, a menos que hayan sido personalizados, aunque sus naturalezas son perceptibles en unión con las personalidades fusionadas de los mortales ascendentes de los mundos evolutivos. La invisibilidad universal de los Ajustadores sugiere poderosamente que su origen y su naturaleza son elevados y exclusivamente divinos.

<a name="U107_4_5"></a>*107:4.5 (1181.1)* Existe una luz característica, una luminosidad espiritual, que acompaña a esta presencia divina, y que ha sido generalmente asociada con los Ajustadores del Pensamiento. En el universo de Nebadon, esta luminosidad paradisiaca es ampliamente conocida como la «luz piloto»; en Uversa se le llama la «luz de la vida». En Urantia, a veces se ha hecho referencia a este fenómeno como «la verdadera luz que ilumina a todo hombre que llega al mundo».

<a name="U107_4_6"></a>*107:4.6 (1181.2)* Los Ajustadores del Pensamiento Personalizados son visibles para todos los seres que han alcanzado al Padre Universal. Los Ajustadores de todas las etapas, así como todos los demás seres, entidades, espíritus, personalidades y manifestaciones espirituales, son siempre discernibles por las Personalidades Creadoras Supremas que tienen su origen en las Deidades del Paraíso, y que presiden los gobiernos principales del gran universo.

<a name="U107_4_7"></a>*107:4.7 (1181.3)* ¿Podéis daros cuenta realmente del verdadero significado que tiene la presencia interior del Ajustador? ¿Podéis comprender realmente lo que significa tener un fragmento absoluto de la Deidad absoluta e infinita, el Padre Universal, que reside en vosotros y que fusiona con vuestra naturaleza mortal finita? Cuando el hombre mortal fusiona con un fragmento real de la Causa existencial del cosmos total, ya no se puede poner ningún límite al destino de esta asociación inimaginable y sin precedentes. El hombre descubrirá en la eternidad no solamente la infinidad de la Deidad objetiva, sino también la potencialidad sin fin del fragmento subjetivo de este mismo Dios. El Ajustador estará revelando siempre a la personalidad mortal la maravilla de Dios, y esta revelación celestial nunca podrá tener fin, porque el Ajustador viene de Dios y es como Dios para el hombre mortal.

### <a name="U107_5_0"></a>5&#8228;&#160;La dotación mental de los Ajustadores

<a name="U107_5_1"></a>*107:5.1 (1181.4)* Los mortales evolutivos tienden a considerar que la mente es como una mediación cósmica entre el espíritu y la materia, ya que éste es en verdad el ministerio principal de la mente tal como vosotros podéis discernirlo. Por eso a los humanos les resulta muy difícil percibir que los Ajustadores del Pensamiento tengan una mente, pues los Ajustadores son fragmentaciones de Dios en un nivel absoluto de realidad que no solamente es prepersonal, sino también anterior a toda divergencia entre la energía y el espíritu. En un nivel monista anterior a la diferenciación entre la energía y el espíritu no podría haber ninguna función mediadora de la mente, puesto que no existen divergencias para tener que mediar entre ellas.

<a name="U107_5_2"></a>*107:5.2 (1181.5)* Puesto que los Ajustadores pueden planificar, trabajar y amar, deben tener unos poderes en su individualidad proporcionales a la mente. Todos los tipos de Monitores que se encuentran por encima del primer grupo, o grupo virgen, poseen la capacidad ilimitada de comunicarse entre sí. En cuanto a la naturaleza y el contenido de sus intercomunicaciones, podemos revelar muy poco, porque no lo sabemos. Sabemos además que deben estar dotados de alguna forma de mente, porque si no, nunca podrían ser personalizados.

<a name="U107_5_3"></a>*107:5.3 (1181.6)* La dotación mental del Ajustador del Pensamiento es semejante a la *dotaciónmental* del Padre Universal y del Hijo Eterno — que son ancestrales a las *mentes* que han surgido del Actor Conjunto.

<a name="U107_5_4"></a>*107:5.4 (1181.7)* El tipo de mente que se da por sentado en un Ajustador debe ser similar a la dotación mental de otras numerosas órdenes de entidades prepersonales que probablemente se originan de la misma manera en la Fuente-Centro Primera. Aunque muchas de estas órdenes no han sido reveladas en Urantia, todas muestran cualidades mentales. A estas individualizaciones de la Deidad original también les resulta posible unificarse con numerosos tipos evolutivos de seres no mortales, e incluso con un número limitado de seres no evolutivos que han desarrollado la capacidad de fusionarse con estos fragmentos de la Deidad.

<a name="U107_5_5"></a>*107:5.5 (1182.1)* Cuando un Ajustador del Pensamiento ha fusionado con el alma morontial inmortal en evolución del humano superviviente, la mente del Ajustador sólo se puede identificar como separada de la mente de la criatura hasta que el mortal ascendente alcanza los niveles espirituales de la progresión universal.

<a name="U107_5_6"></a>*107:5.6 (1182.2)* Cuando estos espíritus del sexto grado alcanzan los niveles finalitarios de la experiencia ascendente, parecen transmutar un factor mental que representa la unión de ciertas fases de la mente del mortal y de la mente del Ajustador que habían funcionado anteriormente como vínculo entre las fases humana y divina de estas personalidades ascendentes. Esta cualidad mental experiencial probablemente se «suprematiza», y acrecienta posteriormente la dotación experiencial de la Deidad evolutiva — del Ser Supremo.

### <a name="U107_6_0"></a>6&#8228;&#160;Los Ajustadores como puros espíritus

<a name="U107_6_1"></a>*107:6.1 (1182.3)* Los Ajustadores del Pensamiento, tal como se pueden encontrar en la experiencia de las criaturas, revelan la presencia y la guía de una influencia espiritual. El Ajustador es en verdad un espíritu, un espíritu puro, pero más que un espíritu. Nunca hemos sido capaces de clasificar satisfactoriamente a los Monitores de Misterio; todo lo que se puede decir con certeza de ellos es que son verdaderamente semejantes a Dios.

<a name="U107_6_2"></a>*107:6.2 (1182.4)* El Ajustador es la posibilidad que tiene el hombre de lograr la eternidad; el hombre es la posibilidad que tiene el Ajustador de lograr la personalidad. Vuestro Ajustador individual trabaja para espiritualizaros con la esperanza de eternizar vuestra identidad temporal. Los Ajustadores están saturados del hermoso amor del Padre de los espíritus, un amor que se dona por sí mismo. Os aman de manera real y divina; son los prisioneros de una esperanza espiritual, confinados en la mente de los hombres. Desean ardientemente que vuestra mente mortal alcance la divinidad para que pueda terminar su soledad, para poder ser liberados con vosotros de las limitaciones de la investidura material y del ropaje del tiempo.

<a name="U107_6_3"></a>*107:6.3 (1182.5)* Vuestro camino hacia el Paraíso es el camino del logro espiritual, y la naturaleza del Ajustador os descubrirá fielmente la revelación de la naturaleza espiritual del Padre Universal. Más allá de la ascensión al Paraíso y en las etapas postfinalitarias de la carrera eterna, es posible que el Ajustador se ponga en contacto con su antiguo compañero humano para llevar a cabo un ministerio distinto al espiritual; pero la ascensión al Paraíso y la carrera finalitaria representan la asociación entre el mortal que conoce a Dios y se espiritualiza, y el ministerio espiritual del Ajustador que revela a Dios.

<a name="U107_6_4"></a>*107:6.4 (1182.6)* Sabemos que los Ajustadores del Pensamiento son espíritus, espíritus puros, probablemente espíritus absolutos. Pero el Ajustador debe ser también algo más que una realidad espiritual exclusiva. Además de la presumible dotación mental, también están presentes los factores de energía pura. Si recordáis que Dios es la fuente de la energía pura y del puro espíritu, no será tan difícil percibir que sus fragmentos puedan ser ambas cosas. Es un hecho que los Ajustadores atraviesan el espacio por los circuitos de gravedad instantáneos y universales de la Isla del Paraíso.

<a name="U107_6_5"></a>*107:6.5 (1182.7)* El hecho de que los Monitores de Misterio estén así asociados con los circuitos materiales del universo de universos es en verdad un enigma. Pero sigue siendo un hecho que atraviesan como un relámpago todo el gran universo por los circuitos de la gravedad material. Es perfectamente posible que puedan incluso penetrar en los niveles del espacio exterior; seguramente podrían seguir la presencia gravitatoria del Paraíso en estas regiones, y aunque mi orden de personalidades puede atravesar también los circuitos mentales del Actor Conjunto más allá de los confines del gran universo, nunca hemos estado seguros de detectar la presencia de los Ajustadores en las regiones inexploradas del espacio exterior.

<a name="U107_6_6"></a>*107:6.6 (1183.1)* Y sin embargo, aunque los Ajustadores utilizan los circuitos de la gravedad material, no están sujetos a ella como lo está la creación material. Los Ajustadores son fragmentos del predecesor de la gravedad, no consecuencias de la gravedad; se han segmentado en un nivel universal de existencia que es hipotéticamente anterior a la aparición de la gravedad.

<a name="U107_6_7"></a>*107:6.7 (1183.2)* Los Ajustadores del Pensamiento no disfrutan de ningún descanso desde el momento de su donación hasta el día en que son liberados y pueden partir hacia Divinington después de la muerte natural de su sujeto mortal. Y aquellos Ajustadores cuyos sujetos no pasan por las puertas de la muerte natural, ni siquiera experimentan este respiro temporal. Los Ajustadores del Pensamiento no necesitan consumir energía; ellos son energía, una energía del tipo más elevado y más divino.

### <a name="U107_7_0"></a>7&#8228;&#160;Los Ajustadores y la personalidad

<a name="U107_7_1"></a>*107:7.1 (1183.3)* Los Ajustadores del Pensamiento no son personalidades, pero son entidades reales; están verdadera y perfectamente individualizados, aunque nunca están realmente personalizados mientras residen en los mortales. Los Ajustadores del Pensamiento no son verdaderas personalidades; son *verdaderas realidades,* unas realidades del tipo más puro que se conoce en el universo de universos — son la presencia divina. Aunque no son personales, a estos maravillosos fragmentos del Padre se les califica generalmente de seres, y a veces, en vista de las fases espirituales de su presente ministerio hacia los mortales, de entidades espirituales.

<a name="U107_7_2"></a>*107:7.2 (1183.4)* Si los Ajustadores del Pensamiento no son unas personalidades que posean las prerrogativas de la voluntad y de los poderes de elección, ¿cómo pueden entonces elegir a sus sujetos mortales y ofrecerse para residir en estas criaturas de los mundos evolutivos? Es una pregunta fácil de hacer, pero probablemente ningún ser en el universo de universos ha encontrado nunca la respuesta precisa. Incluso mi orden de personalidades, los Mensajeros Solitarios, no comprende plenamente la dotación de voluntad, de elección y de amor en unas entidades que no son personales.

<a name="U107_7_3"></a>*107:7.3 (1183.5)* A menudo hemos especulado que los Ajustadores del Pensamiento deben tener una volición en todos los niveles *prepersonales* de elección. Se ofrecen como voluntarios para habitar en los seres humanos, hacen planes para la carrera eterna del hombre, los adaptan, modifican y sustituyen de acuerdo con las circunstancias, y estas actividades implican una volición auténtica. Sienten afecto por los mortales, desempeñan su actividad en las crisis del universo, siempre están preparados para actuar de manera decisiva de acuerdo con la elección humana, y todas estas reacciones son extremadamente volitivas. En todas las situaciones no relacionadas con el ámbito de la voluntad humana, manifiestan indiscutiblemente una conducta que revela el ejercicio de unos poderes que equivalen en todos los sentidos a la voluntad, al máximo de decisión.

<a name="U107_7_4"></a>*107:7.4 (1183.6)* Si los Ajustadores del Pensamiento poseen una volición, ¿por qué están sometidos entonces a la voluntad de los mortales? Creemos que esto se debe a que la naturaleza de la volición del Ajustador es absoluta, pero su manifestación es prepersonal. La voluntad humana ejerce su actividad en el nivel de personalidad de la realidad universal y, en todo el cosmos, lo impersonal — lo no personal, lo subpersonal y lo prepersonal — siempre es sensible a la voluntad y a los actos de la personalidad existente.

<a name="U107_7_5"></a>*107:7.5 (1183.7)* En todo el universo de los seres creados y de las energías no personales, no observamos que la voluntad, la volición, la elección y el amor se manifiesten con independencia de la personalidad. No vemos que estos atributos de la personalidad funcionen en asociación con las realidades impersonales, salvo en los Ajustadores y en otras entidades similares. No sería correcto indicar que un Ajustador es subpersonal, ni tampoco sería apropiado aludir a esta entidad como superpersonal, pero sería totalmente lícito calificar a este ser de prepersonal.

<a name="U107_7_6"></a>*107:7.6 (1184.1)* Para nuestras órdenes de seres, estos fragmentos de la Deidad son conocidos como dones divinos. Reconocemos que los Ajustadores tienen un origen divino, y que constituyen la prueba y la demostración probables de que el Padre Universal se ha reservado la posibilidad de comunicarse de manera directa e ilimitada con todas y cada una de las criaturas materiales de todos sus reinos prácticamente infinitos, y todo esto independientemente por completo de su presencia en las personalidades de sus Hijos Paradisiacos o de su ministerio indirecto a través de las personalidades del Espíritu Infinito.

<a name="U107_7_7"></a>*107:7.7 (1184.2)* No existen seres creados que no estén encantados de ser los anfitriones de los Monitores de Misterio, pero ninguna orden de seres está así habitada, salvo las criaturas volitivas y evolutivas con un destino finalitario.

<a name="U107_7_8"></a>*107:7.8 (1184.3)* [Presentado por un Mensajero Solitario de Orvonton.]
