﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento110.md" title="Relación de los Ajustadores con los mortales individuales">Documento 110</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento112.md" title="La supervivencia de la personalidad">Documento 112</a>&#160;&#62;&#62;</p><hr />

## Documento 111

## <a name="U111_0_0"></a>El Ajustador y el alma

<a name="U111_0_1"></a>*111:0.1 (1215.1)* LA PRESENCIA del Ajustador divino en la mente humana hace que a la ciencia o a la filosofía les resulte eternamente imposible alcanzar una comprensión satisfactoria del alma evolutiva de la personalidad humana. El alma morontial es hija del universo y sólo se la puede conocer realmente a través de la perspicacia cósmica y del descubrimiento espiritual.

<a name="U111_0_2"></a>*111:0.2 (1215.2)* El concepto de un alma y de un espíritu interior no es nuevo en Urantia; ha aparecido con frecuencia en los diversos sistemas de creencias planetarias. Muchas religiones orientales, así como algunas doctrinas occidentales, han percibido que el hombre posee una herencia divina al igual que tiene una herencia humana. El sentimiento de la presencia interior, además de la omnipresencia exterior de la Deidad, ha formado parte largo tiempo de muchas religiones urantianas. Los hombres han creído durante mucho tiempo que hay algo que crece dentro de la naturaleza humana, algo vital destinado a perdurar más allá del corto espacio de una vida temporal.

<a name="U111_0_3"></a>*111:0.3 (1215.3)* Antes de que el hombre se diera cuenta de que su alma evolutiva era engendrada por un espíritu divino, se creía que ésta residía en diversos órganos físicos — el ojo, el hígado, el riñón, el corazón y, más tarde, el cerebro. El salvaje asociaba el alma con la sangre, la respiración, las sombras y con su propia imagen reflejada en el agua.

<a name="U111_0_4"></a>*111:0.4 (1215.4)* En su concepto del *atman,* los educadores hindúes se acercaron realmente a una apreciación de la naturaleza y de la presencia del Ajustador, pero no lograron distinguir la presencia concomitante del alma evolutiva potencialmente inmortal. Los chinos reconocieron sin embargo dos aspectos del ser humano, el *yang* y el *yin,* el alma y el espíritu. Los egipcios y muchas tribus africanas también creían en dos factores, el *ka* y el *ba;* generalmente no se creía que el alma fuera preexistente, sino sólo el espíritu.

<a name="U111_0_5"></a>*111:0.5 (1215.5)* Los habitantes del valle del Nilo creían que a todo individuo favorecido le concedían en el momento de su nacimiento, o poco después, un espíritu protector al que llamaban el ka. Enseñaban que este espíritu guardián permanecía con el sujeto mortal durante toda la vida y pasaba antes que él al estado futuro. En los muros de un templo de Luxor, donde se describe el nacimiento de Amenjótep III, el pequeño príncipe está representado en los brazos del dios del Nilo, y cerca de él se encuentra otro niño, de apariencia idéntica al príncipe, que simboliza esa entidad que los egipcios llamaban el ka. Esta escultura fue acabada en el siglo quince antes de Cristo.

<a name="U111_0_6"></a>*111:0.6 (1215.6)* Se creía que el ka era un genio espiritual superior que deseaba guiar al alma mortal asociada hacia los mejores caminos de la vida temporal, pero sobre todo influir sobre la suerte del sujeto humano en el más allá. Cuando un egipcio de este período moría, se contaba con que su ka lo estaría esperando al otro lado del Gran Río. Al principio, se suponía que sólo los reyes poseían un ka, pero poco después se creyó que todos los hombres justos tenían uno. Un gobernante egipcio, al hablar del ka interior de su corazón, dijo: «No hice caso omiso de sus palabras; temía transgredir su guía. Por eso prosperé enormemente; triunfé así en virtud de lo que me indujo que hiciera; fui distinguido por su guía». Muchos creían que el ka era un «oráculo de Dios que residía en toda la gente». Muchos creían que iban a «pasar la eternidad con el corazón alegre en el favor del Dios que está en vosotros».

<a name="U111_0_7"></a>*111:0.7 (1216.1)* Cada raza de mortales evolutivos de Urantia tiene una palabra que equivale al concepto del alma. Muchos pueblos primitivos creían que el alma observaba el mundo a través de los ojos humanos; por eso temían tan cobardemente la malevolencia del mal de ojo. Durante mucho tiempo creyeron que «el espíritu del hombre es la lámpara del Señor». El Rig Veda dice: «Mi mente habla a mi corazón».

### <a name="U111_1_0"></a>1&#8228;&#160;El campo mental de la elección

<a name="U111_1_1"></a>*111:1.1 (1216.2)* Aunque el trabajo de los Ajustadores es de naturaleza espiritual, deben efectuar forzosamente toda su tarea sobre una base intelectual. La mente es el terreno humano a partir del cual el Monitor espiritual debe hacer evolucionar el alma morontial, con la cooperación de la personalidad en la que habita.

<a name="U111_1_2"></a>*111:1.2 (1216.3)* Existe una unidad cósmica en los diversos niveles mentales del universo de universos. Los yoes intelectuales tienen su origen en la mente cósmica de manera muy parecida a como las nebulosas tienen su origen en las energías cósmicas del espacio universal. En el nivel humano (así pues personal) de los yoes intelectuales, el potencial de evolución espiritual se vuelve dominante, con el consentimiento de la mente mortal, debido a las dotaciones espirituales de la personalidad humana, junto con la presencia creativa de un objeto-entidad de valor absoluto en esos yoes humanos. Pero este dominio del espíritu sobre la mente material está condicionado por dos experiencias: esta mente debe haber evolucionado gracias al ministerio de los siete espíritus ayudantes de la mente, y el yo material (personal) debe escoger cooperar con el Ajustador interior para crear y fomentar el yo morontial, el alma evolutiva potencialmente inmortal.

<a name="U111_1_3"></a>*111:1.3 (1216.4)* La mente material es el ámbito en el que viven las personalidades humanas, son conscientes de sí mismas, toman sus decisiones, escogen o abandonan a Dios, se eternizan o se destruyen a sí mismas.

<a name="U111_1_4"></a>*111:1.4 (1216.5)* La evolución material os ha proporcionado una máquina viviente, vuestro cuerpo; el Padre mismo os ha dotado de la realidad espiritual más pura que se conoce en el universo, vuestro Ajustador del Pensamiento. Pero la mente ha sido puesta en vuestras manos, sometida a vuestras propias decisiones, y es a través de la mente como vivís o morís. Con esta mente y dentro de esta mente es donde tomáis las decisiones morales que os permiten volveros semejantes al Ajustador, es decir semejantes a Dios.

<a name="U111_1_5"></a>*111:1.5 (1216.6)* La mente mortal es un sistema intelectual temporal prestado a los seres humanos para ser utilizado durante una vida material, y según la manera en que utilicen esta mente, estarán aceptando o rechazando el potencial de la existencia eterna. La mente es casi todo lo que poseéis de la realidad universal que está sometido a vuestra voluntad, y el alma — el yo morontial — describirá fielmente la cosecha de decisiones temporales que habrá tomado el yo mortal. La conciencia humana descansa suavemente sobre el mecanismo electroquímico situado debajo, y toca delicadamente el sistema energético morontial-espiritual situado encima. El ser humano nunca es completamente consciente de ninguno de estos dos sistemas durante su vida mortal; por eso tiene que trabajar en la mente, de la cual sí es consciente. Lo que asegura la supervivencia no es tanto lo que la mente comprende como lo que la mente desea comprender; lo que constituye la identificación con el espíritu no es tanto cómo es la mente sino cómo la mente se esfuerza por ser. Lo que conduce a la ascensión por el universo no es tanto que el hombre sea consciente de Dios como que el hombre anhele a Dios. Lo que sois hoy no es tan importante como lo que vais siendo día tras día y en la eternidad.

<a name="U111_1_6"></a>*111:1.6 (1217.1)* La mente es el instrumento cósmico donde la voluntad humana puede tocar las disonancias de la destrucción, o en el cual esta misma voluntad puede producir las exquisitas melodías de la identificación con Dios y de la consiguiente supervivencia eterna. A fin de cuentas, el Ajustador otorgado al hombre es impermeable al mal e incapaz de pecar, pero las maquinaciones pecaminosas de una voluntad humana perversa y egoísta pueden realmente deformar, desvirtuar y volver malvada y fea la mente mortal. Del mismo modo, esta mente puede volverse noble, hermosa, verdadera y buena — realmente grande — en conformidad con la voluntad iluminada por el espíritu de un ser humano que conoce a Dios.

<a name="U111_1_7"></a>*111:1.7 (1217.2)* La mente evolutiva sólo es plenamente estable y fiable cuando se manifiesta en los dos extremos de la intelectualidad cósmica — totalmente mecanizada o enteramente espiritualizada. Entre los extremos intelectuales del puro control mecánico y de la verdadera naturaleza espiritual, se encuentra ese enorme grupo de mentes que evolucionan y ascienden, cuya estabilidad y tranquilidad dependen de las elecciones de su personalidad y de su identificación con el espíritu.

<a name="U111_1_8"></a>*111:1.8 (1217.3)* Pero el hombre no abandona su voluntad al Ajustador de una manera pasiva y servil. Elige más bien seguir de forma activa, positiva y cooperativa la guía del Ajustador cuando, y en la medida en que, esta guía difiere conscientemente de los deseos e impulsos de la mente mortal natural. Los Ajustadores manipulan la mente del hombre, pero nunca la dominan en contra de su voluntad; para los Ajustadores, la voluntad humana es suprema. La consideran y la respetan así mientras se esfuerzan por alcanzar las metas espirituales de ajuste del pensamiento y de transformación del carácter en el campo casi ilimitado del intelecto humano en evolución.

<a name="U111_1_9"></a>*111:1.9 (1217.4)* La mente es vuestro buque, el Ajustador es vuestro piloto, la voluntad humana es el capitán. El dueño del navío mortal debería tener la sabiduría de confiar en el piloto divino para que guíe su alma ascendente hacia los puertos morontiales de la supervivencia eterna. La voluntad del hombre sólo puede rechazar la guía de un piloto tan amoroso por egoísmo, pereza y maldad, y hacer naufragar finalmente su carrera como mortal en los nefastos bancos de arena del rechazo de la misericordia y en los arrecifes del abrazo del pecado. Con vuestro consentimiento, este piloto fiel os llevará de manera segura a través de las barreras del tiempo y de los obstáculos del espacio, hasta la fuente misma de la mente divina e incluso más allá, hasta el Padre Paradisiaco de los Ajustadores.

### <a name="U111_2_0"></a>2&#8228;&#160;La naturaleza del alma

<a name="U111_2_1"></a>*111:2.1 (1217.5)* En todas las funciones mentales de la inteligencia cósmica, la totalidad de la mente domina las fracciones de la función intelectual. La mente, en su esencia, es una unidad funcional; por eso la mente nunca deja de manifestar esta unidad constitutiva, incluso cuando se encuentra obstaculizada y entorpecida por las elecciones y los actos insensatos de un yo descaminado. Esta unidad de la mente busca invariablemente la coordinación con el espíritu en todos los niveles en que está asociada con unos yoes con dignidad volitiva y prerrogativas de ascensión.

<a name="U111_2_2"></a>*111:2.2 (1217.6)* La mente material del hombre mortal es el telar cósmico que contiene los tejidos morontiales sobre los cuales el Ajustador del Pensamiento interior entreteje las formas espirituales de un carácter universal compuesto de valores duraderos y de significados divinos — un alma sobreviviente con un destino último y una carrera sin fin, un finalitario potencial.

<a name="U111_2_3"></a>*111:2.3 (1218.1)* La personalidad humana se identifica con la mente y el espíritu, unidos por la vida en una relación funcional en un cuerpo material. Esta relación funcional entre la mente y el espíritu no da como resultado una combinación de las cualidades o atributos de la mente y del espíritu, sino más bien un valor universal enteramente nuevo, original y único, con una duración potencialmente eterna: el *alma.*

<a name="U111_2_4"></a>*111:2.4 (1218.2)* Existen tres factores, y no dos, en la creación evolutiva de este alma inmortal. Estos tres antecedentes del alma morontial humana son los siguientes:

<a name="U111_2_5"></a>*111:2.5 (1218.3)* 1. *La mente humana* y todas las influencias cósmicas que la preceden e inciden sobre ella.

<a name="U111_2_6"></a>*111:2.6 (1218.4)* 2. *El espíritu divino* que reside en esta mente humana, y todos los potenciales inherentes a este fragmento de espiritualidad absoluta, junto con todas las influencias y factores espirituales asociados en la vida humana.

<a name="U111_2_7"></a>*111:2.7 (1218.5)* 3. *La relación entre la mente material y el espíritu divino,* que conlleva un valor y comporta un significado que no se encuentran en ninguno de los factores que contribuyen a esta asociación. La realidad de esta relación singular no es ni material ni espiritual, sino morontial. Es el alma.

<a name="U111_2_8"></a>*111:2.8 (1218.6)* Hace mucho tiempo que las criaturas intermedias han denominado mente intermedia a este alma evolutiva del hombre, para distinguirla de la mente inferior o material y de la mente superior o cósmica. Esta mente intermedia es en realidad un fenómeno morontial, ya que existe en la zona que se encuentra entre lo material y lo espiritual. El potencial de esta evolución morontial es inherente a los dos impulsos universales de la mente: el impulso de la mente finita de la criatura por conocer a Dios y alcanzar la divinidad del Creador, y el impulso de la mente infinita del Creador por conocer al hombre y llevar a cabo la *experiencia* de la criatura.

<a name="U111_2_9"></a>*111:2.9 (1218.7)* Esta operación celestial de desarrollar por evolución el alma inmortal es posible porque la mente mortal es en primer lugar personal, y en segundo lugar porque está en contacto con unas realidades superanimales; posee una dotación supermaterial de ministerio cósmico que asegura la evolución de una naturaleza moral capaz de tomar decisiones morales, llevando a cabo así un auténtico contacto creativo con los ministerios espirituales asociados y con el Ajustador del Pensamiento interior.

<a name="U111_2_10"></a>*111:2.10 (1218.8)* El resultado inevitable de esta espiritualización, por contacto, de la mente humana es el nacimiento gradual de un alma, la progenitura conjunta de una mente ayudante dominada por una voluntad humana que anhela conocer a Dios, y que trabaja en unión con las fuerzas espirituales del universo que están bajo el supercontrol de un fragmento real del Dios mismo de toda la creación — el Monitor de Misterio. Y así, la realidad material y mortal del yo trasciende las limitaciones temporales de la máquina de la vida física, y alcanza una nueva expresión y una nueva identificación en el vehículo evolutivo que deberá asegurar la continuidad de la individualidad: el alma morontial e inmortal.

### <a name="U111_3_0"></a>3&#8228;&#160;El alma en evolución

<a name="U111_3_1"></a>*111:3.1 (1218.9)* Los errores de la mente mortal y las equivocaciones de la conducta humana pueden retrasar notablemente la evolución del alma, aunque no pueden inhibir este fenómeno morontial una vez que ha sido iniciado por el Ajustador interior con el consentimiento de la voluntad de la criatura. Pero en cualquier momento anterior a la muerte física, esta misma voluntad material y humana tiene el poder de anular dicha elección y de rechazar la supervivencia. Incluso después de haber sobrevivido, el mortal ascendente conserva todavía esta prerrogativa de escoger rechazar la vida eterna; en cualquier momento antes de la fusión con el Ajustador, la criatura evolutiva y ascendente puede decidir abandonar la voluntad del Padre Paradisiaco. La fusión con el Ajustador señala el hecho de que el mortal ascendente ha elegido de manera eterna y sin reservas hacer la voluntad del Padre.

<a name="U111_3_2"></a>*111:3.2 (1219.1)* Durante la vida en la carne, el alma en evolución tiene la capacidad de reforzar las decisiones supermateriales de la mente mortal. Como es supermaterial, el alma no funciona por sí misma en el nivel material de la experiencia humana. Sin la colaboración de un espíritu de la Deidad, como el Ajustador, este alma subespiritual tampoco puede funcionar por encima del nivel morontial. El alma tampoco toma decisiones finales hasta que la muerte o el traslado la separan de su asociación material con la mente mortal, a menos que esta mente material delegue libre y voluntariamente dicha autoridad a su alma morontial con quien funciona de manera asociada. Durante la vida, la voluntad mortal, el poder de decisión y de elección de la personalidad, reside en los circuitos materiales de la mente; a medida que avanza el crecimiento del mortal en la Tierra, este yo, con sus inestimables poderes de elección, se identifica cada vez más con la entidad emergente del alma morontial; después de la muerte y de la resurrección en el mundo de las mansiones, la personalidad humana está completamente identificada con el yo morontial. El alma es así el embrión del futuro vehículo morontial de la identidad de la personalidad.

<a name="U111_3_3"></a>*111:3.3 (1219.2)* Este alma inmortal tiene al principio una naturaleza totalmente morontial, pero posee tal capacidad de desarrollo, que se eleva invariablemente hasta los verdaderos niveles espirituales que poseen un valor de fusión con los espíritus de la Deidad, habitualmente con el mismo espíritu del Padre Universal que desencadenó este fenómeno creativo en la mente de la criatura.

<a name="U111_3_4"></a>*111:3.4 (1219.3)* Tanto la mente humana como el Ajustador divino son conscientes de la presencia y de la naturaleza diferencial del alma en evolución — el Ajustador lo es plenamente, y la mente parcialmente. El alma se vuelve cada vez más consciente de la mente y del Ajustador, como identidades asociadas, de manera proporcional a su propio crecimiento evolutivo. El alma comparte las cualidades de la mente humana y del espíritu divino, pero evoluciona constantemente hacia un acrecentamiento del control espiritual y del predominio divino mediante el fomento de una función mental cuyos significados tratan de coordinarse con los verdaderos valores espirituales.

<a name="U111_3_5"></a>*111:3.5 (1219.4)* La carrera mortal, la evolución del alma, es no tanto un período de prueba como un período de educación. La fe en la supervivencia de los valores supremos es el corazón de la religión; la experiencia religiosa auténtica consiste en unir los valores supremos y los significados cósmicos como una comprensión de la realidad universal.

<a name="U111_3_6"></a>*111:3.6 (1219.5)* La mente conoce la cantidad, la realidad, los significados. Pero la calidad — los valores — se *siente.* Aquello que siente es la creación conjunta de la mente que conoce y del espíritu asociado que lo convierte en una realidad.

<a name="U111_3_7"></a>*111:3.7 (1219.6)* En la medida en que el alma morontial evolutiva del hombre se impregna de verdad, de belleza y de bondad como realización del valor de la conciencia de Dios, el ser resultante se vuelve indestructible. Si no existe ninguna supervivencia de los valores eternos en el alma evolutiva del hombre, entonces la existencia mortal no tiene sentido, y la vida misma es una trágica ilusión. Pero es eternamente cierto que aquello que empezáis en el tiempo, lo terminaréis ciertamente en la eternidad — si vale la pena terminarlo.

### <a name="U111_4_0"></a>4&#8228;&#160;La vida interior

<a name="U111_4_1"></a>*111:4.1 (1219.7)* El reconocimiento es un proceso intelectual que consiste en encajar las impresiones sensoriales recibidas del mundo exterior en las configuraciones de la memoria del individuo. La comprensión implica que esas impresiones sensoriales reconocidas, y sus configuraciones de memoria asociadas, han sido integradas u organizadas en una red dinámica de principios.

<a name="U111_4_2"></a>*111:4.2 (1220.1)* Los significados proceden de la combinación del reconocimiento y de la comprensión. Los significados no existen en un mundo totalmente sensorial o material. Los significados y los valores sólo se perciben en las esferas interiores o supermateriales de la experiencia humana.

<a name="U111_4_3"></a>*111:4.3 (1220.2)* Todos los progresos de la verdadera civilización nacen en este mundo interior de la humanidad. Sólo la vida interior es realmente creativa. La civilización difícilmente puede progresar cuando la mayoría de la juventud de una generación cualquiera consagra sus intereses y sus energías a la persecución materialista del mundo sensorial o exterior.

<a name="U111_4_4"></a>*111:4.4 (1220.3)* El mundo interior y el mundo exterior tienen un conjunto de valores diferentes. Cualquier civilización está en peligro cuando las tres cuartas partes de su juventud se meten en profesiones materialistas y se dedican a buscar las actividades sensoriales del mundo exterior. La civilización está en peligro cuando la juventud deja de interesarse por la ética, la sociología, la eugenesia, la filosofía, las bellas artes, la religión y la cosmología.

<a name="U111_4_5"></a>*111:4.5 (1220.4)* Únicamente en los niveles superiores de la mente superconsciente, a medida que ésta incide en el ámbito espiritual de la experiencia humana, podréis encontrar aquellos conceptos superiores asociados a los modelos maestros eficaces que contribuirán a construir una civilización mejor y más duradera. La personalidad es intrínsecamente creativa, pero sólo funciona de esta manera en la vida interior del individuo.

<a name="U111_4_6"></a>*111:4.6 (1220.5)* Los cristales de nieve siempre tienen una forma hexagonal, pero nunca hay dos que sean iguales. Los niños se ajustan a los tipos, pero nunca hay dos que sean exactamente iguales, ni siquiera en el caso de los gemelos. La personalidad sigue unos tipos, pero siempre es única.

<a name="U111_4_7"></a>*111:4.7 (1220.6)* La felicidad y la alegría tienen su origen en la vida interior. No podéis experimentar una verdadera alegría completamente solos. Una vida solitaria es fatal para la felicidad. Incluso las familias y las naciones disfrutarán más de la vida si la comparten con las demás.

<a name="U111_4_8"></a>*111:4.8 (1220.7)* No podéis controlar por completo el mundo exterior — el entorno. La creatividad del mundo interior es la que está más sujeta a vuestra dirección, porque vuestra personalidad se encuentra allí ampliamente liberada de las trabas de las leyes de la causalidad precedente. La personalidad lleva asociada una soberanía volitiva limitada.

<a name="U111_4_9"></a>*111:4.9 (1220.8)* Puesto que esta vida interior del hombre es verdaderamente creativa, cada persona tiene la responsabilidad de elegir si esta creatividad será espontánea y totalmente fortuita, o si estará controlada, dirigida y será constructiva. Una imaginación creativa, ¿cómo puede producir resultados valiosos, si el escenario sobre el que actúa ya está ocupado por los prejuicios, el odio, los miedos, los resentimientos, la venganza y los fanatismos?

<a name="U111_4_10"></a>*111:4.10 (1220.9)* Las ideas pueden tener su origen en los estímulos del mundo exterior, pero los ideales sólo nacen en los reinos creativos del mundo interior. Las naciones del mundo están dirigidas actualmente por hombres que tienen una superabundancia de ideas, pero que carecen de ideales. Ésta es la explicación de la pobreza, los divorcios, las guerras y los odios raciales.

<a name="U111_4_11"></a>*111:4.11 (1220.10)* El problema es el siguiente: si el hombre con libre albedrío está dotado en su fuero interno de los poderes de la creatividad, entonces tenemos que reconocer que la libre creatividad contiene el potencial de la libre destructividad. Y cuando la creatividad se orienta hacia la destructividad, os encontráis cara a cara con las devastaciones del mal y del pecado — opresiones, guerras y destrucciones. El mal es una creatividad parcial que tiende hacia la desintegración y la destrucción final. Todo conflicto es malo en el sentido de que inhibe la función creativa de la vida interior — es una especie de guerra civil en la personalidad.

<a name="U111_4_12"></a>*111:4.12 (1221.1)* La creatividad interior contribuye a ennoblecer el carácter mediante la integración de la personalidad y la unificación de la individualidad. Es eternamente cierto que el pasado es incambiable; sólo el futuro puede ser modificado mediante el ministerio de la creatividad del yo interior en el momento presente.

### <a name="U111_5_0"></a>5&#8228;&#160;La consagración de la elección

<a name="U111_5_1"></a>*111:5.1 (1221.2)* Hacer la voluntad de Dios es ni más ni menos que una manifestación de la buena voluntad de la criatura por compartir su vida interior con Dios — con el mismo Dios que ha hecho posible la vida de esa criatura con sus valores y significados interiores. Compartir es parecerse a Dios — es divino. Dios lo comparte todo con el Hijo Eterno y el Espíritu Infinito, y éstos a su vez comparten todas las cosas con los Hijos divinos y las Hijas espirituales de los universos.

<a name="U111_5_2"></a>*111:5.2 (1221.3)* Imitar a Dios es la clave de la perfección; hacer su voluntad es el secreto de la supervivencia y de la perfección en la supervivencia.

<a name="U111_5_3"></a>*111:5.3 (1221.4)* Los mortales viven en Dios, y por eso Dios ha querido vivir en los mortales. Al igual que los hombres confían en él, él ha confiado — el primero — una parte de sí mismo para que esté con los hombres; ha consentido en vivir en los hombres y en habitar en los hombres, sometido a la voluntad humana.

<a name="U111_5_4"></a>*111:5.4 (1221.5)* La paz en esta vida, la supervivencia en la muerte, la perfección en la próxima vida, el servicio en la eternidad — todo esto se logra *desde ahora* (en espíritu) cuando la personalidad de la criatura consiente — elige — someter su voluntad a la voluntad del Padre. El Padre ya ha elegido someter un fragmento de sí mismo a la voluntad de la personalidad de la criatura.

<a name="U111_5_5"></a>*111:5.5 (1221.6)* Esta elección de la criatura no supone un abandono de la voluntad. Es una consagración de la voluntad, una expansión de la voluntad, una glorificación de la voluntad, un perfeccionamiento de la voluntad; una elección así eleva la voluntad de la criatura desde el nivel de los significados temporales hasta ese estado superior en el que la personalidad del hijo creado comulga con la personalidad del Padre espíritu.

<a name="U111_5_6"></a>*111:5.6 (1221.7)* Este hecho de elegir la voluntad del Padre es el descubrimiento espiritual del Padre espíritu por parte del hombre mortal, aunque tenga que transcurrir una era antes de que el hijo creado pueda estar verdaderamente delante de la presencia real de Dios en el Paraíso. Esta elección no consiste tanto en la negación de la voluntad de la criatura — «Que no se haga mi voluntad sino la tuya» — sino más bien en la afirmación categórica de la criatura: «Es *mi* voluntad que se haga *tu* voluntad.» Si hace esta elección, el hijo que ha escogido a Dios encontrará tarde o temprano la unión interior (la fusión) con el fragmento de Dios que vive en él, mientras que este mismo hijo que se perfecciona encontrará la satisfacción suprema de la personalidad en la comunión adoradora entre la personalidad del hombre y la personalidad de su Hacedor, dos personalidades cuyos atributos creativos se han unido eternamente en una reciprocidad de expresión deseada — el nacimiento de una asociación eterna más entre la voluntad del hombre y la voluntad de Dios.

### <a name="U111_6_0"></a>6&#8228;&#160;La paradoja humana

<a name="U111_6_1"></a>*111:6.1 (1221.8)* Muchas dificultades temporales del hombre mortal proceden de su doble relación con el cosmos. El hombre es una parte de la naturaleza — existe en la naturaleza — y sin embargo es capaz de trascenderla. El hombre es finito, pero está habitado por una chispa de la infinidad. Esta situación dual no solamente proporciona el potencial para el mal, sino que engendra también numerosas situaciones sociales y morales cargadas de muchas incertidumbres y de no pocas inquietudes.

<a name="U111_6_2"></a>*111:6.2 (1222.1)* La valentía que se necesita para llevar a cabo la conquista de la naturaleza y para trascenderse a sí mismo es una valentía que puede sucumbir a las tentaciones del orgullo. El mortal que puede trascender su yo podría ceder a la tentación de deificar su propia conciencia de sí mismo. El dilema mortal consiste en el doble hecho de que el hombre está esclavizado a la naturaleza, mientras que al mismo tiempo posee una libertad única — la libertad de elegir y de actuar espiritualmente. En los niveles materiales, el hombre se encuentra subordinado a la naturaleza, mientras que en los niveles espirituales triunfa sobre la naturaleza y sobre todas las cosas temporales y finitas. Esta paradoja es inseparable de las tentaciones, del mal potencial, de los errores de decisión, y cuando el yo se vuelve orgulloso y arrogante, el pecado puede aparecer.

<a name="U111_6_3"></a>*111:6.3 (1222.2)* El problema del pecado no existe por sí mismo en el mundo finito. El hecho de ser finito no es malo ni pecaminoso. El mundo finito ha sido hecho por un Creador infinito — es la obra de sus Hijos divinos — y por lo tanto debe ser *bueno.* Lo que da origen al mal y al pecado es el mal uso, la deformación y la desnaturalización de lo finito.

<a name="U111_6_4"></a>*111:6.4 (1222.3)* El espíritu puede dominar la mente; del mismo modo, la mente puede controlar la energía. Pero la mente sólo puede controlar la energía mediante su propia manipulación inteligente de los potenciales metamórficos inherentes al nivel matemático de las causas y los efectos de los dominios físicos. La mente de la criatura no controla de manera inherente la energía; esto es una prerrogativa de la Deidad. Pero la mente de la criatura puede manipular la energía, y lo hace de hecho, en la medida exacta en que ha llegado a dominar los secretos energéticos del mundo físico.

<a name="U111_6_5"></a>*111:6.5 (1222.4)* Cuando el hombre desea modificar la realidad física, ya se trate de él mismo o de su entorno, lo consigue en la medida en que ha descubierto los caminos y los medios de controlar la materia y de dirigir la energía. La mente sin ayuda es impotente para influir sobre algo material, salvo sobre su propio mecanismo físico, con el que se encuentra inevitablemente vinculada. Pero mediante el empleo inteligente del mecanismo corporal, la mente puede crear otros mecanismos, e incluso relaciones energéticas y relaciones vivientes, y al utilizarlos, esta mente puede controlar cada vez más, e incluso dominar, su nivel físico en el universo.

<a name="U111_6_6"></a>*111:6.6 (1222.5)* La ciencia es la fuente de los hechos, y la mente no puede trabajar sin los hechos. En la construcción de la sabiduría, los hechos son los ladrillos que están colocados con el cemento de la experiencia de la vida. El hombre puede encontrar el amor de Dios sin los hechos, y el hombre puede descubrir las leyes de Dios sin el amor, pero el hombre nunca puede empezar a apreciar la simetría infinita, la armonía celestial, la exquisita plenitud de la naturaleza inclusiva de la Fuente-Centro Primera, hasta que no ha encontrado la ley divina y el amor divino y los ha unificado experiencialmente en su propia filosofía cósmica en evolución.

<a name="U111_6_7"></a>*111:6.7 (1222.6)* La expansión de los conocimientos materiales permite una mayor apreciación intelectual de los significados de las ideas y de los valores de los ideales. Un ser humano puede encontrar la verdad en su experiencia interior, pero necesita un claro conocimiento de los hechos para aplicar su descubrimiento personal de la verdad a las exigencias implacablemente prácticas de la vida diaria.

<a name="U111_6_8"></a>*111:6.8 (1222.7)* Es muy natural que el hombre mortal se sienta acosado por sentimientos de inseguridad cuando se ve inextricablemente atado a la naturaleza, mientras que posee unos poderes espirituales que trascienden por completo todas las cosas temporales y finitas. Sólo la confianza religiosa — la fe viviente — puede sostener al hombre en medio de estos problemas difíciles y desconcertantes.

<a name="U111_6_9"></a>*111:6.9 (1223.1)* De todos los peligros que acechan a la naturaleza mortal del hombre y ponen en peligro su integridad espiritual, el orgullo es el peor. La intrepidez es valerosa, pero el egotismo es vanaglorioso y suicida. Una confianza razonable en sí mismo no es deplorable. La capacidad del hombre para trascenderse es la única cosa que lo distingue del reino animal.

<a name="U111_6_10"></a>*111:6.10 (1223.2)* El orgullo es engañoso, embriagador, y engendra el pecado, ya sea en un individuo, un grupo, una raza o una nación. Es literalmente cierto que «el orgullo precede a la caída».

### <a name="U111_7_0"></a>7&#8228;&#160;El problema del Ajustador

<a name="U111_7_1"></a>*111:7.1 (1223.3)* La incertidumbre en la seguridad es la esencia de la aventura hacia el Paraíso — incertidumbre en el tiempo y en la mente, incertidumbre en cuanto a los acontecimientos del desarrollo de la ascensión hacia el Paraíso; seguridad en espíritu y en la eternidad, seguridad en la confianza sin reserva del hijo creado en la compasión divina y en el amor infinito del Padre Universal; incertidumbre como ciudadano inexperto del universo; seguridad como hijo ascendente en las mansiones universales de un Padre infinitamente poderoso, sabio y amoroso.

<a name="U111_7_2"></a>*111:7.2 (1223.4)* ¿Puedo exhortaros a que prestéis atención al eco lejano de la llamada fiel que el Ajustador hace a vuestra alma? El Ajustador interior no puede detener ni tampoco cambiar materialmente las luchas de vuestra carrera en el tiempo; el Ajustador no puede disminuir las dificultades de la vida mientras viajáis a través de este mundo de trabajo penoso. El habitante divino sólo puede abstenerse pacientemente mientras libráis la batalla de la vida tal como ésta se vive en vuestro planeta; pero a medida que trabajáis y os preocupáis, lucháis y os afanáis, podríais permitir — si tan sólo quisierais — que el valiente Ajustador luchara con vosotros y por vosotros. Podríais sentiros tan reconfortados e inspirados, tan cautivados e intrigados, si tan sólo permitierais que el Ajustador os presentara constantemente las imágenes del verdadero motivo, de la meta final y del objetivo eterno de esta lucha difícil y penosa con los problemas corrientes de vuestro mundo material actual.

<a name="U111_7_3"></a>*111:7.3 (1223.5)* ¿Por qué no ayudáis al Ajustador en la tarea de mostraros la contrapartida espiritual de todos estos intensos esfuerzos materiales? ¿Por qué no permitís que el Ajustador os fortalezca con las verdades espirituales del poder cósmico, mientras lucháis contra las dificultades temporales de la existencia de las criaturas? ¿Por qué no incitáis al ayudante celestial a que os reconforte con la clara visión del panorama eterno de la vida universal, mientras contempláis con perplejidad los problemas del momento que pasa? ¿Por qué os negáis a ser iluminados e inspirados por el punto de vista del universo, mientras os afanáis en medio de los obstáculos del tiempo y camináis con dificultad por el laberinto de las incertidumbres que asaltan vuestro viaje por la vida mortal? ¿Por qué no permitís que el Ajustador espiritualice vuestros pensamientos, aunque vuestros pies tengan que caminar por los senderos materiales de los esfuerzos terrestres?

<a name="U111_7_4"></a>*111:7.4 (1223.6)* Las razas humanas superiores de Urantia están mezcladas de manera compleja; son una combinación de numerosas razas y linajes de orígenes diferentes. Esta naturaleza compuesta hace que a los Monitores les resulte extremadamente difícil trabajar con eficacia durante la vida, y aumenta claramente los problemas del Ajustador y del serafín guardián después de la muerte. No hace mucho tiempo me hallaba en Salvington, y escuché a un guardián del destino presentar una declaración formal para excusar las dificultades que había encontrado mientras servía a su sujeto mortal. Este serafín decía:

<a name="U111_7_5"></a>*111:7.5 (1223.7)* «Una gran parte de mis dificultades se debían al conflicto interminable entre las dos naturalezas de mi sujeto: la indolencia animal oponiéndose al impulso de la ambición; los ideales de un pueblo superior contrariados por los instintos de una raza inferior; los objetivos elevados de una gran mente neutralizados por el impulso de una herencia primitiva; la visión a largo plazo de un Monitor previsor contrarrestada por la miopía de una criatura del tiempo; los planes progresivos de un ser ascendente modificados por los deseos y los anhelos de una naturaleza material; los destellos de la inteligencia universal anulados por los mandatos energético-químicos de la raza en evolución; las emociones de un animal oponiéndose al impulso de los ángeles; el entrenamiento de un intelecto anulado por las tendencias del instinto; las tendencias acumuladas de la raza oponiéndose a la experiencia del individuo; las metas de lo mejor eclipsadas por los objetivos de lo peor; el vuelo de la genialidad neutralizado por la gravedad de la mediocridad; el progreso de lo bueno retrasado por la inercia de lo malo; el arte de lo hermoso manchado por la presencia del mal; el empuje de la salud neutralizado por la debilidad de la enfermedad; la fuente de la fe contaminada por los venenos del miedo; el manantial de la alegría envenenado por las aguas de la tristeza; la felicidad de la anticipación desilusionada por la amargura de la realización; las alegrías de la vida siempre amenazadas por las tristezas de la muerte. ¡Qué vida y en qué planeta! Y sin embargo, debido a la ayuda y al impulso siempre presentes del Ajustador del Pensamiento, este alma ha alcanzado un buen grado de felicidad y de éxito, y ya ha ascendido a las salas de juicio de mansonia.»

<a name="U111_7_6"></a>*111:7.6 (1224.1)* [Presentado por un Mensajero Solitario de Orvonton.]
