﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento112.md" title="La supervivencia de la personalidad">Documento 112</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento114.md" title="El gobierno planetario de los serafines">Documento 114</a>&#160;&#62;&#62;</p><hr />

## Documento 113

## <a name="U113_0_0"></a>Los guardianes seráficos del destino

<a name="U113_0_1"></a>*113:0.1 (1241.1)* DESPUÉS de haber presentado las narraciones sobre los Espíritus Ministrantes del Tiempo y las Huestes de Mensajeros del Espacio, llegamos al estudio de los ángeles guardianes, los serafines dedicados al ministerio de los mortales individuales, para cuya elevación y perfección se ha preparado todo el inmenso sistema de la supervivencia y de la progresión espiritual. Durante las épocas pasadas en Urantia, estos guardianes del destino eran casi el único grupo conocido de ángeles. Los serafines planetarios son en verdad los espíritus ministrantes enviados para servir a aquellas personas que sobrevivirán. Estos serafines acompañantes han desempeñado sus funciones como asistentes espirituales del hombre mortal en todos los grandes acontecimientos del pasado y del presente. En muchas revelaciones, «la palabra fue pronunciada por los ángeles»; muchos mandatos del cielo han sido «recibidos por el ministerio de los ángeles».

<a name="U113_0_2"></a>*113:0.2 (1241.2)* Los serafines son los ángeles tradicionales del cielo; son los espíritus ministrantes que viven tan cerca de vosotros y hacen tanto por vosotros. Han servido en Urantia desde los primeros tiempos de la inteligencia humana.

### <a name="U113_1_0"></a>1&#8228;&#160;Los ángeles guardianes

<a name="U113_1_1"></a>*113:1.1 (1241.3)* La enseñanza sobre los ángeles guardianes no es un mito; algunos grupos de seres humanos tienen realmente ángeles personales. En reconocimiento de este hecho, Jesús, cuando habló de los niños del reino celestial, dijo: «Tened cuidado de no menospreciar a ninguno de estos pequeños, pues os digo que sus ángeles perciben continuamente la presencia del espíritu de mi Padre.»

<a name="U113_1_2"></a>*113:1.2 (1241.4)* En un principio, los serafines fueron asignados claramente a las distintas razas de Urantia. Pero desde la donación de Miguel son asignados con arreglo a la inteligencia, la espiritualidad y el destino humanos. Intelectualmente, la humanidad está dividida en tres clases:

<a name="U113_1_3"></a>*113:1.3 (1241.5)* 1. Los humanos con una mente subnormal — aquellos que no ejercen un poder normal de voluntad; aquellos que no toman decisiones ordinarias. Esta clase abarca a los que no pueden comprender a Dios; les falta capacidad para adorar inteligentemente a la Deidad. Los seres subnormales de Urantia tienen asignado un cuerpo de serafines, una compañía, con un batallón de querubines, encargados de servirlos y de vigilar que se les manifieste justicia y misericordia en las luchas por la vida en la esfera.

<a name="U113_1_4"></a>*113:1.4 (1241.6)* 2. El tipo medio o normal de mente humana. Desde el punto de vista del ministerio seráfico, la mayor parte de los hombres y de las mujeres están agrupados en siete clases de acuerdo con el estado que han conseguido superando los círculos del progreso humano y del desarrollo espiritual.

<a name="U113_1_5"></a>*113:1.5 (1241.7)* 3. Los humanos con una mente supernormal — aquellas personas con un gran poder de decisión y con un potencial indudable de logros espirituales; los hombres y las mujeres que disfrutan de un mayor o menor contacto con su Ajustador interior; los miembros de los diversos cuerpos de reserva del destino. Cualquiera que sea el círculo en el que se encuentre un ser humano, si ese individuo es alistado en cualquiera de los diversos cuerpos de reserva del destino, se le asigna inmediatamente un serafín personal, y desde ese momento hasta que termine su carrera terrestre, ese mortal disfrutará del ministerio continuo y de los cuidados incesantes de un ángel guardián. También, cuando un ser humano toma *la* decisión suprema, cuando establece un verdadero compromiso con el Ajustador, un guardián personal se asigna inmediatamente a ese alma.

<a name="U113_1_6"></a>*113:1.6 (1242.1)* En el ministerio hacia los llamados seres normales, las asignaciones seráficas se efectúan de acuerdo con los círculos de intelectualidad y de espiritualidad que los seres humanos han alcanzado. Os ponéis en camino investidos de vuestra mente mortal en el séptimo círculo y viajáis hacia el interior en la tarea de comprenderos, conquistaros y dominaros a vosotros mismos; avanzáis círculo tras círculo (si la muerte natural no termina con vuestra carrera, transfiriendo vuestras luchas a los mundos de las mansiones) hasta que alcanzáis el primer círculo, o círculo interno de contacto y de comunión relativos con el Ajustador interior.

<a name="U113_1_7"></a>*113:1.7 (1242.2)* En el círculo inicial, o séptimo círculo, los seres humanos tienen un ángel guardián con una compañía de querubines auxiliares encargados del cuidado y de la custodia de mil mortales. En el sexto círculo, una pareja seráfica con una compañía de querubines está destinada a guiar a estos mortales ascendentes en grupos de quinientos. Cuando se alcanza el quinto círculo, los seres humanos son agrupados en compañías de unas cien personas, y una pareja de serafines guardianes con un grupo de querubines se encargan de ellas. Cuando alcanzan el cuarto círculo, los seres mortales son reunidos en grupos de diez, y una pareja de serafines, asistida por una compañía de querubines, se encarga nuevamente de ellos.

<a name="U113_1_8"></a>*113:1.8 (1242.3)* Cuando una mente mortal rompe la inercia de la herencia animal y alcanza el tercer círculo de intelectualidad humana y de espiritualidad adquirida, desde ese momento en adelante un ángel personal (en realidad dos) se dedicará total y exclusivamente a ese mortal ascendente. Además de los Ajustadores del Pensamiento interiores siempre presentes y cada vez más eficaces, estas almas humanas reciben así la ayuda indivisa de estos guardianes personales del destino en todos sus esfuerzos por terminar el tercer círculo, atravesar el segundo y alcanzar el primero.

### <a name="U113_2_0"></a>2&#8228;&#160;Los guardianes del destino

<a name="U113_2_1"></a>*113:2.1 (1242.4)* A los serafines no se les conoce como guardianes del destino hasta el momento en que son nombrados para asociarse a un alma humana que ha realizado uno o más de estos tres logros: ha tomado la decisión suprema de volverse semejante a Dios, ha entrado en el tercer círculo, o ha sido enrolada en uno de los cuerpos de reserva del destino.

<a name="U113_2_2"></a>*113:2.2 (1242.5)* En la evolución de las razas, un guardián del destino es asignado al primer ser humano que alcanza el círculo de conquista requerido. En Urantia, el primer mortal que consiguió un guardián personal fue Rantowoc, un sabio de la raza roja de hace mucho tiempo.

<a name="U113_2_3"></a>*113:2.3 (1242.6)* Todas las asignaciones angélicas se llevan a cabo en un grupo de serafines voluntarios, y estos nombramientos siempre están de acuerdo con las necesidades humanas y con relación al estado de la pareja angélica — a la luz de la experiencia, la habilidad y la sabiduría seráficas. Únicamente los serafines que han servido durante mucho tiempo, los tipos más experimentados y probados, son asignados como guardianes del destino. Muchos guardianes han conseguido una gran experiencia valiosa en los mundos pertenecientes a la serie donde no se fusiona con el Ajustador. Al igual que lo hacen los Ajustadores, los serafines acompañan a estos seres durante una sola vida, y luego son liberados para realizar una nueva misión. Muchos guardianes de Urantia han tenido esta experiencia práctica previa en otros mundos.

<a name="U113_2_4"></a>*113:2.4 (1243.1)* Cuando los seres humanos no logran sobrevivir, sus guardianes personales o colectivos pueden servir repetidas veces en calidad similar en el mismo planeta. Los serafines desarrollan una estima sentimental por los mundos individuales y albergan un afecto especial por ciertas razas y tipos de criaturas mortales con las que han estado tan estrecha e íntimamente asociados.

<a name="U113_2_5"></a>*113:2.5 (1243.2)* Los ángeles desarrollan un afecto duradero por sus asociados humanos; y si pudierais visualizar a los serafines, desarrollaríais también un cálido afecto por ellos. Despojados de vuestros cuerpos materiales y provistos de formas espirituales, estaríais muy cerca de los ángeles en muchos atributos de la personalidad. Comparten la mayoría de vuestras emociones y experimentan algunas más. La única emoción que os impulsa y que es para ellos un poco difícil de comprender es la herencia del miedo animal que ocupa un lugar tan importante en la vida mental del habitante medio de Urantia. A los ángeles les resulta verdaderamente difícil de comprender por qué permitís de manera tan insistente que vuestros poderes intelectuales superiores, e incluso vuestra fe religiosa, estén tan dominados por el miedo, tan completamente desmoralizados por el pánico irreflexivo del temor y la ansiedad.

<a name="U113_2_6"></a>*113:2.6 (1243.3)* Todos los serafines tienen sus nombres individuales, pero en los registros de asignación al servicio de un mundo, se les designa con frecuencia por sus números planetarios. En la sede del universo están registrados con su nombre y su número. El guardián del destino del sujeto humano utilizado en esta comunicación de contacto es el número 3 del grupo 17, de la compañía 126, del batallón 4, de la unidad 384, de la legión 6, de la hueste 37, del ejército seráfico 182.314 de Nebadon. El número actual de asignación planetaria de este serafín en Urantia, y para este sujeto humano, es el 3.641.852.

<a name="U113_2_7"></a>*113:2.7 (1243.4)* En el ministerio de la tutela personal, en la asignación de los ángeles como guardianes del destino, los serafines siempre ofrecen voluntariamente sus servicios. En la ciudad donde efectuamos esta visita, cierto mortal fue admitido recientemente en el cuerpo de reserva del destino, y puesto que los ángeles guardianes acompañan personalmente a este tipo de humanos, más de cien serafines cualificados se ofrecieron para la misión. El director planetario seleccionó a doce entre los individuos más experimentados, y posteriormente nombró al serafín que ellos escogieron como el mejor adaptado para guiar a este ser humano durante su viaje por la vida. Es decir, escogieron a cierta pareja de serafines igualmente cualificados; uno de los miembros de esta pareja seráfica estará siempre de servicio.

<a name="U113_2_8"></a>*113:2.8 (1243.5)* Las tareas seráficas pueden ser incesantes, pero uno de los miembros de la pareja angélica puede desprenderse de todas las responsabilidades del ministerio. Al igual que los querubines, los serafines sirven generalmente en parejas, pero a diferencia de sus asociados menos avanzados, los serafines trabajan a veces solos. Pueden ejercer su actividad como individuos en prácticamente todos sus contactos con los seres humanos. Los dos ángeles sólo se necesitan para la comunicación y el servicio en los circuitos superiores de los universos.

<a name="U113_2_9"></a>*113:2.9 (1243.6)* Cuando una pareja seráfica acepta la misión de guardianes, sirven así durante el resto de la vida de ese ser humano. El complemento del ser (uno de los dos ángeles) se convierte en el registrador de la empresa. Estos serafines complementarios son los ángeles registradores de los mortales de los mundos evolutivos. Los registros son conservados por la pareja de querubines (un querubín y un sanobín) que están siempre asociados a los guardianes seráficos, pero estos registros siempre están patrocinados por uno de los serafines.

<a name="U113_2_10"></a>*113:2.10 (1244.1)* El guardián es reemplazado periódicamente por su complemento con el objeto de descansar y de recargarse con la energía vital de los circuitos del universo, y durante su ausencia, el querubín asociado actúa como registrador, tal como es también el caso cuando el serafín complementario se encuentra igualmente ausente.

### <a name="U113_3_0"></a>3&#8228;&#160;Relación con otras influencias espirituales

<a name="U113_3_1"></a>*113:3.1 (1244.2)* Una de las cosas más importantes que un guardián del destino hace por su sujeto mortal es efectuar una coordinación personal de las numerosas influencias espirituales impersonales que habitan, rodean e inciden en la mente y en el alma de la criatura material en evolución. Los seres humanos son personalidades, y a los espíritus no personales y a las entidades prepersonales les resulta extremadamente difícil ponerse en contacto directo con unas mentes tan sumamente materiales y tan diferenciadamente personales. El ministerio del ángel guardián unifica más o menos todas estas influencias y las hace más fácilmente apreciables por la naturaleza moral en expansión de la personalidad humana evolutiva.

<a name="U113_3_2"></a>*113:3.2 (1244.3)* El guardián seráfico puede correlacionar más especialmente los numerosos agentes e influencias del Espíritu Infinito que se extienden desde los dominios de los controladores físicos y de los espíritus ayudantes de la mente, hasta el Espíritu Santo de la Ministra Divina y hasta la presencia del Espíritu Omnipresente de la Fuente-Centro Tercera del Paraíso. Una vez que ha unificado así y ha hecho más personales estos amplios ministerios del Espíritu Infinito, el serafín se encarga entonces de correlacionar esta influencia integrada del Actor Conjunto con las presencias espirituales del Padre y del Hijo.

<a name="U113_3_3"></a>*113:3.3 (1244.4)* El Ajustador es la presencia del Padre; el Espíritu de la Verdad es la presencia de los Hijos. El ministerio de los serafines guardianes unifica y coordina estos dones divinos en los niveles inferiores de la experiencia espiritual humana. Los servidores angélicos tienen el don de combinar el amor del Padre y la misericordia del Hijo en su ministerio para con las criaturas mortales.

<a name="U113_3_4"></a>*113:3.4 (1244.5)* En esto se revela la razón por la que el guardián seráfico se vuelve finalmente el conservador personal de los modelos mentales, de las fórmulas de la memoria y de las realidades del alma del superviviente mortal durante el intervalo entre la muerte física y la resurrección morontial. Nadie, salvo los hijos ministrantes del Espíritu Infinito, podría actuar así a favor de la criatura humana durante esta fase de transición entre un nivel del universo y otro nivel más elevado. Incluso cuando emprendéis vuestro sueño de transición final, cuando pasáis del tiempo a la eternidad, un alto supernafín comparte igualmente el tránsito con vosotros como custodio de vuestra identidad de criatura y como garantía de vuestra integridad personal.

<a name="U113_3_5"></a>*113:3.5 (1244.6)* En el nivel espiritual, los serafines convierten en personales muchos ministerios del universo por otra parte impersonales y prepersonales; son coordinadores. En el nivel intelectual, ponen en correlación la mente y la morontia; son intérpretes. Y en el nivel físico, manipulan el entorno terrestre gracias a su conexión con los Controladores Físicos Maestros y a través del ministerio cooperativo de las criaturas intermedias.

<a name="U113_3_6"></a>*113:3.6 (1244.7)* Esto es un relato de las funciones múltiples y complicadas de un serafín acompañante; pero este tipo de personalidad angélica subordinada, creada tan sólo un poco por encima del nivel universal de la humanidad, ¿cómo puede hacer estas cosas tan difíciles y complejas? En realidad no lo sabemos, pero suponemos que este ministerio extraordinario es facilitado de alguna manera no desvelada por el trabajo no reconocido y no revelado del Ser Supremo, la Deidad en vías de manifestación de los universos evolutivos del tiempo y del espacio. A lo largo de todo el ámbito de la supervivencia progresiva, dentro y a través del Ser Supremo, los serafines son una parte esencial del progreso continuo de los mortales.

### <a name="U113_4_0"></a>4&#8228;&#160;Los campos de acción seráficos

<a name="U113_4_1"></a>*113:4.1 (1245.1)* Los serafines guardianes no son la mente, aunque proceden del Espíritu Creativo, la misma fuente que da origen también a la mente mortal. Los serafines son estimuladores de la mente; intentan continuamente provocar en la mente humana las decisiones que conducen a superar los círculos. No lo hacen como los Ajustadores, que actúan desde el interior y a través del alma, sino más bien desde el exterior hacia el interior, trabajando a través del entorno social, ético y moral de los seres humanos. Los serafines no son la atracción divina bajo la forma del Ajustador del Padre Universal, pero ejercen su actividad como agentes personales del ministerio del Espíritu Infinito.

<a name="U113_4_2"></a>*113:4.2 (1245.2)* El hombre mortal, sujeto a las directrices del Ajustador, es también sensible a la guía seráfica. El Ajustador es la esencia de la naturaleza eterna del hombre; el serafín es el educador de la naturaleza evolutiva del hombre — de la mente mortal en esta vida, y del alma morontial en la siguiente. En los mundos de las mansiones seréis conscientes y tendréis conocimiento de los instructores seráficos, pero en la primera vida los hombres no son generalmente conscientes de ellos.

<a name="U113_4_3"></a>*113:4.3 (1245.3)* Los serafines actúan como educadores de los hombres, guiando los pasos de la personalidad humana por los caminos de las experiencias nuevas y progresivas. Aceptar la guía de un serafín raras veces significa disfrutar de una vida cómoda. Si seguís esta guía, encontraréis con toda seguridad las escarpadas colinas de la elección moral y del progreso espiritual, y si tenéis valentía, las atravesaréis.

<a name="U113_4_4"></a>*113:4.4 (1245.4)* El impulso a la adoración se origina principalmente en las incitaciones espirituales de los ayudantes superiores de la mente, reforzados por las directrices del Ajustador. Pero el impulso a la oración que experimentan tan a menudo los mortales conscientes de Dios surge con mucha frecuencia como resultado de la influencia seráfica. El serafín guardián manipula continuamente el entorno humano con objeto de aumentar la perspicacia cósmica del ascendente humano, a fin de que este candidato a la supervivencia pueda adquirir una conciencia acrecentada de la presencia del Ajustador interior y sea capaz de ofrecer así una mayor cooperación con la misión espiritual de la presencia divina.

<a name="U113_4_5"></a>*113:4.5 (1245.5)* Aunque no existe en apariencia ninguna comunicación entre los Ajustadores interiores y los serafines que rodean al hombre, siempre parecen trabajar en perfecta armonía y exquisito acuerdo. Los guardianes son más activos en los momentos en que los Ajustadores lo son menos, pero el ministerio de los dos está de alguna manera extrañamente correlacionado. Una cooperación tan magnífica difícilmente podría ser accidental o fortuita.

<a name="U113_4_6"></a>*113:4.6 (1245.6)* La personalidad ministrante del serafín guardián, la presencia de Dios bajo la forma del Ajustador interior, la acción en circuito del Espíritu Santo, y la conciencia del Hijo bajo la forma del Espíritu de la Verdad están todas divinamente correlacionadas en una unidad significativa de ministerio espiritual en la personalidad mortal y para la misma. Aunque proceden de orígenes diferentes y de niveles diferentes, todas estas influencias celestiales están integradas en la presencia envolvente y evolutiva del Ser Supremo.

### <a name="U113_5_0"></a>5&#8228;&#160;El ministerio seráfico hacia los mortales

<a name="U113_5_1"></a>*113:5.1 (1245.7)* Los ángeles no invaden la santidad de la mente humana; no manipulan la voluntad de los mortales; tampoco se ponen en contacto directo con los Ajustadores interiores. El guardián del destino os influye de todas las maneras posibles que estén de acuerdo con la dignidad de vuestra personalidad; estos ángeles no interfieren bajo ninguna circunstancia en la acción libre de la voluntad humana. Ni los ángeles ni ninguna otra orden de personalidad del universo tienen poder o autoridad para reducir o limitar las prerrogativas de la elección humana.

<a name="U113_5_2"></a>*113:5.2 (1246.1)* Los ángeles están tan cerca de vosotros y os cuidan con tanta ternura que de manera figurada «lloran a causa de vuestra intolerancia y testarudez obstinadas». Los serafines no derraman lágrimas físicas; no tienen cuerpos físicos, y tampoco poseen alas. Pero sí tienen emociones espirituales, y experimentan sensaciones y sentimientos de naturaleza espiritual que son en cierto modo comparables a las emociones humanas.

<a name="U113_5_3"></a>*113:5.3 (1246.2)* Los serafines actúan a vuestro favor independientemente por completo de vuestras peticiones directas; ejecutan las órdenes de sus superiores y ejercen así su actividad sin tener en cuenta vuestros caprichos pasajeros o vuestro humor cambiante. Esto no implica que no podáis hacer sus tareas más fáciles o más difíciles, sino más bien que los ángeles no se ocupan directamente de vuestras peticiones ni de vuestras oraciones.

<a name="U113_5_4"></a>*113:5.4 (1246.3)* En la vida en la carne, la inteligencia de los ángeles no está a la disposición directa de los hombres mortales. No son ni jefes supremos ni directores; son simplemente guardianes. Los serafines os *protegen;* no tratan de influiros directamente; debéis trazar vuestros propios derroteros, y estos ángeles actúan entonces para hacer el mejor uso posible del camino que habéis elegido. No intervienen (generalmente) de manera arbitraria en los asuntos rutinarios de la vida humana. Pero cuando reciben instrucciones de sus superiores para ejecutar alguna proeza inhabitual, podéis estar seguros de que estos guardianes encontrarán alguna manera de llevar a cabo esos mandatos. Por consiguiente, no se entrometen en la representación del drama humano excepto en casos de urgencia, y entonces lo hacen generalmente por orden directa de sus superiores. Son los seres que os van a seguir durante muchas épocas, y están recibiendo así una introducción a su trabajo futuro y a su asociación de personalidad.

<a name="U113_5_5"></a>*113:5.5 (1246.4)* En ciertas circunstancias, los serafines pueden ejercer sus funciones como ministros materiales para los seres humanos, pero su actividad en esta calidad es muy rara. Con la ayuda de las criaturas intermedias y de los controladores físicos, pueden ejercer una gran variedad de actividades a favor de los seres humanos, e incluso ponerse en contacto real con la humanidad, pero estos acontecimientos son muy poco frecuentes. En la mayoría de los casos, las circunstancias del reino material se desarrollan sin ser alteradas por la acción seráfica, aunque han surgido ocasiones en las que los eslabones vitales de la cadena de la evolución humana corrían peligro, y entonces los guardianes seráficos han actuado, y adecuadamente, por su propia iniciativa.

### <a name="U113_6_0"></a>6&#8228;&#160;Los ángeles guardianes después de la muerte

<a name="U113_6_1"></a>*113:6.1 (1246.5)* Después de haberos dicho algo sobre el ministerio de los serafines durante la vida física, intentaré informaros acerca de la conducta de los guardianes del destino en el momento de la disolución mortal de sus asociados humanos. Después de vuestra muerte, vuestros registros, vuestras especificaciones de identidad y la entidad morontial del alma humana — desarrollada conjuntamente por el ministerio de la mente mortal y del Ajustador divino — son fielmente conservados por el guardián del destino, junto con todos los otros valores relacionados con vuestra existencia futura, todo lo que constituye vuestro yo, vuestro yo real, excepto la identidad de la existencia continua, representada por el Ajustador que se va, y la realidad de la personalidad.

<a name="U113_6_2"></a>*113:6.2 (1246.6)* En cuanto desaparece la luz piloto en la mente humana, la luminosidad espiritual que los serafines asocian a la presencia del Ajustador, el ángel acompañante se presenta en persona a los ángeles que están al mando sucesivamente del grupo, la compañía, el batallón, la unidad, la legión y la hueste; y después de haber sido debidamente inscrito para la aventura final del tiempo y del espacio, dicho ángel recibe un certificado del jefe planetario de los serafines para presentarlo ante la Estrella Vespertina (u otro lugarteniente de Gabriel) que manda el ejército seráfico de ese candidato a la ascensión del universo. Cuando el comandante de esta suprema unidad organizada le concede el permiso, ese guardián del destino se dirige al primer mundo de las mansiones y espera allí a que se restablezca la conciencia de su antiguo pupilo en la carne.

<a name="U113_6_3"></a>*113:6.3 (1247.1)* En el caso de que el alma humana no logre sobrevivir después de haber recibido la asignación de un ángel personal, el serafín acompañante debe dirigirse a la sede del universo local para atestiguar sobre la exactitud de los datos completos que su complemento ha presentado anteriormente. A continuación se presenta ante los tribunales de los arcángeles para ser absuelto de culpa por el fracaso de su sujeto en el asunto de la supervivencia; y luego regresa a los mundos para ser asignado de nuevo a otro mortal con potencial de ascensión o a alguna otra división del ministerio seráfico.

<a name="U113_6_4"></a>*113:6.4 (1247.2)* Pero los ángeles sirven a las criaturas evolutivas de muchas maneras, además de los servicios de la tutela personal y colectiva. Los guardianes personales cuyos sujetos no van de inmediato a los mundos de las mansiones, no permanecen allí en la ociosidad esperando el llamamiento nominal dispensacional del juicio; son destinados de nuevo a numerosas misiones ministrantes por todo el universo.

<a name="U113_6_5"></a>*113:6.5 (1247.3)* El serafín guardián es el fideicomisario que custodia los valores de supervivencia del alma dormida del hombre mortal, al igual que el Ajustador ausente *es* la identidad de ese ser inmortal del universo. Cuando los dos colaboran en las salas de resurrección de mansonia conjuntamente con la forma morontial recién fabricada, se produce la reunión de los factores constituyentes de la personalidad del ascendente mortal.

<a name="U113_6_6"></a>*113:6.6 (1247.4)* El Ajustador os identificará; el serafín guardián os repersonalizará y luego os presentará de nuevo al fiel Monitor de vuestros días terrestres.

<a name="U113_6_7"></a>*113:6.7 (1247.5)* Y así, cuando termina una época planetaria, cuando se reúne a aquellos que se encuentran en los círculos inferiores de realización humana, sus guardianes colectivos son los que los reensamblan en las salas de resurrección de las esferas de las mansiones, tal como lo dicen vuestras escrituras: «Y él enviará a sus ángeles con una voz poderosa y reunirá a sus escogidos desde un extremo al otro del reino.»

<a name="U113_6_8"></a>*113:6.8 (1247.6)* La técnica de la justicia exige que los guardianes personales o colectivos respondan al llamamiento nominal dispensacional en nombre de todas las personalidades no sobrevivientes. Los Ajustadores de esos no sobrevivientes no regresan, y cuando se pasa lista, los serafines responden, pero los Ajustadores no contestan. Esto constituye la «resurrección de los injustos», en realidad el reconocimiento oficial del cese de la existencia de la criatura. Este llamamiento nominal de la justicia siempre tiene lugar inmediatamente después del llamamiento nominal de la misericordia, la resurrección de los supervivientes dormidos. Pero estos asuntos no incumben a nadie más que a los Jueces supremos y omniscientes de los valores de supervivencia. Estos problemas de decisiones judiciales no nos conciernen realmente.

<a name="U113_6_9"></a>*113:6.9 (1247.7)* Los guardianes colectivos pueden servir en un planeta durante una época tras otra, y convertirse finalmente en los conservadores de las almas dormidas de miles y miles de supervivientes dormidos. Pueden servir así en muchos mundos diferentes de un sistema determinado, puesto que la respuesta de la resurrección tiene lugar en los mundos de las mansiones.

<a name="U113_6_10"></a>*113:6.10 (1247.8)* Todos los guardianes personales y colectivos del sistema de Satania que se extraviaron durante la rebelión de Lucifer han de permanecer detenidos en Jerusem hasta el juicio final de la rebelión, a pesar de que muchos se arrepintieron sinceramente de su locura. Los Censores Universales ya han quitado arbitrariamente a estos guardianes desobedientes e infieles todos los aspectos de sus fideicomisos de almas, y han depositado la protección de estas realidades morontiales bajo la custodia de los seconafines voluntarios.

### <a name="U113_7_0"></a>7&#8228;&#160;Los serafines y la carrera ascendente

<a name="U113_7_1"></a>*113:7.1 (1248.1)* Este primer despertar en las orillas del mundo de las mansiones constituye en verdad un momento inolvidable en la carrera de un mortal ascendente; ver allí realmente por primera vez a vuestros compañeros angélicos, tanto tiempo amados y siempre presentes, de vuestros días en la Tierra; haceros también allí verdaderamente conscientes de la identidad y de la presencia del Monitor divino que durante tanto tiempo residió en vuestra mente en la Tierra. Una experiencia así constituye un despertar glorioso, una verdadera resurrección.

<a name="U113_7_2"></a>*113:7.2 (1248.2)* En las esferas morontiales, los serafines acompañantes (hay dos de ellos) son abiertamente vuestros compañeros. Estos ángeles no solamente se asocian con vosotros a medida que progresáis en la carrera de los mundos de transición, ayudándoos de todas las maneras posibles a adquirir el estado morontial y espiritual, sino que también aprovechan la ocasión para avanzar ellos mismos por medio del estudio en las escuelas de divulgación para serafines evolutivos que existen en los mundos de las mansiones.

<a name="U113_7_3"></a>*113:7.3 (1248.3)* La raza humana fue creada apenas un poco por debajo de los tipos más sencillos de órdenes angélicas. Por eso, en el momento en que alcancéis la conciencia de la personalidad después de haber sido liberados de los vínculos de la carne, vuestra primera tarea en la vida morontial consistirá en ayudar a los serafines en el trabajo inmediato que espera.

<a name="U113_7_4"></a>*113:7.4 (1248.4)* Antes de dejar los mundos de las mansiones, todos los mortales tendrán unos asociados o guardianes seráficos permanentes. Y a medida que ascendáis las esferas morontiales, los guardianes seráficos serán finalmente los que atestiguarán y certificarán los decretos de vuestra unión eterna con el Ajustador del Pensamiento. Juntos han establecido la identidad de vuestra personalidad como hijo de la carne procedente de los mundos del tiempo. Luego, cuando alcancéis la madurez del estado morontial, os acompañarán a través de Jerusem y de los mundos asociados de progreso y de cultura del sistema. Después de esto, irán con vosotros a Edentia y a sus setenta esferas de vida social avanzada, y posteriormente os guiarán hasta los Melquisedeks y os seguirán a lo largo de la magnífica carrera en los mundos sede del universo. Cuando hayáis aprendido la sabiduría y la cultura de los Melquisedeks, os llevarán a Salvington, donde os encontraréis cara a cara con el Soberano de todo Nebadon. Estos guías seráficos os seguirán además a través del sector menor y de los sectores mayores del superuniverso, y continuarán hasta los mundos receptores de Uversa, permaneciendo con vosotros hasta que un seconafín os envuelva finalmente para el largo viaje a Havona.

<a name="U113_7_5"></a>*113:7.5 (1248.5)* Algunos guardianes del destino vinculados a los peregrinos ascendentes durante la carrera humana siguen el recorrido de éstos a través de Havona. Los demás se despiden temporalmente de sus asociados humanos de largo tiempo, y luego, mientras estos mortales atraviesan los círculos del universo central, sus guardianes del destino superan los círculos de Serafington. Y estarán esperando en las orillas del Paraíso cuando sus asociados mortales se despierten del último sueño temporal de tránsito a las nuevas experiencias de la eternidad. Estos serafines ascendentes emprenden posteriormente diferentes servicios en el cuerpo finalitario y en el Cuerpo Seráfico de la Finalización.

<a name="U113_7_6"></a>*113:7.6 (1248.6)* El hombre y el ángel pueden estar o no reunidos en el servicio eterno, pero dondequiera que sus misiones seráficas puedan llevarlos, los serafines siempre están en comunicación con sus antiguos pupilos de los mundos evolutivos, los mortales ascendentes del tiempo. Las asociaciones íntimas y los vínculos afectuosos de los mundos de origen humano no se olvidan nunca ni tampoco se rompen por completo. En las épocas eternas, los hombres y los ángeles cooperarán en el servicio divino tal como lo hicieron en la carrera del tiempo.

<a name="U113_7_7"></a>*113:7.7 (1249.1)* Para los serafines, la manera más segura de llegar hasta las Deidades del Paraíso consiste en guiar con éxito a un alma de origen evolutivo hasta las puertas del Paraíso. Por eso la misión como guardián del destino es la función seráfica más apreciada.

<a name="U113_7_8"></a>*113:7.8 (1249.2)* Sólo los guardianes del destino son enrolados en el Cuerpo primario, o mortal, de la Finalidad, y estas parejas han emprendido la aventura suprema de unificar sus identidades; los dos seres han conseguido la biunificación espiritual en Serafington antes de ser admitidos en el cuerpo finalitario. En esta experiencia, las dos naturalezas angélicas, tan complementarias en todas sus funciones universales, consiguen la unidad espiritual última de ser dos en uno, lo cual repercute en una nueva capacidad para recibir un fragmento no Ajustador del Padre Paradisiaco y fusionar con él. Y así, algunos de vuestros amorosos asociados seráficos en el tiempo se convierten también en vuestros asociados finalitarios en la eternidad, hijos del Supremo e hijos perfeccionados del Padre Paradisiaco.

<a name="U113_7_9"></a>*113:7.9 (1249.3)* [Presentado por el Jefe de los Serafines estacionados en Urantia.]
