﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento113.md" title="Los guardianes seráficos del destino">Documento 113</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento115.md" title="El Ser Supremo">Documento 115</a>&#160;&#62;&#62;</p><hr />

## Documento 114

## <a name="U114_0_0"></a>El gobierno planetario de los serafines

<a name="U114_0_1"></a>*114:0.1 (1250.1)* LOS ALTÍSIMOS gobiernan en los reinos de los hombres por medio de muchas fuerzas y agentes celestiales, pero principalmente a través del ministerio de los serafines.

<a name="U114_0_2"></a>*114:0.2 (1250.2)* Hoy al mediodía, la lista nominal de ángeles planetarios, guardianes y otros en Urantia contenía 501.234.619 parejas de serafines. Estaban destinadas a mi mando doscientas huestes seráficas — 597.196.800 parejas de serafines o 1.194.393.600 ángeles individuales. El registro muestra sin embargo a 1.002.469.238 individuos; de ello se deduce por tanto que 191.294.362 ángeles estaban ausentes de este mundo en servicios relacionados con el transporte, los mensajes o la muerte. (En Urantia hay aproximadamente el mismo número de querubines que de serafines, y están organizados de manera similar.)

<a name="U114_0_3"></a>*114:0.3 (1250.3)* Los serafines y sus querubines asociados tienen mucho que ver con los detalles del gobierno superhumano de un planeta, especialmente en los mundos que han sido aislados por la rebelión. Los ángeles, ayudados hábilmente por los intermedios, ejercen su actividad en Urantia como verdaderos ministros supermateriales que ejecutan las órdenes del gobernador general residente y de todos sus asociados y subordinados. Los serafines, como clase, se ocupan de muchas tareas distintas a las de la custodia personal o colectiva.

<a name="U114_0_4"></a>*114:0.4 (1250.4)* Urantia no carece de una supervisión apropiada y eficaz por parte de los gobernantes de su sistema, su constelación y su universo. Pero su gobierno planetario es diferente al de cualquier otro mundo del sistema de Satania, e incluso de todo Nebadon. La singularidad de vuestro plan de supervisión se debe a una serie de circunstancias poco comunes:

<a name="U114_0_5"></a>*114:0.5 (1250.5)* 1. El estado de Urantia, donde la vida ha sido modificada.

<a name="U114_0_6"></a>*114:0.6 (1250.6)* 2. Las exigencias de la rebelión de Lucifer.

<a name="U114_0_7"></a>*114:0.7 (1250.7)* 3. Los trastornos ocasionados por la falta adámica.

<a name="U114_0_8"></a>*114:0.8 (1250.8)* 4. Las irregularidades derivadas del hecho de que Urantia ha sido uno de los mundos de donación del Soberano del Universo. Miguel de Nebadon es el Príncipe Planetario de Urantia.

<a name="U114_0_9"></a>*114:0.9 (1250.9)* 5. La función especial de los veinticuatro directores planetarios.

<a name="U114_0_10"></a>*114:0.10 (1250.10)* 6. El emplazamiento en el planeta de un circuito de arcángeles.

<a name="U114_0_11"></a>*114:0.11 (1250.11)* 7. El nombramiento más reciente de Maquiventa Melquisedek, en otro tiempo encarnado en Urantia, como Príncipe Planetario vicegerente.

### <a name="U114_1_0"></a>1&#8228;&#160;La soberanía de Urantia

<a name="U114_1_1"></a>*114:1.1 (1250.12)* La soberanía original de Urantia estaba en manos del soberano del sistema de Satania. Éste la delegó en primer lugar a una comisión mixta de Melquisedeks y de Portadores de Vida, y este grupo funcionó en Urantia hasta la llegada de un Príncipe Planetario debidamente nombrado. Después de la caída del Príncipe Caligastia, en la época de la rebelión de Lucifer, Urantia no tuvo unas relaciones seguras y estables con el universo local y sus divisiones administrativas hasta que Miguel no finalizó su donación en la carne, cuando el Unión de los Días lo proclamó Príncipe Planetario de Urantia. Esta proclamación fijó para siempre, en principio y con seguridad, el estado de vuestro mundo, pero el Hijo Creador Soberano no hizo ningún gesto en la práctica para administrar personalmente el planeta, aparte de establecer en Jerusem una comisión de veinticuatro antiguos urantianos con autoridad para representarlo en el gobierno de Urantia y de todos los demás planetas en cuarentena del sistema. Un miembro de este consejo reside ahora permanentemente en Urantia como gobernador general residente.

<a name="U114_1_2"></a>*114:1.2 (1251.1)* La autoridad como vicegerente para actuar en nombre de Miguel como Príncipe Planetario se ha conferido recientemente a Maquiventa Melquisedek, pero este Hijo del universo local no ha tomado la más pequeña medida para modificar el régimen planetario actual de las administraciones sucesivas de los gobernadores generales residentes.

<a name="U114_1_3"></a>*114:1.3 (1251.2)* Existen pocas probabilidades de que se lleve a cabo un cambio notable en el gobierno de Urantia durante la presente dispensación, a menos que el Príncipe Planetario vicegerente llegue para asumir las responsabilidades de su título. Algunos de nuestros asociados piensan que, en algún momento del cercano futuro, el plan de enviar a uno de los veinticuatro consejeros a Urantia para actuar como gobernador general será reemplazado por la llegada oficial de Maquiventa Melquisedek con el mandato de vicegerente de la soberanía de Urantia. Como Príncipe Planetario en funciones, continuará indudablemente a cargo del planeta hasta la sentencia final de la rebelión de Lucifer, y probablemente más allá hasta la época lejana del establecimiento del planeta en la luz y la vida.

<a name="U114_1_4"></a>*114:1.4 (1251.3)* Algunos creen que Maquiventa no vendrá a hacerse cargo de la dirección personal de los asuntos de Urantia hasta el final de la dispensación en curso. Otros sostienen que el Príncipe vicegerente no puede venir, como tal, hasta que Miguel regrese algún día a Urantia tal como lo prometió cuando vivía todavía en la carne. Otros aún, incluyendo a este narrador, esperan que Melquisedek aparezca en cualquier momento.

### <a name="U114_2_0"></a>2&#8228;&#160;La junta de supervisores planetarios

<a name="U114_2_1"></a>*114:2.1 (1251.4)* Desde la época de la donación de Miguel en vuestro mundo, la administración general de Urantia fue confiada a un grupo especial de veinticuatro antiguos urantianos en Jerusem. Los requisitos para ser miembro de esta comisión no los conocemos, pero hemos observado que todos aquellos que han sido nombrados así han contribuido a ampliar la soberanía del Supremo en el sistema de Satania. Todos eran, por naturaleza, auténticos dirigentes cuando ejercían su actividad en Urantia, y (a excepción de Maquiventa Melquisedek) estas dotes de mando se han acrecentado aún más mediante la experiencia en los mundos de las mansiones, y se han completado con el entrenamiento de la ciudadanía de Jerusem. Los miembros son designados para la junta de los veinticuatro por el gabinete de Lanaforge, apoyados por los Altísimos de Edentia, aprobados por el Centinela Designado de Jerusem, y nombrados por Gabriel de Salvington de acuerdo con los mandatos de Miguel. Las personas designadas con carácter temporal ejercen sus funciones de la misma manera plena que los miembros permanentes de esta comisión de supervisores especiales.

<a name="U114_2_2"></a>*114:2.2 (1251.5)* Esta junta de directores planetarios se ocupa especialmente de supervisar las actividades de este mundo derivadas del hecho de que Miguel experimentó aquí su donación final. Se mantienen en contacto estrecho e inmediato con Miguel mediante las actividades de enlace de cierta Brillante Estrella Vespertina, el mismo ser que acompañó a Jesús durante toda su donación como mortal.

<a name="U114_2_3"></a>*114:2.3 (1252.1)* En el momento actual, un tal Juan, conocido por vosotros como «el Bautista», preside este consejo cuando celebra sus sesiones en Jerusem. Pero el jefe de oficio de este consejo es el Centinela Designado de Satania, el representante directo y personal del Inspector Asociado de Salvington y del Ejecutivo Supremo de Orvonton.

<a name="U114_2_4"></a>*114:2.4 (1252.2)* Los miembros de esta misma comisión de antiguos urantianos también actúan como supervisores consultivos de los otros treinta y seis mundos del sistema aislados por la rebelión; efectúan un servicio muy valioso manteniendo a Lanaforge, el Soberano del Sistema, en contacto estrecho y compasivo con los asuntos de estos planetas que permanecen todavía más o menos bajo el supercontrol de los Padres de la Constelación de Norlatiadek. Estos veinticuatro consejeros viajan con frecuencia de forma individual a cada uno de los planetas en cuarentena, especialmente a Urantia.

<a name="U114_2_5"></a>*114:2.5 (1252.3)* Cada uno de los otros mundos aislados está asesorado por unas comisiones similares de tamaño variable compuestas por sus antiguos habitantes, pero estas otras comisiones están subordinadas al grupo urantiano de los veinticuatro. Aunque los miembros de esta última comisión están activamente interesados así en todas las fases del progreso humano de cada mundo en cuarentena de Satania, se preocupan de manera especial y particular por el bienestar y el progreso de las razas mortales de Urantia, pues no supervisan inmediata y directamente los asuntos de ninguno de los otros planetas, exceptuando a Urantia, e incluso aquí su autoridad no es completa, salvo en algunas cuestiones relacionadas con la supervivencia de los mortales.

<a name="U114_2_6"></a>*114:2.6 (1252.4)* Nadie sabe cuánto tiempo seguirán estos veinticuatro consejeros de Urantia en su estado actual, separados del programa regular de actividades universales. Continuarán sirviendo sin duda en su calidad actual hasta que se produzca algún cambio en la situación planetaria, tal como el final de una dispensación, la toma de posesión de toda la autoridad por parte de Maquiventa Melquisedek, la sentencia final de la rebelión de Lucifer o la reaparición de Miguel en el mundo de su donación final. El actual gobernador general residente de Urantia parece inclinado a pensar que todos, salvo Maquiventa, podrían ser liberados para ascender hacia el Paraíso en el momento en que el sistema de Satania sea restablecido en los circuitos de la constelación. Pero existen también otras opiniones.

### <a name="U114_3_0"></a>3&#8228;&#160;El gobernador general residente

<a name="U114_3_1"></a>*114:3.1 (1252.5)* El cuerpo de los veinticuatro supervisores planetarios de Jerusem designa cada cien años del tiempo de Urantia a uno de sus miembros para que resida en vuestro mundo y actúe como su representante ejecutivo, como gobernador general residente. Este director ejecutivo fue cambiado durante la época en que se preparaban estas narraciones, y el vigésimo gobernador en asegurar este servicio reemplazó al décimo noveno. No os indicamos el nombre del supervisor planetario actual porque el hombre mortal es muy propenso a venerar, e incluso a deificar, a sus compatriotas extraordinarios y a sus superiores superhumanos.

<a name="U114_3_2"></a>*114:3.2 (1252.6)* El gobernador general residente no tiene ninguna autoridad personal real para dirigir los asuntos del mundo, salvo como representante de los veinticuatro consejeros de Jerusem. Actúa como coordinador de la administración superhumana y es el jefe respetado y el dirigente universalmente reconocido de los seres celestiales que ejercen sus funciones en Urantia. Todas las órdenes de huestes angélicas lo consideran como su director coordinador, mientras que los intermedios unidos, desde la partida de 1-2-3 el primero para convertirse en uno de los veinticuatro consejeros, consideran realmente a los gobernadores generales sucesivos como sus padres planetarios.

<a name="U114_3_3"></a>*114:3.3 (1253.1)* Aunque el gobernador general no posee una autoridad real y personal sobre el planeta, emite cada día decenas de fallos y decisiones que son aceptados como finales por todas las personalidades interesadas. Es mucho más un consejero paternal que un jefe técnico. En ciertos aspectos ejerce sus funciones como lo haría un Príncipe Planetario, pero su administración se parece mucho más a la de los Hijos Materiales.

<a name="U114_3_4"></a>*114:3.4 (1253.2)* El gobierno de Urantia está representado en los consejos de Jerusem con arreglo a un convenio mediante el cual el gobernador general que regresa participa como miembro temporal en el gabinete de los Príncipes Planetarios del Soberano del Sistema. Cuando Maquiventa fue nombrado Príncipe vicegerente, se esperaba que ocuparía inmediatamente su lugar en el consejo de los Príncipes Planetarios de Satania, pero hasta ahora no ha hecho ningún gesto en este sentido.

<a name="U114_3_5"></a>*114:3.5 (1253.3)* El gobierno supermaterial de Urantia no mantiene una relación orgánica muy estrecha con las unidades superiores del universo local. En cierto modo, el gobernador general residente representa a Salvington así como a Jerusem, puesto que actúa en nombre de los veinticuatro consejeros que representan directamente a Miguel y Gabriel. Y como es un ciudadano de Jerusem, el gobernador planetario puede ejercer su actividad como portavoz del Soberano del Sistema. Las autoridades de la constelación están representadas directamente por un Hijo Vorondadek, el observador de Edentia.

### <a name="U114_4_0"></a>4&#8228;&#160;El Altísimo observador

<a name="U114_4_1"></a>*114:4.1 (1253.4)* La soberanía de Urantia está complicada además por el hecho de que, poco después de la rebelión planetaria, el gobierno de Norlatiadek se incautó arbitrariamente en el pasado de la autoridad planetaria. Un Hijo Vorondadek reside todavía en Urantia como observador de los Altísimos de Edentia y, en ausencia de una acción directa por parte de Miguel, como fideicomisario de la soberanía planetaria. El observador Altísimo actual (y antiguo regente) es el vigesimotercero que sirve así en Urantia.

<a name="U114_4_2"></a>*114:4.2 (1253.5)* Ciertos grupos de problemas planetarios permanecen todavía bajo el control de los Altísimos de Edentia, pues la jurisdicción sobre ellos se empezó a ejercer en la época de la rebelión de Lucifer. Un Hijo Vorondadek, el observador de Norlatiadek, ejerce la autoridad sobre estos asuntos y mantiene relaciones consultivas muy estrechas con los supervisores planetarios. Los comisionados raciales son muy activos en Urantia, y sus diversos jefes de grupo están oficiosamente sujetos al observador Vorondadek residente, que actúa como su director consultivo.

<a name="U114_4_3"></a>*114:4.3 (1253.6)* En caso de crisis, el jefe real y soberano del gobierno, excepto en algunos asuntos puramente espirituales, sería este Hijo Vorondadek de Edentia actualmente de servicio como observador. (En estos problemas exclusivamente espirituales y en ciertos asuntos puramente personales, la autoridad suprema parece corresponder al arcángel comandante vinculado al cuartel general divisionario de esta orden, recientemente establecido en Urantia.)

<a name="U114_4_4"></a>*114:4.4 (1253.7)* Un observador Altísimo está facultado para hacerse cargo, a su juicio, del gobierno planetario en tiempos de grave crisis planetaria, y los archivos indican que esto ha sucedido treinta y tres veces en la historia de Urantia. En tales momentos, el observador Altísimo desempeña las funciones de regente Altísimo, ejerciendo una autoridad indiscutida sobre todos los ministros y administradores que residen en el planeta, exceptuando solamente a la organización divisionaria de los arcángeles.

<a name="U114_4_5"></a>*114:4.5 (1253.8)* Las regencias de los Vorondadeks no son típicas de los planetas aislados por la rebelión, ya que los Altísimos pueden intervenir en cualquier momento en los asuntos de los mundos habitados, interponiendo la sabiduría superior de los gobernantes de la constelación en los asuntos de los reinos de los hombres.

### <a name="U114_5_0"></a>5&#8228;&#160;El gobierno planetario

<a name="U114_5_1"></a>*114:5.1 (1254.1)* La administración actual de Urantia es realmente difícil de describir. No existe un gobierno oficial a la manera de la organización del universo, con sus departamentos legislativo, ejecutivo y judicial separados. Los veinticuatro consejeros es lo que más se parece a la rama legislativa del gobierno planetario. El gobernador general es un jefe ejecutivo provisional y consultivo, pero el derecho al veto reside en el observador Altísimo. No hay ningún poder judicial con una autoridad absoluta que funcione en el planeta — sólo existen las comisiones de conciliación.

<a name="U114_5_2"></a>*114:5.2 (1254.2)* La mayoría de los problemas que surgen entre los serafines y los intermedios son resueltos, por consentimiento mutuo, por el gobernador general. Pero todas las decisiones de éste último, excepto cuando expresan los mandatos de los veinticuatro consejeros, están sujetas a apelación ante las comisiones de conciliación, ante las autoridades locales constituidas para el funcionamiento planetario, o incluso ante el Soberano del Sistema de Satania.

<a name="U114_5_3"></a>*114:5.3 (1254.3)* La ausencia del estado mayor corpóreo de un Príncipe Planetario y del régimen material de un Hijo y una Hija Adámicos está compensada parcialmente por el ministerio especial de los serafines y por los servicios excepcionales de las criaturas intermedias. La ausencia del Príncipe Planetario está eficazmente compensada por la presencia trina de los arcángeles, el observador Altísimo y el gobernador general.

<a name="U114_5_4"></a>*114:5.4 (1254.4)* Este gobierno planetario, organizado de una manera más bien imprecisa y administrado de una forma en cierto modo personal, es más eficaz de lo que se esperaba a causa del ahorro de tiempo que supone la ayuda de los arcángeles y su circuito siempre disponible, el cual se utiliza con mucha frecuencia en caso de emergencia planetaria o de dificultades administrativas. Técnicamente, el planeta está todavía espiritualmente aislado de los circuitos de Norlatiadek, pero en caso de emergencia, este obstáculo se puede ahora evitar utilizando el circuito de los arcángeles. El aislamiento planetario afecta poco, por supuesto, a los mortales individuales desde que el Espíritu de la Verdad fue derramado sobre todo el género humano hace mil novecientos años.

<a name="U114_5_5"></a>*114:5.5 (1254.5)* Cada jornada administrativa en Urantia empieza con una conferencia consultiva a la que asisten el gobernador general, el jefe planetario de los arcángeles, el observador Altísimo, el supernafín supervisor, el jefe de los Portadores de Vida residentes, y los huéspedes invitados escogidos entre los Hijos elevados del universo o algunos de los visitantes estudiantiles que pueden estar residiendo por casualidad en el planeta.

<a name="U114_5_6"></a>*114:5.6 (1254.6)* El gabinete administrativo directo del gobernador general está compuesto por doce serafines, los jefes en funciones de los doce grupos de ángeles especiales que ejercen su actividad como directores superhumanos inmediatos del progreso y de la estabilidad planetarios.

### <a name="U114_6_0"></a>6&#8228;&#160;Los serafines maestros de la supervisión planetaria

<a name="U114_6_1"></a>*114:6.1 (1254.7)* Cuando el primer gobernador general llegó a Urantia, coincidiendo con la efusión del Espíritu de la Verdad, venía acompañado de doce cuerpos de serafines especiales, graduados de Serafington, que fueron asignados inmediatamente a ciertos servicios planetarios especiales. Estos ángeles elevados son conocidos con el nombre de serafines maestros de la supervisión planetaria y, aparte del supercontrol del Altísimo observador planetario, se encuentran bajo la dirección inmediata del gobernador general residente.

<a name="U114_6_2"></a>*114:6.2 (1255.1)* Estos doce grupos de ángeles, aunque desempeñan su actividad bajo la supervisión general del gobernador general residente, están dirigidos directamente por el consejo seráfico de los doce, por los jefes en funciones de cada grupo. Este consejo sirve también como gabinete voluntario del gobernador general residente.

<a name="U114_6_3"></a>*114:6.3 (1255.2)* Presido este consejo de jefes seráficos como jefe planetario de los serafines, y soy un supernafín voluntario de la orden primaria, que sirve en Urantia como sucesor del antiguo jefe de las huestes angélicas del planeta que se rebeló en la época de la secesión de Caligastia.

<a name="U114_6_4"></a>*114:6.4 (1255.3)* Los doce cuerpos de serafines maestros de la supervisión planetaria funcionan en Urantia como sigue:

<a name="U114_6_5"></a>*114:6.5 (1255.4)* 1. *Los ángeles de la época.* Son los ángeles de la época en curso, el grupo dispensacional. Estos ministros celestiales están encargados de vigilar y dirigir los asuntos de cada generación tal como están destinados a adaptarse al mosaico de la época en la que se producen. El cuerpo actual de ángeles de la época que sirve en Urantia es el tercer grupo asignado al planeta durante la dispensación en curso.

<a name="U114_6_6"></a>*114:6.6 (1255.5)* 2. *Los ángeles del progreso.* Estos serafines tienen encomendada la tarea de iniciar el progreso evolutivo de las épocas sociales sucesivas. Fomentan el desarrollo de la tendencia progresiva inherente a las criaturas evolutivas; trabajan sin cesar para hacer que las cosas sean como debieran ser. El grupo que está ahora de servicio es el segundo que ha sido asignado al planeta.

<a name="U114_6_7"></a>*114:6.7 (1255.6)* 3. *Los guardianes de la religión.* Son los «ángeles de las iglesias», los ardientes luchadores por lo que es y por lo que ha sido. Se esfuerzan por mantener los ideales de lo que ha sobrevivido, para que los valores morales puedan pasar con seguridad de una época a la siguiente. Son los jaque y mate de los ángeles del progreso, e intentan transferir constantemente, de una generación a la siguiente, los valores imperecederos de las formas antiguas y pasajeras a los modelos de pensamiento y de conducta nuevos y, por consiguiente, menos estabilizados. Estos ángeles luchan por las formas espirituales, pero no son la fuente del sectarismo excesivo ni de las polémicas divisiones sin sentido de las personas supuestamente religiosas. El cuerpo que trabaja ahora en Urantia es el quinto que sirve así.

<a name="U114_6_8"></a>*114:6.8 (1255.7)* 4. *Los ángeles de la vida nacional.* Son los «ángeles de las trompetas», los directores de las realizaciones políticas de la vida nacional en Urantia. El grupo que asegura actualmente el supercontrol de las relaciones internacionales es el cuarto cuerpo que sirve en el planeta. El ministerio de esta división seráfica es el que hace particularmente posible que «los Altísimos gobiernen en los reinos de los hombres».

<a name="U114_6_9"></a>*114:6.9 (1255.8)* 5. *Los ángeles de las razas.* Son aquellos que trabajan para conservar las razas evolutivas del tiempo, sin tener en cuenta sus enredos políticos ni sus agrupaciones religiosas. En Urantia existen restos de nueve razas humanas que se han mezclado y combinado para formar los pueblos de los tiempos modernos. Estos serafines están estrechamente asociados al ministerio de los comisionados raciales, y el grupo que sirve actualmente en Urantia es el cuerpo original asignado al planeta poco después del día de Pentecostés.

<a name="U114_6_10"></a>*114:6.10 (1255.9)* 6. *Los ángeles del futuro.* Son los ángeles de los proyectos, que pronostican una época futura y hacen planes para que se realicen las mejores cosas de una dispensación nueva y progresiva; son los arquitectos de las eras sucesivas. El grupo que se encuentra actualmente en el planeta ha funcionado así desde el comienzo de la dispensación en curso.

<a name="U114_6_11"></a>*114:6.11 (1256.1)* 7. *Los ángeles de la iluminación.* Urantia recibe actualmente la ayuda del tercer cuerpo de serafines dedicados a fomentar la educación planetaria. Estos ángeles se ocupan de la formación mental y moral relacionada con los individuos, las familias, los grupos, las escuelas, las comunidades, las naciones y las razas enteras.

<a name="U114_6_12"></a>*114:6.12 (1256.2)* 8. *Los ángeles de la salud.* Son los ministros seráficos destinados a ayudar a aquellos agentes humanos que están consagrados a promover la salud y a prevenir las enfermedades. El cuerpo actual es el sexto grupo que sirve durante esta dispensación.

<a name="U114_6_13"></a>*114:6.13 (1256.3)* 9. *Los serafines del hogar.* Urantia disfruta actualmente de los servicios del quinto grupo de ministros angélicos dedicados a preservar y a hacer progresar el hogar, la institución fundamental de la civilización humana.

<a name="U114_6_14"></a>*114:6.14 (1256.4)* 10. *Los ángeles de la industria.* Este grupo seráfico se ocupa de fomentar el desarrollo industrial y de mejorar las condiciones económicas entre los pueblos de Urantia. Este cuerpo ha sido reemplazado siete veces desde la donación de Miguel.

<a name="U114_6_15"></a>*114:6.15 (1256.5)* 11. *Los ángeles de la diversión.* Son los serafines que fomentan los valores del entretenimiento, el humor y el descanso. Intentan elevar continuamente las diversiones recreativas del hombre y promover así la utilización más provechosa del tiempo libre humano. El cuerpo actual es el tercero de esta orden que ejerce su ministerio en Urantia.

<a name="U114_6_16"></a>*114:6.16 (1256.6)* 12. *Los ángeles del ministerio superhumano.* Son los ángeles de los ángeles, los serafines que están destinados al ministerio de todas las otras vidas superhumanas que residen de manera temporal o permanente en el planeta. Este cuerpo ha servido desde el comienzo de la dispensación actual.

<a name="U114_6_17"></a>*114:6.17 (1256.7)* Cuando estos grupos de serafines maestros no están de acuerdo en materia de política o de procedimiento planetarios, el gobernador general resuelve habitualmente sus diferencias, pero todas las decisiones de este último están sujetas a apelación, según sea la naturaleza y la gravedad de los asuntos implicados en el desacuerdo.

<a name="U114_6_18"></a>*114:6.18 (1256.8)* Ninguno de estos grupos angélicos ejerce un control directo o arbitrario sobre el ámbito de su asignación. No pueden controlar totalmente los asuntos de sus campos de acción respectivos, pero pueden manipular las condiciones planetarias y asociar las circunstancias de tal manera, y de hecho lo hacen, que pueden influir favorablemente sobre las esferas de la actividad humana a las que están vinculados.

<a name="U114_6_19"></a>*114:6.19 (1256.9)* Los serafines maestros de la supervisión planetaria utilizan numerosos agentes para cumplir sus misiones. Actúan como cámaras de compensación para las ideas, como focalizadores de la mente y como promotores de proyectos. Son incapaces de introducir conceptos nuevos y más elevados en la mente humana, pero actúan con frecuencia para intensificar algún ideal superior que ya ha aparecido en un intelecto humano.

<a name="U114_6_20"></a>*114:6.20 (1256.10)* Pero aparte de estas numerosas formas de acción positiva, los serafines maestros aseguran el progreso planetario contra los peligros vitales mediante la movilización, la preparación y el mantenimiento del cuerpo de reserva del destino. La función principal de estos reservistas consiste en proteger el progreso evolutivo contra una interrupción; ellos representan las precauciones que las fuerzas celestiales han tomado contra las sorpresas; son una garantía contra los desastres.

### <a name="U114_7_0"></a>7&#8228;&#160;El cuerpo de reserva del destino

<a name="U114_7_1"></a>*114:7.1 (1257.1)* El cuerpo de reserva del destino está compuesto por hombres y mujeres que viven y que han sido admitidos al servicio especial de la administración superhumana de los asuntos del mundo. Este cuerpo se compone de los hombres y las mujeres de cada generación que son escogidos por los directores espirituales del planeta para ayudar a conducir el ministerio de misericordia y de sabiduría hasta los hijos del tiempo en los mundos evolutivos. En la dirección de los asuntos relacionados con los planes de ascensión, la costumbre general es de empezar a utilizar este enlace de criaturas volitivas mortales en cuanto son competentes y dignas de confianza para asumir estas responsabilidades. Por consiguiente, tan pronto como los hombres y las mujeres aparecen en el escenario de la acción temporal con una capacidad mental suficiente, un estado moral adecuado y la espiritualidad requerida, son rápidamente asignados como enlaces humanos, como ayudantes mortales, al grupo celestial apropiado de personalidades planetarias.

<a name="U114_7_2"></a>*114:7.2 (1257.2)* Cuando los seres humanos son elegidos como protectores del destino planetario, cuando se convierten en individuos esenciales en los planes que llevan a cabo los administradores del mundo, en ese momento el jefe planetario de los serafines confirma su vinculación temporal al cuerpo seráfico, y designa a unos guardianes personales del destino para que sirvan con estos reservistas mortales. Todos los reservistas tienen Ajustadores conscientes de sí mismos, y la mayoría de ellos ejercen su actividad en los círculos cósmicos superiores de consecución intelectual y de conquista espiritual.

<a name="U114_7_3"></a>*114:7.3 (1257.3)* Los mortales del planeta son escogidos para servir en el cuerpo de reserva del destino de los mundos habitados por las razones siguientes:

<a name="U114_7_4"></a>*114:7.4 (1257.4)* 1. Una capacidad especial para ser preparados en secreto para numerosas posibles misiones de emergencia en la dirección de las diversas actividades de los asuntos del mundo.

<a name="U114_7_5"></a>*114:7.5 (1257.5)* 2. Una dedicación incondicional a alguna causa especial social, económica, política, espiritual u otra, unida a la buena voluntad de servir sin esperar reconocimiento ni recompensas humanas.

<a name="U114_7_6"></a>*114:7.6 (1257.6)* 3. Poseer un Ajustador del Pensamiento con una extraordinaria variedad de talentos y con una probable experiencia preurantiana para enfrentarse a las dificultades planetarias y luchar contra situaciones inminentes de emergencia mundial.

<a name="U114_7_7"></a>*114:7.7 (1257.7)* Cada división del servicio celestial planetario tiene derecho a un cuerpo de enlace compuesto por estos mortales del destino. Un mundo habitado de tipo medio emplea setenta cuerpos del destino diferentes, que están íntimamente conectados con la dirección superhumana en curso de los asuntos de ese mundo. En Urantia hay doce cuerpos de reserva del destino, uno para cada uno de los grupos planetarios de supervisión seráfica.

<a name="U114_7_8"></a>*114:7.8 (1257.8)* Los doce grupos de reservistas urantianos del destino están compuestos por habitantes mortales de la esfera, que han sido formados para ocupar numerosas posiciones cruciales en la Tierra y se mantienen preparados para actuar en las posibles emergencias planetarias. Este cuerpo combinado consta ahora de 962 personas. El cuerpo más pequeño asciende a 41, y el más grande a 172. A excepción de menos de una veintena de personalidades de contacto, los miembros de este grupo único no tienen ninguna conciencia de estar preparados para una posible actuación en ciertas crisis planetarias. Estos reservistas mortales son elegidos por el cuerpo al que están respectivamente vinculados, y son entrenados y preparados de la misma manera en su mente profunda mediante la técnica combinada del ministerio del Ajustador del Pensamiento así como del guardián seráfico. Muchas veces, otras numerosas personalidades celestiales participan en este entrenamiento inconsciente, y en toda esta preparación especial los intermedios prestan unos servicios valiosos e indispensables.

<a name="U114_7_9"></a>*114:7.9 (1258.1)* En muchos mundos, las criaturas intermedias secundarias mejor adaptadas son capaces de establecer diversos grados de contacto con los Ajustadores del Pensamiento de ciertos mortales favorablemente constituidos, penetrando hábilmente en la mente donde reside el Ajustador. (Estas revelaciones fueron materializadas en la lengua inglesa de Urantia debido precisamente a este tipo de combinación fortuita de ajustes cósmicos.) Estos mortales con potencial de contacto de los mundos evolutivos son movilizados en los numerosos cuerpos de reserva y, hasta cierto punto, la civilización espiritual avanza y los Altísimos pueden gobernar en los reinos de los hombres gracias a estos pequeños grupos de personalidades con visión de futuro. Los hombres y las mujeres de estos cuerpos de reserva del destino tienen así diversos grados de contacto con sus Ajustadores a través del ministerio intermedio de las criaturas intermedias; pero estos mismos mortales son poco conocidos por sus semejantes, salvo en aquellas raras emergencias sociales y urgencias espirituales en las que estas personalidades de reserva actúan para impedir la interrupción de la cultura evolutiva o la extinción de la luz de la verdad viviente. En Urantia, estos reservistas del destino raramente han sido ensalzados en las páginas de la historia humana.

<a name="U114_7_10"></a>*114:7.10 (1258.2)* Los reservistas actúan inconscientemente como conservadores de los conocimientos planetarios esenciales. Muchas veces, en el momento de la muerte de un reservista se efectúa un trasvase de ciertos datos vitales, desde la mente del reservista moribundo hasta un sucesor más joven, por medio de una conexión entre sus dos Ajustadores del Pensamiento. Los Ajustadores ejercen sin duda su actividad con estos cuerpos de reserva de otras muchas maneras desconocidas para nosotros.

<a name="U114_7_11"></a>*114:7.11 (1258.3)* Aunque el cuerpo de reserva del destino no tiene un jefe permanente en Urantia, tiene sus propios consejos permanentes que constituyen su organización gubernamental. Éstos abarcan el consejo judicial, el consejo de la historicidad, el consejo de la soberanía política y otros muchos. De vez en cuando, y de acuerdo con la organización del cuerpo, estos consejos permanentes han nombrado a unos jefes titulares (mortales) de todo el cuerpo de reserva para una función específica. La ocupación de estos jefes reservistas es un asunto que dura generalmente pocas horas, estando limitada a la realización de alguna tarea específica e inmediata.

<a name="U114_7_12"></a>*114:7.12 (1258.4)* El cuerpo de reserva de Urantia tuvo su mayor número de miembros en los tiempos de los adamitas y los anditas, disminuyendo constantemente con la dilución de la sangre violeta, y alcanzando su punto más bajo hacia la época de Pentecostés; desde entonces, los miembros del cuerpo de reserva han aumentado constantemente.

<a name="U114_7_13"></a>*114:7.13 (1258.5)* (El cuerpo de reserva cósmico de ciudadanos conscientes del universo en Urantia asciende actualmente a más de mil mortales, cuya perspicacia de la ciudadanía cósmica trasciende de lejos la esfera de su residencia terrestre, pero me está prohibido revelar la verdadera naturaleza de la función de este grupo excepcional de seres humanos vivientes.)

<a name="U114_7_14"></a>*114:7.14 (1258.6)* Los mortales de Urantia no deberían permitir que el aislamiento espiritual relativo de su mundo respecto a ciertos circuitos del universo local les produzca un sentimiento de abandono cósmico o de orfandad planetaria. En el planeta se encuentra operativa una supervisión superhumana muy definida y eficaz de los asuntos del mundo y de los destinos humanos.

<a name="U114_7_15"></a>*114:7.15 (1258.7)* Pero es cierto que, en el mejor de los casos, sólo podéis tener una idea insuficiente de un gobierno planetario ideal. Desde los primeros tiempos del Príncipe Planetario, Urantia ha sufrido el aborto del plan divino para el crecimiento del mundo y el desarrollo racial. Los mundos habitados leales de Satania no están gobernados como Urantia. Sin embargo, en comparación con los otros mundos aislados, vuestros gobiernos planetarios no han sido tan inferiores; se puede decir que sólo en uno o dos mundos son peores, y que en unos pocos pueden ser ligeramente mejores, pero la mayoría se encuentran en un nivel de igualdad con vosotros.

<a name="U114_7_16"></a>*114:7.16 (1259.1)* Nadie parece saber, en el universo local, cuándo terminará el estado inestable de la administración planetaria. Los Melquisedeks de Nebadon tienden a opinar que se producirán pocos cambios en el gobierno y la administración del planeta hasta la segunda venida personal de Miguel a Urantia. Es indudable que en ese momento, si no antes, se realizarán unos cambios radicales en la gestión del planeta. Pero en cuanto a la naturaleza de estas modificaciones en la administración del mundo, nadie parece ser capaz de hacer ni siquiera una conjetura. No existe ningún precedente de un episodio así en toda la historia de los mundos habitados del universo de Nebadon. Entre las numerosas cosas difíciles de comprender acerca del futuro gobierno de Urantia, una de las más sobresalientes es la instalación en el planeta de un circuito y de un cuartel general divisionario de arcángeles.

<a name="U114_7_17"></a>*114:7.17 (1259.2)* Vuestro mundo aislado no está olvidado en los consejos del universo. Urantia no es una huérfana cósmica estigmatizada por el pecado y excluida, por la rebelión, de los vigilantes cuidados divinos. Desde Uversa hasta Salvington y continuando hacia abajo hasta Jerusem, e incluso en Havona y en el Paraíso, todos saben que estamos aquí; y vosotros los mortales que vivís actualmente en Urantia, sois amados con el mismo afecto y cuidados, con la misma fidelidad, e incluso más, que si esta esfera no hubiera sido nunca traicionada por un Príncipe Planetario desleal. Es eternamente cierto que «el Padre mismo os ama.»

<a name="U114_7_18"></a>*114:7.18 (1259.3)* [Presentado por el Jefe de los Serafines estacionados en Urantia.]
