﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento115.md" title="El Ser Supremo">Documento 115</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento117.md" title="Dios Supremo">Documento 117</a>&#160;&#62;&#62;</p><hr />

## Documento 116

## <a name="U116_0_0"></a>El Todopoderoso Supremo

<a name="U116_0_1"></a>*116:0.1 (1268.1)* SI EL HOMBRE reconociera que sus Creadores — sus supervisores inmediatos — aunque sean divinos son también finitos, y que el Dios del tiempo y del espacio es una Deidad evolutiva y no absoluta, las contradicciones de las desigualdades temporales dejarían de ser profundas paradojas religiosas. La fe religiosa ya no se prostituiría fomentando la presunción social de los afortunados, y sirviendo sólo para estimular una resignación estoica entre las víctimas desafortunadas de las privaciones sociales.

<a name="U116_0_2"></a>*116:0.2 (1268.2)* Cuando contemplamos las esferas exquisitamente perfectas de Havona, es a la vez razonable y lógico creer que fueron hechas por un Creador perfecto, infinito y absoluto. Pero cuando cualquier persona honrada observa la confusión, las imperfecciones y las injusticias de Urantia, este mismo razonamiento y esta misma lógica la obligará a llegar a la conclusión de que vuestro mundo ha sido hecho y está dirigido por unos Creadores subabsolutos, preinfinitos y no necesariamente perfectos.

<a name="U116_0_3"></a>*116:0.3 (1268.3)* El crecimiento experiencial implica una asociación entre la criatura y el Creador — Dios y el hombre asociados. El crecimiento es la marca distintiva de la Deidad experiencial: Havona no ha crecido; Havona existe y ha existido siempre; es existencial como los Dioses eternos que son su fuente. Por el contrario, el crecimiento caracteriza al gran universo.

<a name="U116_0_4"></a>*116:0.4 (1268.4)* El Todopoderoso Supremo es una Deidad viviente y evolutiva con poder y personalidad. Su campo de acción actual, el gran universo, es también un dominio que va creciendo en poder y en personalidad. El destino del Todopoderoso es la perfección, pero su experiencia actual abarca los elementos que crecen y que se encuentran en un estado incompleto.

<a name="U116_0_5"></a>*116:0.5 (1268.5)* El Ser Supremo ejerce sus funciones primarias en el universo central como una personalidad espiritual, y sus funciones secundarias en el gran universo como Dios Todopoderoso, una personalidad con poder. La función terciaria del Supremo en el universo maestro está ahora latente, y sólo existe como un potencial mental desconocido. Nadie sabe con exactitud qué es lo que revelará este tercer desarrollo del Ser Supremo. Algunos creen que cuando los superuniversos se establezcan en la luz y la vida, el Supremo ejercerá sus funciones desde Uversa como soberano todopoderoso y experiencial del gran universo, a la vez que ampliará su poder como super-omnipotente de los universos exteriores. Otros especulan que el tercer estado de la Supremacía consistirá en el tercer nivel de manifestación de la Deidad. Pero ninguno de nosotros lo sabe realmente.

### <a name="U116_1_0"></a>1&#8228;&#160;La mente Suprema

<a name="U116_1_1"></a>*116:1.1 (1268.6)* La experiencia de la personalidad de cada criatura evolutiva es una fase de la experiencia del Todopoderoso Supremo. El sometimiento inteligente de cada segmento físico de los superuniversos es una parte del control creciente del Todopoderoso Supremo. La síntesis creativa del poder y de la personalidad es una parte del impulso creador de la Mente Suprema, y constituye la esencia misma del crecimiento evolutivo de la unidad en el Ser Supremo.

<a name="U116_1_2"></a>*116:1.2 (1269.1)* La Mente Suprema tiene la función de unir los atributos del poder y de la personalidad de la Supremacía; el resultado de la evolución total del Todopoderoso Supremo será una Deidad unificada y personal — y no una asociación de atributos divinos vagamente coordinada. Desde una perspectiva más amplia, no habrá ningún Todopoderoso aparte del Supremo, y ningún Supremo aparte del Todopoderoso.

<a name="U116_1_3"></a>*116:1.3 (1269.2)* Durante todas las épocas evolutivas, el potencial físico del poder del Supremo está depositado en los Siete Directores Supremos de Poder, y su potencial mental descansa en los Siete Espíritus Maestros. La Mente Infinita es la función del Espíritu Infinito; la mente cósmica es el ministerio de los Siete Espíritus Maestros; la mente Suprema está en proceso de manifestarse en la coordinación del gran universo y en asociación funcional con la revelación y los logros de Dios Séptuple.

<a name="U116_1_4"></a>*116:1.4 (1269.3)* La mente espacio-temporal, la mente cósmica, funciona de manera diferente en los siete superuniversos, pero está coordinada en el Ser Supremo mediante una técnica asociativa desconocida. El supercontrol del Todopoderoso sobre el gran universo no es exclusivamente físico y espiritual. En los siete superuniversos es principalmente material y espiritual, pero también están presentes otros fenómenos del Supremo que son tanto intelectuales como espirituales.

<a name="U116_1_5"></a>*116:1.5 (1269.4)* Sabemos menos en realidad sobre la mente de la Supremacía que sobre cualquier otro aspecto de esta Deidad evolutiva. Su mente está indiscutiblemente activa en todo el gran universo, y se cree que posee un destino potencial que abarcará extensas funciones en el universo maestro. Pero sí sabemos lo siguiente: Mientras que lo físico puede alcanzar un crecimiento completo y el espíritu puede conseguir la perfección de su desarrollo, la mente no deja nunca de progresar — es la técnica experiencial del progreso sin fin. El Supremo es una Deidad experiencial y, por consiguiente, nunca logrará completar su perfeccionamiento mental.

### <a name="U116_2_0"></a>2&#8228;&#160;El Todopoderoso y Dios Séptuple

<a name="U116_2_1"></a>*116:2.1 (1269.5)* La aparición de la presencia del poder universal del Todopoderoso coincide con la aparición, en el escenario de la acción cósmica, de los elevados creadores y controladores de los superuniversos evolutivos.

<a name="U116_2_2"></a>*116:2.2 (1269.6)* Dios Supremo obtiene los atributos de su espíritu y de su personalidad de la Trinidad del Paraíso, pero está haciendo realidad su poder a través de las actividades de los Hijos Creadores, los Ancianos de los Días y los Espíritus Maestros, cuyos actos colectivos son la fuente de su creciente poder como soberano todopoderoso para los siete superuniversos y en ellos.

<a name="U116_2_3"></a>*116:2.3 (1269.7)* La Deidad Incalificada del Paraíso es incomprensible para las criaturas evolutivas del tiempo y del espacio. La eternidad y la infinidad conllevan un nivel de realidad de la deidad que las criaturas espacio-temporales no pueden comprender. La infinidad de la deidad y la soberanía absoluta son inherentes a la Trinidad del Paraíso, y la Trinidad es una realidad que está situada un poco más allá de la comprensión del hombre mortal. Las criaturas del espacio-tiempo necesitan orígenes, relatividades y destinos para captar las relaciones universales y comprender los valores significativos de la divinidad. Por eso la Deidad del Paraíso atenúa y limita de otras maneras las personalizaciones extraparadisíacas de la divinidad, trayendo así a la existencia a los Creadores Supremos y a sus asociados, que llevan continuamente la luz de la vida cada vez más lejos de su fuente Paradisíaca hasta que ésta encuentra su expresión más hermosa y lejana en la vida terrestre de los Hijos donadores en los mundos evolutivos.

<a name="U116_2_4"></a>*116:2.4 (1270.1)* Éste es el origen de Dios Séptuple, cuyos niveles sucesivos los va encontrando el hombre mortal en el orden siguiente:

<a name="U116_2_5"></a>*116:2.5 (1270.2)* 1. Los Hijos Creadores (y los Espíritus Creativos).

<a name="U116_2_6"></a>*116:2.6 (1270.3)* 2. Los Ancianos de los Días.

<a name="U116_2_7"></a>*116:2.7 (1270.4)* 3. Los Siete Espíritus Maestros.

<a name="U116_2_8"></a>*116:2.8 (1270.5)* 4. El Ser Supremo.

<a name="U116_2_9"></a>*116:2.9 (1270.6)* 5. El Actor Conjunto.

<a name="U116_2_10"></a>*116:2.10 (1270.7)* 6. El Hijo Eterno.

<a name="U116_2_11"></a>*116:2.11 (1270.8)* 7. El Padre Universal.

<a name="U116_2_12"></a>*116:2.12 (1270.9)* Los tres primeros niveles son los Creadores Supremos, y los tres últimos las Deidades del Paraíso. El Supremo interviene siempre como la personalización espiritual experiencial de la Trinidad del Paraíso, y como el foco experiencial del omnipotente poder evolutivo de los hijos creadores de las Deidades del Paraíso. En la presente era del universo, el Ser Supremo es la máxima revelación de la Deidad para los siete superuniversos.

<a name="U116_2_13"></a>*116:2.13 (1270.10)* Mediante la técnica de la lógica humana se podría deducir que la reunificación experiencial de los actos colectivos de los tres primeros niveles de Dios Séptuple equivaldría al nivel de la Deidad del Paraíso, pero esto no es así. La Deidad del Paraíso es una Deidad *existencial.* Los Creadores Supremos, en su unidad divina de poder y de personalidad, constituyen y expresan un nuevo potencial de poder de la Deidad *experiencial.* Este potencial de poder, de origen experiencial, se encuentra ineludible e inevitablemente unido a la Deidad experiencial que tiene su origen en la Trinidad — el Ser Supremo.

<a name="U116_2_14"></a>*116:2.14 (1270.11)* Dios Supremo no es la Trinidad del Paraíso, ni tampoco es uno de los Creadores superuniversales o el conjunto de ellos, cuyas actividades funcionales sintetizan realmente su poder todopoderoso en evolución. Aunque Dios Supremo tiene su origen en la Trinidad, sólo se manifiesta a las criaturas evolutivas como una personalidad de poder a través de las funciones coordinadas de los tres primeros niveles de Dios Séptuple. El Todopoderoso Supremo se está convirtiendo ahora en un hecho, en el tiempo y el espacio, gracias a las actividades de las Personalidades Creadoras Supremas, al igual que en la eternidad el Actor Conjunto surgió instantáneamente a la existencia por voluntad del Padre Universal y del Hijo Eterno. Estos seres de los tres primeros niveles de Dios Séptuple constituyen la naturaleza y la fuente mismas del poder del Todopoderoso Supremo; por eso deben siempre acompañar y sostener sus actos administrativos.

### <a name="U116_3_0"></a>3&#8228;&#160;El Todopoderoso y la Deidad del Paraíso

<a name="U116_3_1"></a>*116:3.1 (1270.12)* Las Deidades del Paraíso no sólo actúan directamente en sus circuitos de gravedad por todo el gran universo, sino que también ejercen su actividad a través de sus diversos agentes y de otras manifestaciones tales como:

<a name="U116_3_2"></a>*116:3.2 (1270.13)* 1. *Las focalizaciones mentales de la Fuente-Centro Tercera.* Los dominios finitos de la energía y del espíritu se mantienen literalmente unidos gracias a las presencias mentales del Actor Conjunto. Esto es así desde el Espíritu Creativo en un universo local, pasando por los Espíritus Reflectantes de un superuniverso, hasta los Espíritus Maestros en el gran universo. Los circuitos mentales que emanan de estos diversos centros de inteligencia representan el marco cósmico donde las criaturas efectúan sus elecciones. La mente es esa realidad flexible que las criaturas y los Creadores pueden manejar con tanta facilidad; es el eslabón vital que conecta la materia y el espíritu. La donación mental de la Fuente-Centro Tercera unifica la persona espiritual de Dios Supremo con el poder experiencial del Todopoderoso evolutivo.

<a name="U116_3_3"></a>*116:3.3 (1271.1)* 2. *Las revelaciones como personalidad de la Fuente-Centro Segunda.* Las presencias mentales del Actor Conjunto unifican el espíritu de la divinidad con el arquetipo de la energía. Las encarnaciones donadoras del Hijo Eterno y de sus Hijos Paradisíacos unifican, fusionan realmente, la naturaleza divina de un Creador con la naturaleza evolutiva de una criatura. El Supremo es a la vez criatura y creador, y la posibilidad de ser ambas cosas se revela en los actos donadores del Hijo Eterno y de sus Hijos coordinados y subordinados. Las órdenes de filiación que se donan, los Migueles y los Avonales, acrecientan realmente su naturaleza divina con la auténtica naturaleza de las criaturas, la cual se vuelve suya viviendo la vida real de las criaturas en los mundos evolutivos. Cuando la divinidad se vuelve semejante a la humanidad, esta relación contiene la posibilidad inherente de que la humanidad pueda volverse divina.

<a name="U116_3_4"></a>*116:3.4 (1271.2)* 3. *Las presencias internas de la Fuente-Centro Primera.* La mente unifica las causalidades espirituales con las reacciones energéticas; el ministerio donador unifica los descensos de la divinidad con la ascensión de las criaturas; y los fragmentos internos del Padre Universal unifican realmente a las criaturas evolutivas con Dios en el Paraíso. Existen muchas presencias parecidas del Padre que habitan en numerosas órdenes de personalidades, y en el hombre mortal, estos fragmentos divinos de Dios son los Ajustadores del Pensamiento. Los Monitores de Misterio son para los seres humanos lo que la Trinidad del Paraíso es para el Ser Supremo. Los Ajustadores son unos cimientos absolutos, y sobre estos cimientos absolutos las elecciones del libre albedrío pueden hacer que evolucione la realidad divina de una naturaleza que se eterniza, una naturaleza finalitaria en el caso del hombre, y una naturaleza de Deidad en Dios Supremo.

<a name="U116_3_5"></a>*116:3.5 (1271.3)* Las donaciones como criaturas de las órdenes paradisiacas de filiación permiten a estos Hijos divinos enriquecer su personalidad adquiriendo la naturaleza real de las criaturas del universo, mientras que estas donaciones revelan infaliblemente a las criaturas mismas el camino paradisiaco para alcanzar la divinidad. Las donaciones del Padre Universal, bajo la forma de Ajustadores, le permiten atraer hacia él a las personalidades de las criaturas volitivas. En todas estas relaciones que se producen en los universos finitos, el Actor Conjunto es la fuente siempre presente del ministerio mental que hace posible estas actividades.

<a name="U116_3_6"></a>*116:3.6 (1271.4)* Las Deidades del Paraíso participan de ésta y de otras muchas maneras en las evoluciones del tiempo a medida que se despliegan en los planetas que giran en el espacio, y a medida que culminan en la aparición de la personalidad del Supremo, consecuencia de toda la evolución.

### <a name="U116_4_0"></a>4&#8228;&#160;El Todopoderoso y los Creadores Supremos

<a name="U116_4_1"></a>*116:4.1 (1271.5)* La unidad del Todo Supremo depende de la unificación progresiva de las partes finitas; la manifestación del Supremo es el resultado y la causa de estas mismas unificaciones de los factores de la supremacía — los creadores, criaturas, inteligencias y energías de los universos.

<a name="U116_4_2"></a>*116:4.2 (1272.1)* Durante las épocas en que la soberanía de la Supremacía está experimentando su desarrollo en el tiempo, el poder todopoderoso del Supremo depende de los actos de divinidad de Dios Séptuple, mientras que parece existir una relación particularmente estrecha entre el Ser Supremo y el Actor Conjunto, al igual que con sus personalidades primarias, los Siete Espíritus Maestros. El Espíritu Infinito, como Actor Conjunto, ejerce su actividad de muchas maneras que compensan el estado incompleto de la Deidad evolutiva, y mantiene relaciones muy estrechas con el Supremo. Los Siete Espíritus Maestros comparten en cierto modo la intimidad de esta relación, pero especialmente el Espíritu Maestro Número Siete, que habla en nombre del Supremo. Este Espíritu Maestro conoce al Supremo — está en contacto personal con él.

<a name="U116_4_3"></a>*116:4.3 (1272.2)* Cuando empezó a concebirse el proyecto de la creación superuniversal, los Espíritus Maestros se unieron con la Trinidad ancestral para cocrear los cuarenta y nueve Espíritus Reflectantes, y al mismo tiempo el Ser Supremo actuó creativamente para llevar a su culminación los actos conjuntos de la Trinidad del Paraíso y de los hijos creativos de la Deidad del Paraíso. Majeston apareció, y desde entonces ha focalizado la presencia cósmica de la Mente Suprema, mientras que los Espíritus Maestros continúan siendo los orígenes y centros del extenso ministerio de la mente cósmica.

<a name="U116_4_4"></a>*116:4.4 (1272.3)* Pero los Espíritus Maestros continúan supervisando a los Espíritus Reflectantes. El Séptimo Espíritu Maestro (en su supervisión global de Orvonton desde el universo central) está en contacto personal con los siete Espíritus Reflectantes situados en Uversa (y tiene el supercontrol de los mismos). En su administración y control dentro de su superuniverso y entre los superuniversos, está en contacto reflectante con los Espíritus Reflectantes de su propio tipo situados en cada una de las capitales superuniversales.

<a name="U116_4_5"></a>*116:4.5 (1272.4)* Estos Espíritus Maestros no solamente apoyan y acrecientan la soberanía de la Supremacía, sino que son afectados a su vez por los propósitos creativos del Supremo. Las creaciones colectivas de los Espíritus Maestros son generalmente de tipo casi material (directores de poder, etc.), mientras que sus creaciones individuales son de tipo espiritual (supernafines, etc.). Pero cuando los Espíritus Maestros engendraron *colectivamente* a los Siete Espíritus de los Circuitos en respuesta a la voluntad y al proyecto del Ser Supremo, hay que señalar que los frutos de este acto creativo fueron espirituales, y no materiales o casi materiales.

<a name="U116_4_6"></a>*116:4.6 (1272.5)* Lo mismo que sucede con los Espíritus Maestros de los superuniversos, también sucede con los gobernantes trinos de estas supercreaciones — los Ancianos de los Días. Estas personificaciones del juicio y la justicia de la Trinidad, en el tiempo y el espacio, son los puntos de apoyo sobre el terreno destinados a movilizar el poder todopoderoso del Supremo, sirviendo como puntos focales séptuples para la evolución de la soberanía trinitaria en los dominios del tiempo y del espacio. Desde el lugar que ocupan, a medio camino entre el Paraíso y los mundos evolutivos, estos soberanos de origen Trinitario ven, conocen y coordinan los dos caminos.

<a name="U116_4_7"></a>*116:4.7 (1272.6)* Pero los universos locales son los verdaderos laboratorios en los que se elaboran los experimentos mentales, las aventuras galácticas, los despliegues de la divinidad y los progresos de la personalidad; la totalidad cósmica de estos factores constituye la base real sobre la que el Supremo está llevando a cabo, en y por experiencia, su evolución como deidad.

<a name="U116_4_8"></a>*116:4.8 (1272.7)* En los universos locales, los Creadores también evolucionan: la presencia del Actor Conjunto evoluciona desde un centro viviente de poder hasta el estado de la divina personalidad de un Espíritu Madre del Universo; el Hijo Creador evoluciona desde la naturaleza de una divinidad paradisíaca existencial hasta la naturaleza experiencial de la soberanía suprema. Los universos locales son los puntos de partida de la verdadera evolución, los semilleros de las personalidades imperfectas de buena fe dotadas de la libre elección de volverse cocreadoras de sí mismas tal como deseen llegar a ser.

<a name="U116_4_9"></a>*116:4.9 (1273.1)* En sus donaciones sobre los mundos evolutivos, los Hijos Magistrales adquieren finalmente una naturaleza que expresa la divinidad del Paraíso en unión experiencial con los valores espirituales más elevados de la naturaleza material humana. Mediante éstas y otras donaciones, los Migueles Creadores adquieren igualmente la naturaleza y el punto de vista cósmico de sus propios hijos del universo local. Estos Hijos Creadores Maestros se acercan a la culminación de la experiencia subsuprema, y cuando la soberanía sobre su universo local se amplía hasta englobar a los Espíritus Creativos asociados, se puede decir que se aproximan a los límites de la supremacía dentro de los potenciales actuales del gran universo en evolución.

<a name="U116_4_10"></a>*116:4.10 (1273.2)* Cuando los Hijos donadores revelan los nuevos caminos para que los hombres encuentren a Dios, no crean estos senderos que permiten alcanzar la divinidad; iluminan más bien las autovías eternas de progreso que conducen, a través de la presencia del Supremo, hasta la persona del Padre Paradisiaco.

<a name="U116_4_11"></a>*116:4.11 (1273.3)* El universo local es el punto de partida para aquellas personalidades que se encuentran más lejos de Dios, y que pueden experimentar así el mayor grado de ascensión espiritual en el universo, pueden conseguir la máxima participación experiencial en la cocreación de sí mismas. Estos mismos universos locales proporcionan también la profundidad experiencial más grande posible para las personalidades descendentes, las cuales consiguen así algo que para ellas es tan significativo como la ascensión al Paraíso lo es para una criatura evolutiva.

<a name="U116_4_12"></a>*116:4.12 (1273.4)* El hombre mortal parece ser necesario para el pleno funcionamiento de Dios Séptuple, tal como esta agrupación de divinidad culmina en el Supremo en vías de manifestarse. Existen otras muchas órdenes de personalidades universales que son igualmente necesarias para la evolución del poder todopoderoso del Supremo, pero esta descripción la presentamos para la edificación de los seres humanos, y por eso está en gran parte limitada a aquellos factores que actúan en la evolución de Dios Séptuple y que están relacionados con el hombre mortal.

### <a name="U116_5_0"></a>5&#8228;&#160;El Todopoderoso y los Controladores Séptuples

<a name="U116_5_1"></a>*116:5.1 (1273.5)* Habéis sido informados sobre las relaciones de Dios Séptuple con el Ser Supremo, y ahora deberíais reconocer que el Séptuple abarca a los controladores así como a los creadores del gran universo. Los controladores séptuples del gran universo son los siguientes:

<a name="U116_5_2"></a>*116:5.2 (1273.6)* 1. Los Controladores Físicos Maestros.

<a name="U116_5_3"></a>*116:5.3 (1273.7)* 2. Los Centros Supremos de Poder.

<a name="U116_5_4"></a>*116:5.4 (1273.8)* 3. Los Directores Supremos de Poder.

<a name="U116_5_5"></a>*116:5.5 (1273.9)* 4. El Todopoderoso Supremo.

<a name="U116_5_6"></a>*116:5.6 (1273.10)* 5. El Dios de Acción — el Espíritu Infinito.

<a name="U116_5_7"></a>*116:5.7 (1273.11)* 6. La Isla del Paraíso.

<a name="U116_5_8"></a>*116:5.8 (1273.12)* 7. La Fuente del Paraíso — el Padre Universal.

<a name="U116_5_9"></a>*116:5.9 (1273.13)* Estos siete grupos son funcionalmente inseparables de Dios Séptuple, y componen el nivel del control físico de esta asociación de Deidad.

<a name="U116_5_10"></a>*116:5.10 (1273.14)* La bifurcación de la energía y el espíritu (que provienen de la presencia conjunta del Hijo Eterno y de la Isla del Paraíso), quedó simbolizada en sentido superuniversal cuando los Siete Espíritus Maestros emprendieron juntos su primer acto de creación colectiva. Este episodio fue testigo de la aparición de los Siete Directores Supremos de Poder. Simultáneamente, los circuitos espirituales de los Espíritus Maestros se diferenciaron, por contraste, de las actividades físicas de supervisión de los directores de poder, y la mente cósmica apareció inmediatamente como un nuevo factor que coordinaba la materia y el espíritu.

<a name="U116_5_11"></a>*116:5.11 (1274.1)* El Todopoderoso Supremo evoluciona como supercontrolador del poder físico del gran universo. En la era actual del universo, este potencial de poder físico parece estar centrado en los Siete Directores Supremos de Poder, que funcionan a través de los emplazamientos fijos de los centros de poder y por medio de las presencias móviles de los controladores físicos.

<a name="U116_5_12"></a>*116:5.12 (1274.2)* Los universos temporales no son perfectos; ése es su destino. La lucha por la perfección no solamente es propia de los niveles intelectuales y espirituales, sino también del nivel físico de la energía y la masa. El establecimiento de los siete superuniversos en la luz y la vida presupone que han alcanzado la estabilidad física. Y se supone que cuando se consiga finalmente el equilibrio material, la evolución del control físico del Todopoderoso habrá concluido.

<a name="U116_5_13"></a>*116:5.13 (1274.3)* En los primeros tiempos de la construcción de un universo, incluso los Creadores Paradisíacos se preocupan principalmente del equilibrio material. La constitución de un universo local no sólo va tomando forma como resultado de las actividades de los centros de poder, sino también a causa de la presencia espacial del Espíritu Creativo. Durante todas estas épocas iniciales de la construcción de un universo local, el Hijo Creador manifiesta un atributo de control material poco comprendido, y no deja su planeta capital hasta que se ha establecido el equilibrio total del universo local.

<a name="U116_5_14"></a>*116:5.14 (1274.4)* A fin de cuentas, toda la energía reacciona a la mente, y los controladores físicos son los hijos del Dios de la mente, que es el activador del arquetipo del Paraíso. Los directores de poder dedican sin cesar su inteligencia a la tarea de conseguir el control material. Su lucha por dominar físicamente las relaciones de la energía y los movimientos de la masa no termina nunca hasta que consiguen la victoria finita sobre las energías y las masas que constituyen sus esferas perpetuas de actividad.

<a name="U116_5_15"></a>*116:5.15 (1274.5)* Las luchas espirituales del tiempo y del espacio tienen que ver con la evolución del dominio del espíritu sobre la materia por mediación de la mente (personal); la evolución física (no personal) de los universos tiene que ver con poner la energía cósmica en armonía con los conceptos mentales equilibrados sometidos al supercontrol del espíritu. La evolución total de todo el gran universo es un asunto de unificación, por medio de la personalidad, de la mente que controla la energía con el intelecto coordinado con el espíritu; esta unificación se revelará en la plena aparición del poder todopoderoso del Supremo.

<a name="U116_5_16"></a>*116:5.16 (1274.6)* La dificultad para lograr un estado de equilibrio dinámico es inherente al hecho del crecimiento del cosmos. Los circuitos establecidos de la creación física están continuamente en peligro debido a la aparición de nuevas energías y de nuevas masas. Un universo que crece es un universo inestable; por eso, ninguna parte del conjunto cósmico puede conseguir una estabilidad real hasta que la plenitud de los tiempos sea testigo de la terminación material de los siete superuniversos.

<a name="U116_5_17"></a>*116:5.17 (1274.7)* En los universos establecidos en la luz y la vida no se producen acontecimientos físicos inesperados de mayor importancia. Se ha conseguido un control relativamente completo sobre la creación material; sin embargo, los problemas de las relaciones entre los universos estabilizados y los universos en evolución continúan desafiando la habilidad de los Directores Universales de Poder. Pero estos problemas desaparecerán gradualmente cuando disminuyan las actividades creativas nuevas, a medida que el gran universo se acerque a la culminación de su expresión evolutiva.

### <a name="U116_6_0"></a>6&#8228;&#160;La dominación del espíritu

<a name="U116_6_1"></a>*116:6.1 (1275.1)* La energía-materia domina en los superuniversos evolutivos, salvo en la personalidad, donde el espíritu lucha, por mediación de la mente, para conseguir la superioridad. La meta de los universos evolutivos es someter la energía-materia a la acción de la mente, coordinar la mente con el espíritu, y conseguir todo ello en virtud de la presencia creativa y unificadora de la personalidad. Así pues, en relación con la personalidad, los sistemas físicos se vuelven subordinados, los sistemas mentales, coordinados, y los sistemas espirituales, directivos.

<a name="U116_6_2"></a>*116:6.2 (1275.2)* En los niveles de la deidad, esta unión del poder y de la personalidad se expresa en, y bajo la forma de, el Supremo. Pero la verdadera evolución de la dominación del espíritu es un crecimiento que está basado en los actos voluntarios de los Creadores y de las criaturas del gran universo.

<a name="U116_6_3"></a>*116:6.3 (1275.3)* En los niveles absolutos, la energía y el espíritu son una sola cosa. Pero en cuanto nos apartamos de estos niveles absolutos, aparecen las diferencias, y a medida que la energía y el espíritu se desplazan desde el Paraíso hacia el espacio, aumenta el abismo entre ellos hasta que, en los universos locales, se han vuelto totalmente divergentes. Han dejado de ser idénticos, tampoco son semejantes, y la mente tiene que intervenir para relacionarlos entre sí.

<a name="U116_6_4"></a>*116:6.4 (1275.4)* El hecho de que la energía pueda ser dirigida por la acción de la personalidad de los controladores revela que la energía es sensible a la acción de la mente. Que la masa pueda ser estabilizada gracias a la actividad de estas mismas entidades controladoras indica que la masa es sensible a la presencia generadora de orden de la mente. Y que el espíritu mismo, en una personalidad volitiva, pueda esforzarse por dominar la energía-materia a través de la mente, revela la unidad potencial de toda la creación finita.

<a name="U116_6_5"></a>*116:6.5 (1275.5)* En todo el universo de universos existe una interdependencia entre todas las fuerzas y personalidades. Los Hijos Creadores y los Espíritus Creativos dependen de la actividad cooperativa de los centros de poder y de los controladores físicos para organizar los universos; los Directores Supremos de Poder están incompletos sin el supercontrol de los Espíritus Maestros. En un ser humano, el mecanismo de la vida física es sensible en parte a los mandatos de la mente (personal). Esta misma mente puede estar dominada a su vez por las directrices de un espíritu resuelto, y el resultado de un desarrollo evolutivo semejante es la producción de un nuevo hijo del Supremo, una nueva unificación personal de los diversos tipos de realidades cósmicas.

<a name="U116_6_6"></a>*116:6.6 (1275.6)* Lo mismo que sucede con las partes, sucede con el todo; la persona espiritual de la Supremacía necesita el poder evolutivo del Todopoderoso para lograr completar su Deidad y alcanzar su destino de asociación con la Trinidad. El esfuerzo lo realizan las personalidades del tiempo y del espacio, pero la culminación y la consumación de este esfuerzo es tarea del Todopoderoso Supremo. Puesto que el crecimiento del todo es así la suma del crecimiento colectivo de las partes, de ello se deriva igualmente que la evolución de las partes es un reflejo segmentado del crecimiento intencional del todo.

<a name="U116_6_7"></a>*116:6.7 (1275.7)* En el Paraíso, la monota y el espíritu forman una sola cosa — sólo se pueden distinguir por el nombre. En Havona, aunque la materia y el espíritu son notablemente diferentes, poseen al mismo tiempo una armonía innata. Sin embargo, en los siete superuniversos existe una gran divergencia; existe un gran abismo entre la energía cósmica y el espíritu divino; hay por lo tanto un mayor potencial experiencial para que la actividad de la mente armonice y unifique finalmente la forma física con los objetivos espirituales. En los universos del espacio que evolucionan en el tiempo, la divinidad está más atenuada, los problemas por resolver son más difíciles, y su solución proporciona mayores ocasiones para adquirir experiencia. Toda esta situación superuniversal crea un campo más amplio, en la existencia evolutiva, en el que la posibilidad de las experiencias cósmicas se encuentra disponible por igual para la criatura y el Creador — e incluso para la Deidad Suprema.

<a name="U116_6_8"></a>*116:6.8 (1276.1)* La dominación del espíritu, que es existencial en los niveles absolutos, se convierte en una experiencia evolutiva en los niveles finitos y en los siete superuniversos. Y esta experiencia la comparten todos del mismo modo, desde el hombre mortal hasta el Ser Supremo. Todos se esfuerzan, se esfuerzan personalmente, por perfeccionarse; todos participan, participan personalmente, en el destino.

### <a name="U116_7_0"></a>7&#8228;&#160;El organismo viviente del gran universo

<a name="U116_7_1"></a>*116:7.1 (1276.2)* El gran universo no es solamente una creación material de grandiosidad física, de sublimidad espiritual y de magnitud intelectual, sino que es también un organismo viviente magnífico y sensible. Existe una vida real que palpita en todo el mecanismo de la inmensa creación del vibrante cosmos. La realidad física de los universos simboliza la realidad perceptible del Todopoderoso Supremo; este organismo material y viviente está penetrado por circuitos de inteligencia, al igual que el cuerpo humano está atravesado por una red de conductos nerviosos sensibles. El universo físico está impregnado de canales de energía que activan eficazmente la creación material, al igual que el cuerpo humano es alimentado y vigorizado por la distribución circulatoria de los productos energéticos asimilables de la comida. El inmenso universo no está desprovisto de aquellos centros coordinadores que efectúan un magnífico supercontrol, y que pueden compararse con el delicado sistema de control químico del mecanismo humano. Si tan sólo supierais algo sobre la constitución de un centro de poder, podríamos contaros, por analogía, muchas más cosas sobre el universo físico.

<a name="U116_7_2"></a>*116:7.2 (1276.3)* Al igual que los mortales cuentan con la energía solar para mantenerse con vida, el gran universo depende de las energías inagotables que emanan del bajo Paraíso para sostener las actividades materiales y los movimientos cósmicos del espacio.

<a name="U116_7_3"></a>*116:7.3 (1276.4)* La mente ha sido concedida a los mortales para que con ella puedan volverse conscientes de la identidad y de la personalidad; una mente — e incluso una Mente Suprema — ha sido otorgada a la totalidad de lo finito, por medio de la cual el espíritu de esta personalidad emergente del cosmos se esfuerza siempre por dominar la energía-materia.

<a name="U116_7_4"></a>*116:7.4 (1276.5)* El hombre mortal es sensible a la guía del espíritu, al igual que el gran universo reacciona a la extensa atracción de la gravedad espiritual del Hijo Eterno, la cohesión supermaterial universal de los valores espirituales eternos de todas las creaciones que componen el cosmos finito del tiempo y del espacio.

<a name="U116_7_5"></a>*116:7.5 (1276.6)* Los seres humanos son capaces de identificarse para siempre con la realidad total e indestructible del universo — fusionar con el Ajustador del Pensamiento interior. Del mismo modo, el Supremo depende eternamente de la estabilidad absoluta de la Deidad Original, la Trinidad del Paraíso.

<a name="U116_7_6"></a>*116:7.6 (1276.7)* El vivo deseo que siente el hombre por la perfección del Paraíso, sus esfuerzos por alcanzar a Dios, crean en el cosmos viviente una verdadera tensión de divinidad que sólo puede resolverse mediante la evolución de un alma inmortal; esto es lo que sucede en la experiencia de una criatura humana individual. Pero cuando todas las criaturas y todos los Creadores se esfuerzan del mismo modo en el gran universo por alcanzar a Dios y la perfección divina, se establece una profunda tensión cósmica que sólo encuentra su resolución en la síntesis sublime del poder todopoderoso con la persona espiritual del Dios evolutivo de todas las criaturas, el Ser Supremo.

<a name="U116_7_7"></a>*116:7.7 (1277.1)* (Patrocinado por un Poderoso Mensajero que reside temporalmente en Urantia.)
