﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento117.md" title="Dios Supremo">Documento 117</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento119.md" title="Las donaciones de Cristo Miguel">Documento 119</a>&#160;&#62;&#62;</p><hr />

## Documento 118

## <a name="U118_0_0"></a>El Supremo y el Último — el tiempo y el espacio

<a name="U118_0_1"></a>*118:0.1 (1294.1)* EN RELACIÓN con las diversas naturalezas de la Deidad, se puede decir que:

<a name="U118_0_2"></a>*118:0.2 (1294.2)* 1. El Padre es un yo que existe por sí mismo.

<a name="U118_0_3"></a>*118:0.3 (1294.3)* 2. El Hijo es un yo coexistente.

<a name="U118_0_4"></a>*118:0.4 (1294.4)* 3. El Espíritu es un yo que existe conjuntamente.

<a name="U118_0_5"></a>*118:0.5 (1294.5)* 4. El Supremo es un yo evolutivo-experiencial.

<a name="U118_0_6"></a>*118:0.6 (1294.6)* 5. El Séptuple es una divinidad autodistributiva.

<a name="U118_0_7"></a>*118:0.7 (1294.7)* 6. El Último es un yo trascendental-experiencial.

<a name="U118_0_8"></a>*118:0.8 (1294.8)* 7. El Absoluto es un yo existencial-experiencial.

<a name="U118_0_9"></a>*118:0.9 (1294.9)* Aunque Dios Séptuple es indispensable para alcanzar evolutivamente al Supremo, el Supremo es también indispensable para la aparición final del Último. Y la doble presencia del Supremo y del Último constituye la asociación básica de la Deidad subabsoluta y derivada, porque los dos son interdependientemente complementarios para alcanzar el destino. Juntos constituyen el puente experiencial que conecta los comienzos y las terminaciones de todo crecimiento creativo en el universo maestro.

<a name="U118_0_10"></a>*118:0.10 (1294.10)* El crecimiento creativo es interminable pero siempre satisfactorio, inacabable en extensión pero siempre puntualizado por aquellos momentos, satisfactorios para la personalidad, en que se alcanza una meta transitoria y que sirven tan eficazmente como preludios para la movilización hacia nuevas aventuras de crecimiento cósmico, de exploración del universo y de alcance de la Deidad.

<a name="U118_0_11"></a>*118:0.11 (1294.11)* Aunque el ámbito de las matemáticas está lleno de limitaciones cualitativas, proporciona a la mente finita una base conceptual para examinar la infinidad. Los números no tienen ninguna limitación cuantitativa, ni siquiera en la comprensión de la mente finita. Por muy grande que sea el número que se ha concebido, siempre podéis imaginar uno más a añadir. Podéis comprender también que esto es menor que la infinidad, pues por muchas veces que repitáis esta adición, siempre se podrá añadir un número más.

<a name="U118_0_12"></a>*118:0.12 (1294.12)* Al mismo tiempo, la serie infinita se puede totalizar en un punto dado cualquiera, y este total (o más bien este subtotal) proporciona a una persona determinada, en un momento dado y en un estado determinado, la plenitud del dulzor de haber alcanzado una meta. Pero tarde o temprano esta misma persona empieza a tener hambre y anhelo de metas nuevas y más grandes, y estas aventuras de crecimiento aparecerán constantemente en la plenitud de los tiempos y en los ciclos de la eternidad.

<a name="U118_0_13"></a>*118:0.13 (1294.13)* Cada época universal sucesiva es la antecámara de la era siguiente de crecimiento cósmico, y cada época del universo proporciona un destino inmediato para todas las etapas anteriores. Havona es, en sí misma y por sí misma, una creación perfecta, pero limitada por su perfección; la perfección de Havona, que se extiende hacia los superuniversos evolutivos, no solamente encuentra un destino cósmico sino también la liberación de las limitaciones de la existencia preevolutiva.

### <a name="U118_1_0"></a>1&#8228;&#160;El tiempo y la eternidad

<a name="U118_1_1"></a>*118:1.1 (1295.1)* Al hombre le es útil conseguir, para su orientación cósmica, la máxima comprensión posible de la relación de la Deidad con el cosmos. Aunque la naturaleza de la Deidad absoluta es eterna, los Dioses están relacionados con el tiempo como una experiencia en la eternidad. En los universos evolutivos, la eternidad es la perpetuidad temporal — el eterno *ahora.*

<a name="U118_1_2"></a>*118:1.2 (1295.2)* La personalidad de la criatura mortal puede eternizarse mediante su identificación con el espíritu interior por medio de la técnica de escoger hacer la voluntad del Padre. Esta consagración de la voluntad equivale a llevar a cabo una intención real y eterna. Esto significa que la intención de la criatura se ha vuelto invariable en relación con la sucesión de los momentos; dicho de otra manera, que la sucesión de los momentos no presenciará ningún cambio en la intención de la criatura. Un millón o mil millones de momentos no supondrán ninguna diferencia. Los números han dejado de tener significado en lo que se refiere a la intención de la criatura. Y así, la elección de la criatura más la elección de Dios se traducen en las realidades eternas de la unión interminable entre el espíritu de Dios y la naturaleza del hombre para el servicio perpetuo de los hijos de Dios y de su Padre Paradisiaco.

<a name="U118_1_3"></a>*118:1.3 (1295.3)* Existe una relación directa entre la madurez y la unidad de la conciencia del tiempo que tiene cualquier intelecto dado. La unidad de tiempo puede ser un día, un año o un período más largo, pero es inevitablemente el criterio mediante el cual el yo consciente evalúa las circunstancias de la vida, y mediante el cual el intelecto que concibe mide y evalúa los hechos de la existencia temporal.

<a name="U118_1_4"></a>*118:1.4 (1295.4)* La experiencia, la sabiduría y el juicio son los fenómenos que acompañan a la prolongación de la unidad de tiempo en la experiencia de los mortales. A medida que la mente humana retrocede en el pasado, evalúa la experiencia pasada con objeto de hacer que influya sobre una situación presente. Cuando la mente se introduce en el futuro, intenta evaluar el significado futuro de una posible acción. Una vez que ha tenido en cuenta así tanto la experiencia como la sabiduría, la voluntad humana ejerce su juicio y su decisión en el presente, y el plan de acción nacido así del pasado y del futuro surge a la existencia.

<a name="U118_1_5"></a>*118:1.5 (1295.5)* En la madurez del yo en desarrollo, el pasado y el futuro se reúnen para iluminar el verdadero significado del presente. A medida que el yo madura, se aleja cada vez más en el pasado en busca de experiencia, mientras que sus previsiones de sabiduría tratan de penetrar cada vez más profundamente en el futuro desconocido. Y a medida que el yo que concibe extiende su alcance cada vez más lejos tanto en el pasado como en el futuro, su juicio depende cada vez menos del presente pasajero. Las acciones y decisiones empiezan de esta manera a liberarse de las trabas del presente en movimiento, mientras que se comienza a aceptar los aspectos de importancia pasado-futura.

<a name="U118_1_6"></a>*118:1.6 (1295.6)* Aquellos mortales cuyas unidades de tiempo son cortas practican la paciencia; la verdadera madurez trasciende la paciencia mediante una tolerancia nacida de una verdadera comprensión.

<a name="U118_1_7"></a>*118:1.7 (1295.7)* Madurar significa vivir más intensamente en el presente, eludiendo al mismo tiempo las limitaciones del presente. Los planes de la madurez, basados en la experiencia pasada, nacen en el presente de tal manera que realzan los valores del futuro.

<a name="U118_1_8"></a>*118:1.8 (1295.8)* La unidad de tiempo de la inmadurez concentra los significados y los valores en el momento presente de tal manera, que separa el presente de su verdadera relación con el no presente — con el pasado-futuro. La unidad de tiempo de la madurez está proporcionada para revelar la relación coordinada del pasado-presente-futuro de tal forma que el yo empieza a hacerse una idea de la totalidad de los acontecimientos, empieza a ver el paisaje del tiempo desde la perspectiva panorámica de unos horizontes más amplios, empieza quizás a sospechar la existencia del continuo eterno sin comienzo ni fin, cuyos fragmentos se llaman tiempo.

<a name="U118_1_9"></a>*118:1.9 (1296.1)* En los niveles de lo infinito y de lo absoluto, el momento presente contiene todo el pasado así como todo el futuro. YO SOY significa también YO ERA y YO SERÉ. Y esto representa nuestro mejor concepto de la eternidad y de lo eterno.

<a name="U118_1_10"></a>*118:1.10 (1296.2)* En el nivel absoluto y eterno, la realidad potencial es tan significativa como la realidad manifestada. Sólo en el nivel finito, y para las criaturas atadas al tiempo, parece existir una diferencia tan enorme. Para Dios, como absoluto, un mortal ascendente que ha tomado la decisión eterna es ya un finalitario del Paraíso. Pero el Padre Universal, gracias a los Ajustadores del Pensamiento interiores, no está limitado así en su conocimiento, sino que también puede conocer y participar en todas las luchas temporales con los problemas de la ascensión de las criaturas, desde los niveles de existencia en que se parecen a los animales hasta los niveles de existencia en que se parecen a Dios.

### <a name="U118_2_0"></a>2&#8228;&#160;La omnipresencia y la ubiquidad

<a name="U118_2_1"></a>*118:2.1 (1296.3)* La ubiquidad de la Deidad no se debe confundir con la ultimidad de la omnipresencia divina. Es voluntad del Padre Universal que el Supremo, el Último y el Absoluto compensen, coordinen y unifiquen su ubiquidad espacio-temporal y su omnipresencia en el espacio-tiempo trascendido con su presencia universal y absoluta sin tiempo y sin espacio. Y deberíais recordar que aunque la ubiquidad de la Deidad pueda estar asociada con tanta frecuencia al espacio, no está necesariamente condicionada por el tiempo.

<a name="U118_2_2"></a>*118:2.2 (1296.4)* Como ascendentes mortales y morontiales, discernís progresivamente a Dios a través del ministerio de Dios Séptuple. A Dios Supremo lo descubrís a través de Havona. En el Paraíso lo encontráis como persona y luego, como finalitarios, pronto intentaréis conocerlo como Último. Siendo finalitarios, parece ser que después de haber alcanzado al Último sólo habría un camino a seguir, y sería empezar la búsqueda del Absoluto. Ningún finalitario se sentirá perturbado por las incertidumbres que le asaltarán para alcanzar al Absoluto de la Deidad, puesto que al final de las ascensiones suprema y última había encontrado a Dios Padre. Estos finalitarios creerán sin duda que, aunque consiguieran encontrar a Dios Absoluto, sólo estarían descubriendo al mismo Dios, al Padre Paradisiaco manifestándose en unos niveles más cercanos a lo infinito y a lo universal. El hecho de alcanzar a Dios en lo absoluto revelaría sin duda al Antepasado Primordial de los universos así como al Padre Final de las personalidades.

<a name="U118_2_3"></a>*118:2.3 (1296.5)* Dios Supremo puede no ser una demostración de la omnipresencia espacio-temporal de la Deidad, pero es literalmente una manifestación de la ubiquidad divina. Entre la presencia espiritual del Creador y las manifestaciones materiales de la creación se encuentra el inmenso dominio del *devenir* ubicuo — la aparición universal de la Deidad evolutiva.

<a name="U118_2_4"></a>*118:2.4 (1296.6)* Si Dios Supremo asume alguna vez el control directo de los universos del tiempo y del espacio, estamos convencidos de que esta administración de la Deidad funcionará bajo el supercontrol del Último. En tal caso, Dios Último empezaría a volverse manifiesto para los universos del tiempo como Todopoderoso trascendental (el Omnipotente), ejerciendo el supercontrol del supertiempo y del espacio trascendido sobre las funciones administrativas del Todopoderoso Supremo.

<a name="U118_2_5"></a>*118:2.5 (1297.1)* La mente mortal se puede preguntar, al igual que lo hacemos nosotros: Si la evolución de Dios Supremo hacia la autoridad administrativa en el gran universo viene acompañada de manifestaciones crecientes de Dios Último, la aparición correspondiente de Dios Último en los presupuestos universos del espacio exterior, ¿vendrá acompañada de revelaciones similares y crecientes de Dios Absoluto? En realidad no lo sabemos.

### <a name="U118_3_0"></a>3&#8228;&#160;Las relaciones entre el tiempo y el espacio

<a name="U118_3_1"></a>*118:3.1 (1297.2)* La Deidad sólo podía unificar sus manifestaciones espacio-temporales para la concepción finita por medio de la ubiquidad, ya que el tiempo es una sucesión de instantes, mientras que el espacio es un sistema de puntos asociados. Después de todo, vosotros percibís el tiempo por análisis y el espacio por síntesis. Coordináis y asociáis estas dos concepciones desiguales mediante la perspicacia integradora de la personalidad. De todo el mundo animal, sólo el hombre posee esta manera de percibir el espacio-tiempo. Para un animal, el movimiento tiene un significado, pero el movimiento sólo representa un valor para una criatura con categoría de personalidad.

<a name="U118_3_2"></a>*118:3.2 (1297.3)* Las cosas están condicionadas por el tiempo, pero la verdad está fuera del tiempo. Cuanta más verdad conocéis, más verdad *sois,* más cosas podéis entender del pasado y comprender del futuro.

<a name="U118_3_3"></a>*118:3.3 (1297.4)* La verdad es inamovible — está eternamente exenta de todas las vicisitudes transitorias, aunque nunca está muerta ni es formalista, sino siempre vibrante y adaptable — radiantemente viva. Pero cuando la verdad se une a los hechos, entonces el tiempo y el espacio condicionan sus significados y correlacionan sus valores. Estas realidades de la verdad, enlazadas con los hechos, se vuelven conceptos y son relegadas en consecuencia al ámbito de las realidades cósmicas relativas.

<a name="U118_3_4"></a>*118:3.4 (1297.5)* La unión de la verdad absoluta y eterna del Creador con la experiencia objetiva de la criatura finita y temporal produce un nuevo valor emergente del Supremo. El concepto del Supremo es esencial para coordinar el mundo superior divino e invariable con el mundo inferior finito y en constante cambio.

<a name="U118_3_5"></a>*118:3.5 (1297.6)* De todas las cosas no absolutas, el espacio es el que está más cerca de ser absoluto. El espacio es en apariencia absolutamente último. La verdadera dificultad que tenemos para comprender el espacio en el nivel material se debe al hecho de que, aunque los cuerpos materiales existen en el espacio, el espacio también existe en esos mismos cuerpos materiales. Aunque hay muchas cosas relacionadas con el espacio que son absolutas, eso no quiere decir que el espacio sea absoluto.

<a name="U118_3_6"></a>*118:3.6 (1297.7)* Para comprender las relaciones espaciales, puede ser útil suponer que, hablando en términos relativos, el espacio es, después de todo, una propiedad de todos los cuerpos materiales. Por eso cuando un cuerpo se mueve por el espacio, también lleva consigo todas sus propiedades, incluido el espacio que está dentro de ese cuerpo en movimiento y forma parte de él.

<a name="U118_3_7"></a>*118:3.7 (1297.8)* Todas las formas de la realidad ocupan espacio en los niveles materiales, pero las formas espirituales sólo existen en relación con el espacio; no ocupan ni desplazan espacio, y tampoco lo contienen. Pero para nosotros, el enigma principal del espacio está relacionado con la forma de una idea. Cuando penetramos en el ámbito de la mente, nos encontramos con muchos rompecabezas. La forma — la realidad — de una idea, ¿ocupa espacio? En realidad no lo sabemos, aunque estamos seguros de que la forma de una idea no contiene espacio. Pero no sería muy prudente dar por sentado que lo inmaterial es siempre no espacial.

### <a name="U118_4_0"></a>4&#8228;&#160;La causalidad primaria y secundaria

<a name="U118_4_1"></a>*118:4.1 (1298.1)* Muchas dificultades teológicas y dilemas metafísicos del hombre mortal se deben al hecho de que el hombre no sitúa bien la personalidad de la Deidad y, en consecuencia, asigna atributos infinitos y absolutos a la Divinidad subordinada y a la Deidad evolutiva. No debéis olvidar que, aunque existe realmente una verdadera Causa Primera, hay también una multitud de causas coordinadas y subordinadas, unas causas tanto asociadas como secundarias.

<a name="U118_4_2"></a>*118:4.2 (1298.2)* La distinción vital entre las causas primeras y las causas segundas reside en el hecho de que las causas primeras producen unos efectos originales que están libres de la herencia de cualquier factor derivado de toda causalidad anterior. Las causas secundarias producen unos efectos que muestran invariablemente la herencia de otra causalidad precedente.

<a name="U118_4_3"></a>*118:4.3 (1298.3)* Los potenciales puramente estáticos inherentes al Absoluto Incalificado reaccionan a aquellas causalidades del Absoluto de la Deidad que son producidas por las acciones de la Trinidad del Paraíso. En presencia del Absoluto Universal, estos potenciales estáticos, impregnados de causalidad, se vuelven inmediatamente activos y sensibles a la influencia de ciertos agentes trascendentales cuyas acciones dan como resultado la transmutación de estos potenciales activados al estado de verdaderas posibilidades universales para el desarrollo, de unas capacidades efectivas para el crecimiento. Y sobre estos potenciales maduros, los creadores y los controladores del gran universo representan el drama interminable de la evolución cósmica.

<a name="U118_4_4"></a>*118:4.4 (1298.4)* Sin tener en cuenta a los existenciales, la causalidad tiene una constitución básicamente triple. Tal como funciona en esta era del universo y en lo que se refiere al nivel finito de los siete superuniversos, se la puede concebir como sigue:

<a name="U118_4_5"></a>*118:4.5 (1298.5)* 1. *La activación de los potenciales estáticos.* Es el establecimiento del destino en el Absoluto Universal mediante las acciones del Absoluto de la Deidad, el cual funciona en el Absoluto Incalificado, y sobre él, como consecuencia de los mandatos volitivos de la Trinidad del Paraíso.

<a name="U118_4_6"></a>*118:4.6 (1298.6)* 2. *La existenciación de las capacidades universales.* Esto implica la transformación de los potenciales no diferenciados en unos planes separados y definidos. Es el acto de la Ultimidad de la Deidad y de los múltiples agentes del nivel trascendental. Estos actos se anticipan perfectamente a las necesidades futuras de todo el universo maestro. En conexión con la separación de los potenciales, los Arquitectos del Universo Maestro existen como verdaderas personificaciones del concepto que se tiene de la Deidad en los universos. Sus planes parecen estar, de manera última, espacialmente limitados en extensión por la periferia conceptual del universo maestro, pero, *como planes,* no están condicionados de otra manera por el tiempo o el espacio.

<a name="U118_4_7"></a>*118:4.7 (1298.7)* 3. *La creación y la evolución de las manifestaciones universales.* Los Creadores Supremos actúan sobre un cosmos impregnado por la presencia productora de capacidad de la Ultimidad de la Deidad, para llevar a cabo las transmutaciones temporales de los potenciales maduros en manifestaciones experienciales. Dentro del universo maestro, toda manifestación de la realidad potencial está limitada por la capacidad última para el desarrollo, y está condicionada espacio-temporalmente en las etapas finales de su emergencia. Los Hijos Creadores que salen del Paraíso son, en realidad, creadores *transformadores* en el sentido cósmico. Pero esto no invalida de ninguna manera el concepto que el hombre tiene de ellos como creadores; desde el punto de vista finito, por supuesto que pueden crear, y de hecho lo hacen.

### <a name="U118_5_0"></a>5&#8228;&#160;La omnipotencia y la compatibilidad

<a name="U118_5_1"></a>*118:5.1 (1299.1)* La omnipotencia de la Deidad no implica el poder de hacer lo que no es factible. Dentro del marco del espacio-tiempo, y desde el punto de referencia intelectual de la comprensión humana, incluso el Dios infinito no puede crear círculos cuadrados ni producir un mal que sea inherentemente bueno. Dios no puede hacer cosas no divinas. Esta contradicción de términos filosóficos equivale a una no entidad e implica que nada es creado así. Un rasgo de la personalidad no puede ser al mismo tiempo semejante a Dios y no semejante a Dios. La compatibilidad es innata en el poder divino. Y todo esto se deriva del hecho de que la omnipotencia no sólo crea cosas con una naturaleza, sino que también da origen a la naturaleza de todas las cosas y de todos los seres.

<a name="U118_5_2"></a>*118:5.2 (1299.2)* Al principio, el Padre lo hace todo, pero a medida que se despliega el panorama de la eternidad en respuesta a la voluntad y a los mandatos del Infinito, se hace cada vez más evidente que las criaturas, e incluso los hombres, han de convertirse en los asociados de Dios para llevar a cabo la finalidad del destino. Y esto es cierto incluso en la vida en la carne; cuando el hombre y Dios forman una asociación, no se puede poner ninguna limitación a las posibilidades futuras de esa asociación. Cuando el hombre se da cuenta de que el Padre Universal es su asociado en la progresión eterna, cuando fusiona con la presencia interior del Padre, ha roto en espíritu las cadenas del tiempo y ya ha entrado en las progresiones de la eternidad en busca del Padre Universal.

<a name="U118_5_3"></a>*118:5.3 (1299.3)* La conciencia humana pasa de los hechos a los significados, y luego a los valores. La conciencia del Creador parte del valor que aparece en el pensamiento, pasa por el significado que se manifiesta en la palabra, y llega al hecho de la acción. Dios siempre tiene que actuar para romper el punto muerto de la unidad incalificada inherente a la infinidad existencial. La Deidad tiene siempre que proporcionar el universo modelo, las personalidades perfectas, la verdad, la belleza y la bondad originales que todas las creaciones subdivinas se esfuerzan por conseguir. Dios debe siempre encontrar primero al hombre, para que el hombre pueda más tarde encontrar a Dios. Siempre debe haber un Padre Universal antes de que pueda existir una filiación universal y la fraternidad universal resultante.

### <a name="U118_6_0"></a>6&#8228;&#160;La omnipotencia y la omnifaciencia

<a name="U118_6_1"></a>*118:6.1 (1299.4)* Dios es realmente omnipotente, pero no es omnifaciente, — no hace personalmente todo lo que se hace. La omnipotencia abarca el potencial de poder del Todopoderoso Supremo y del Ser Supremo, pero los actos volitivos de Dios Supremo no son las acciones personales del Dios Infinito.

<a name="U118_6_2"></a>*118:6.2 (1299.5)* Defender la omnifaciencia de la Deidad primordial equivaldría a quitarle sus derechos a casi un millón de Hijos Creadores Paradisiacos, sin mencionar las innumerables huestes de otras diversas órdenes de ayudantes creativos simultáneos. Sólo hay una Causa sin causa en todo el universo. Todas las demás causas se derivan de esta única Gran Fuente-Centro Primera. Y nada en esta filosofía va en contra del libre albedrío de los innumerables hijos de la Deidad diseminados por un inmenso universo.

<a name="U118_6_3"></a>*118:6.3 (1299.6)* Dentro de un marco local, la volición puede parecer que funciona como una causa sin causa, pero manifiesta infaliblemente unos factores hereditarios que establecen su relación con las Primeras Causas únicas, originales y absolutas.

<a name="U118_6_4"></a>*118:6.4 (1299.7)* Toda volición es relativa. En el sentido original, sólo el Padre-YO SOY posee la finalidad de la volición; en el sentido absoluto, sólo el Padre, el Hijo y el Espíritu muestran las prerrogativas de una volición no condicionada por el tiempo ni limitada por el espacio. El hombre mortal está dotado de libre albedrío, del poder de elegir, y aunque esta elección no sea absoluta, sin embargo es relativamente final en el nivel finito y en lo que concierne al destino de la personalidad que elige.

<a name="U118_6_5"></a>*118:6.5 (1300.1)* La volición en cualquier nivel, excepto en el absoluto, encuentra unas limitaciones que forman parte constituyente de la personalidad misma que ejerce el poder de elección. El hombre no puede elegir más allá de la gama de lo que es elegible. Por ejemplo, no puede escoger ser otra cosa que un ser humano, salvo que puede elegir llegar a ser más que un hombre; puede escoger embarcarse en el viaje de la ascensión del universo, pero esto se debe a que se da la circunstancia de que la elección humana y la voluntad divina coinciden en este punto. Y aquello que un hijo desea y el Padre quiere, sucederá con toda seguridad.

<a name="U118_6_6"></a>*118:6.6 (1300.2)* En la vida humana se abren y se cierran continuamente líneas de conducta diferenciales, y durante el tiempo en que la elección es posible, la personalidad humana decide constantemente entre esas numerosas líneas de acción. La volición temporal está ligada al tiempo, y debe esperar el paso del tiempo para encontrar la oportunidad de expresarse. La volición espiritual ha empezado a saborear la liberación de las cadenas del tiempo, pues ha logrado evadirse parcialmente de la secuencia del tiempo, y esto se debe a que la volición espiritual se va identificando con la voluntad de Dios.

<a name="U118_6_7"></a>*118:6.7 (1300.3)* La volición, el acto de escoger, ha de ejercerse dentro del marco universal que se ha hecho realidad en respuesta a una elección anterior y más elevada. Todo el campo de la voluntad humana está estrictamente limitado a lo finito, salvo en un detalle particular: cuando el hombre escoge encontrar a Dios y parecerse a él, esta elección es superfinita; sólo la eternidad podrá revelar si esta elección es también superabsonita.

<a name="U118_6_8"></a>*118:6.8 (1300.4)* Reconocer la omnipotencia de la Deidad es gozar de la seguridad en vuestra experiencia de la ciudadanía cósmica, es poseer la certeza de la seguridad en el largo viaje hacia el Paraíso. Pero aceptar la falacia de la omnifaciencia es abrazar el error colosal del panteísmo.

### <a name="U118_7_0"></a>7&#8228;&#160;La omnisciencia y la predestinación

<a name="U118_7_1"></a>*118:7.1 (1300.5)* En el gran universo, la función de la voluntad del Creador y de la voluntad de la criatura se ejerce dentro de los límites establecidos por los Arquitectos Maestros, y de acuerdo con las posibilidades determinadas por ellos. Sin embargo, la predeterminación de estos límites máximos no reduce en lo más mínimo la soberanía de la voluntad de la criatura dentro de esas fronteras. El preconocimiento último — la plena tolerancia hacia todas las elecciones finitas — tampoco constituye una abrogación de la volición finita. Un ser humano maduro y perspicaz podría ser capaz de prever con mucha exactitud la decisión de un asociado más joven, pero este preconocimiento no le quita ninguna libertad ni autenticidad a la decisión misma. Los Dioses han limitado sabiamente el campo de acción de la voluntad inmadura, pero sin embargo, dentro de esos límites definidos, es una verdadera voluntad.

<a name="U118_7_2"></a>*118:7.2 (1300.6)* Incluso la correlación suprema de todas las elecciones pasadas, presentes y futuras no invalida la autenticidad de dichas elecciones. Indica más bien la tendencia predeterminada del cosmos, y sugiere el preconocimiento de aquellos seres volitivos que pueden o no escoger convertirse en partes contribuyentes de la manifestación experiencial de toda la realidad.

<a name="U118_7_3"></a>*118:7.3 (1300.7)* El error en la elección finita está ligado al tiempo y limitado por éste. Sólo puede existir en el tiempo y *dentro* de la presencia evolutiva del Ser Supremo. Esta elección errónea es posible en el tiempo e indica (además del estado incompleto del Supremo) esa cierta gama de elección con la que deben estar dotadas las criaturas inmaduras a fin de disfrutar de la progresión en el universo poniéndose voluntariamente en contacto con la realidad.

<a name="U118_7_4"></a>*118:7.4 (1301.1)* El pecado, en el espacio condicionado por el tiempo, prueba claramente la libertad temporal — e incluso el libertinaje — de la voluntad finita. El pecado representa la inmadurez deslumbrada por la libertad de la voluntad relativamente soberana de la personalidad, que al mismo tiempo no logra percibir las obligaciones y los deberes supremos de la ciudadanía cósmica.

<a name="U118_7_5"></a>*118:7.5 (1301.2)* La iniquidad, en los dominios finitos, revela la realidad transitoria de toda individualidad no identificada con Dios. Una criatura sólo se vuelve verdaderamente real en los universos a medida que se identifica con Dios. La personalidad finita no se crea a sí misma, pero en el campo superuniversal de la elección, ella misma determina su destino.

<a name="U118_7_6"></a>*118:7.6 (1301.3)* La concesión de la vida hace que los sistemas energético-materiales sean capaces de perpetuarse, de propagarse y de adaptarse. La concesión de la personalidad confiere a los organismos vivientes las prerrogativas adicionales de la autodeterminación, la evolución y la identificación de sí mismos con un espíritu de la Deidad capaz de fusionar con ellos.

<a name="U118_7_7"></a>*118:7.7 (1301.4)* Los seres vivos subpersonales indican que una mente activa la energía-materia, primero bajo la forma de controladores físicos y luego como espíritus ayudantes de la mente. El don de la personalidad procede del Padre y confiere al sistema viviente unas prerrogativas únicas de elección. Pero si la personalidad tiene la prerrogativa de ejercer la elección volitiva de identificarse con la realidad, y si esta elección es sincera y libre, entonces la personalidad evolutiva ha de tener también la posible elección de confundirse, de trastornarse y de destruirse. La posibilidad de destruirse cósmicamente no se puede evitar si la personalidad en evolución ha de ser verdaderamente libre en el ejercicio de su voluntad finita.

<a name="U118_7_8"></a>*118:7.8 (1301.5)* Por eso existe una seguridad creciente cuando se reducen los límites de la elección de la personalidad en todos los niveles inferiores de existencia. La elección se libera cada vez más a medida que se asciende en los universos; la elección se acerca finalmente a la libertad divina cuando la personalidad ascendente alcanza el estado de divinidad, la supremacía de la consagración a los objetivos del universo, la consecución total de la sabiduría cósmica, y la identificación final de la criatura con la voluntad y el camino de Dios.

### <a name="U118_8_0"></a>8&#8228;&#160;El control y el supercontrol

<a name="U118_8_1"></a>*118:8.1 (1301.6)* En las creaciones del espacio-tiempo, el libre albedrío está rodeado de restricciones, de limitaciones. La evolución de la vida material es al principio maquinal, luego es activada por la mente y (después de la concesión de la personalidad) puede dejarse dirigir por el espíritu. En los mundos habitados, los potenciales de las implantaciones originales de vida física de los Portadores de Vida limitan físicamente la evolución orgánica.

<a name="U118_8_2"></a>*118:8.2 (1301.7)* El hombre mortal es una máquina, un mecanismo viviente; sus raíces se encuentran realmente en el mundo físico de la energía. Muchas reacciones humanas son de naturaleza maquinal; una gran parte de la vida se parece a una máquina. Pero el hombre, un mecanismo, es mucho más que una máquina; está dotado de una mente y habitado por un espíritu; y aunque durante toda su vida material no pueda librarse nunca del mecanismo electroquímico de su existencia, puede aprender a subordinar cada vez más esta máquina de vida física a la sabiduría directriz de la experiencia, mediante el proceso de consagrar la mente humana a ejecutar los impulsos espirituales del Ajustador del Pensamiento interior.

<a name="U118_8_3"></a>*118:8.3 (1301.8)* El espíritu libera el funcionamiento de la voluntad, y el mecanismo lo limita. La elección imperfecta, no controlada por el mecanismo ni identificada con el espíritu, es peligrosa e inestable. El predominio mecánico asegura la estabilidad a expensas del progreso; la alianza con el espíritu libera a la elección del nivel físico y asegura al mismo tiempo la estabilidad divina producida por una perspicacia universal acrecentada y una mayor comprensión cósmica.

<a name="U118_8_4"></a>*118:8.4 (1302.1)* El gran peligro que acecha a la criatura, cuando consigue liberarse de las cadenas del mecanismo de la vida, es que no logre compensar esta pérdida de estabilidad llevando a cabo una armoniosa unión de trabajo con el espíritu. Cuando la elección de la criatura se libera relativamente de la estabilidad maquinal, puede intentar liberarse aún más con independencia de una mayor identificación con el espíritu.

<a name="U118_8_5"></a>*118:8.5 (1302.2)* Todo el principio de la evolución biológica hace imposible que el hombre primitivo aparezca en los mundos habitados provisto de un gran dominio de sí mismo. Por esta razón, el mismo diseño creativo que planeó la evolución provee igualmente aquellas restricciones externas de tiempo y de espacio, de hambre y de miedo, que circunscriben eficazmente el campo de las elecciones subespirituales de estas criaturas poco cultas. A medida que la mente del hombre sobrepasa con éxito unas barreras cada vez más difíciles, este mismo diseño creativo también ha previsto la lenta acumulación de la herencia racial de una sabiduría experiencial penosamente adquirida — en otras palabras, el mantenimiento de un equilibrio entre las restricciones externas que disminuyen y las restricciones internas que aumentan.

<a name="U118_8_6"></a>*118:8.6 (1302.3)* La lentitud de la evolución, del progreso cultural humano, demuestra la eficacia de ese freno — la inercia material — que actúa con tanta eficiencia para retrasar las velocidades peligrosas del progreso. El tiempo mismo amortigua y distribuye así los resultados, por otra parte mortales, del hecho de librarse prematuramente de las barreras que rodean de cerca la actividad humana. Pues cuando la cultura avanza demasiado deprisa, cuando los logros materiales van más rápidos que la evolución de la sabiduría y la adoración, la civilización contiene en sí misma las semillas del retroceso; y a menos que esa civilización sea reforzada por un rápido aumento de la sabiduría experiencial, esas sociedades humanas descenderán desde los niveles elevados, pero prematuros, que han alcanzado, y las «edades de las tinieblas» del interregno de la sabiduría presenciarán el restablecimiento inexorable del desequilibrio entre la libertad del yo y el dominio de sí mismo.

<a name="U118_8_7"></a>*118:8.7 (1302.4)* La iniquidad de Caligastia consistió en desviar el regulador temporal de la liberación humana progresiva — la destrucción gratuita de las barreras restrictivas, unas barreras que las mentes de los mortales de aquellos tiempos no habían sobrepasado por experiencia.

<a name="U118_8_8"></a>*118:8.8 (1302.5)* La mente que puede llevar a cabo una reducción parcial del tiempo y del espacio prueba, mediante este acto mismo, que posee en sí misma las semillas de sabiduría que pueden servir eficazmente en lugar de la barrera restrictiva que ha trascendido.

<a name="U118_8_9"></a>*118:8.9 (1302.6)* Lucifer intentó destruir del mismo modo el regulador temporal que frenaba la obtención prematura de ciertas libertades en el sistema local. Un sistema local asentado en la luz y la vida ha conseguido experiencialmente los puntos de vista y la perspicacia que hacen posible el funcionamiento de numerosas técnicas que serían perjudiciales y destructivas durante las eras anteriores al asentamiento de ese mismo reino.

<a name="U118_8_10"></a>*118:8.10 (1302.7)* A medida que el hombre se deshace de las trabas del miedo, a medida que recorre los continentes y los océanos con sus máquinas, y las generaciones y los siglos con sus escritos, debe sustituir cada restricción trascendida por una restricción nueva voluntariamente asumida de acuerdo con los dictados morales de la sabiduría humana en expansión. Estas restricciones autoimpuestas son a la vez los más poderosos y los más sutiles de todos los factores de la civilización humana — los conceptos de la justicia y los ideales de la fraternidad. El hombre se capacita incluso para llevar las vestimentas restrictivas de la misericordia cuando se atreve a amar a sus semejantes, mientras que alcanza los principios de la fraternidad espiritual cuando escoge tratarlos como le gustaría ser tratado, e incluso tratarlos como imagina que Dios los trataría.

<a name="U118_8_11"></a>*118:8.11 (1303.1)* Una reacción universal automática es estable y, de alguna forma, tiene una continuidad en el cosmos. Una personalidad que conoce a Dios y que desea hacer su voluntad, que tiene perspicacia espiritual, es divinamente estable y existe eternamente. La gran aventura universal del hombre consiste en la transición de su mente mortal entre la estabilidad de la estática mecánica y la divinidad de la dinámica espiritual, y esta transformación la consigue mediante la fuerza y la constancia de las decisiones de su propia personalidad, declarando en cada situación de la vida: «Es mi voluntad que se haga tu voluntad».

### <a name="U118_9_0"></a>9&#8228;&#160;Los mecanismos del universo

<a name="U118_9_1"></a>*118:9.1 (1303.2)* El tiempo y el espacio son un mecanismo conjunto del universo maestro. Son los dispositivos que permiten a las criaturas finitas coexistir con el Infinito en el cosmos. Las criaturas finitas están eficazmente aisladas de los niveles absolutos por el tiempo y el espacio. Pero estos medios de aislamiento, sin los cuales ningún mortal podría existir, funcionan directamente para limitar el campo de la acción finita. Sin ellos ninguna criatura podría actuar, pero a causa de ellos, los actos de cada criatura están claramente limitados.

<a name="U118_9_2"></a>*118:9.2 (1303.3)* Los mecanismos creados por las mentes superiores funcionan para liberar sus fuentes creativas pero, hasta cierto punto, limitan invariablemente la acción de todas las inteligencias subordinadas. Para las criaturas de los universos, esta limitación se hace evidente bajo la forma del mecanismo de los universos. El hombre no posee un libre albedrío sin trabas; el alcance de su elección tiene unos límites, pero dentro del radio de esta elección, su voluntad es relativamente soberana.

<a name="U118_9_3"></a>*118:9.3 (1303.4)* El mecanismo vital de la personalidad mortal, el cuerpo humano, es el producto de un diseño creativo supermortal; por eso nunca puede ser perfectamente controlado por el hombre mismo. Sólo cuando el hombre ascendente, en unión con el Ajustador fusionado, cree por sí mismo el mecanismo destinado a expresar su personalidad, conseguirá controlarlo a la perfección.

<a name="U118_9_4"></a>*118:9.4 (1303.5)* El gran universo es un mecanismo así como un organismo, mecánico y viviente — un mecanismo viviente activado por una Mente Suprema, que se coordina con un Espíritu Supremo, y que encuentra su expresión en los máximos niveles de unificación del poder con la personalidad bajo la forma de Ser Supremo. Pero negar el mecanismo de la creación finita es negar un hecho y no hacer caso de la realidad.

<a name="U118_9_5"></a>*118:9.5 (1303.6)* Los mecanismos son el producto de una mente, de una mente creativa que actúa sobre los potenciales cósmicos y en ellos. Los mecanismos son las cristalizaciones fijas del pensamiento del Creador, y siempre funcionan de conformidad con el concepto volitivo que les dio origen. Pero la finalidad de cualquier mecanismo se encuentra en su origen, no en su función.

<a name="U118_9_6"></a>*118:9.6 (1303.7)* No se debería pensar que estos mecanismos limitan la acción de la Deidad; la verdad es más bien que mediante estos mismos mecanismos la Deidad ha llevado a cabo una fase de expresión eterna. Los mecanismos básicos del universo han surgido a la existencia en respuesta a la voluntad absoluta de la Fuente-Centro Primera y, en consecuencia, funcionarán de manera eterna en perfecta armonía con el plan del Infinito; son en verdad los arquetipos no volitivos de este mismo plan.

<a name="U118_9_7"></a>*118:9.7 (1303.8)* Comprendemos un poco la manera en que el mecanismo del Paraíso está correlacionado con la personalidad del Hijo Eterno; ésta es la función del Actor Conjunto. Y tenemos teorías sobre las operaciones del Absoluto Universal con respecto a los mecanismos teóricos del Incalificado y a la persona potencial del Absoluto de la Deidad. Pero observamos que, en las Deidades evolutivas del Supremo y del Último, ciertas fases impersonales se están uniendo realmente con sus contrapartidas volitivas, y se está desarrollando así una nueva relación entre el arquetipo y la persona.

<a name="U118_9_8"></a>*118:9.8 (1304.1)* En la eternidad del pasado, el Padre y el Hijo encontraron su unión en la unidad de expresión del Espíritu Infinito. Si en la eternidad del futuro los Hijos Creadores y los Espíritus Creativos de los universos locales del tiempo y del espacio alcanzan una unión creativa en los reinos del espacio exterior, ¿qué es lo que crearía esta unidad como expresión combinada de sus naturalezas divinas? Puede ser muy bien que presenciemos una manifestación hasta ahora no revelada de la Deidad Última, un superadministrador de un nuevo tipo. Estos seres poseerían unas prerrogativas de personalidad excepcionales, ya que serían la unión del Creador personal, del Espíritu Creativo impersonal, de la experiencia como criatura mortal y de la personalización progresiva de la Ministra Divina. Estos seres podrían ser últimos, en el sentido de que englobarían la realidad personal e impersonal, mientras que combinarían las experiencias del Creador y de la criatura. Cualesquiera que sean los atributos de estas terceras personas que formarán parte de estas supuestas trinidades funcionales de las creaciones del espacio exterior, mantendrán con sus Padres Creadores y sus Madres Creativas una relación un poco semejante a la que el Espíritu Infinito mantiene con el Padre Universal y el Hijo Eterno.

<a name="U118_9_9"></a>*118:9.9 (1304.2)* Dios Supremo es la personalización de toda la experiencia universal, la focalización de toda la evolución finita, el punto máximo de toda la realidad de las criaturas, la consumación de la sabiduría cósmica, la personificación de la belleza armoniosa de las galaxias del tiempo, la verdad de los significados de la mente cósmica y la bondad de los valores espirituales supremos. Y Dios Supremo sintetizará, en el eterno futuro, estas múltiples diversidades finitas en un conjunto experiencialmente significativo, tal como se encuentran ahora existencialmente unidas en los niveles absolutos en la Trinidad del Paraíso.

### <a name="U118_10_0"></a>10&#8228;&#160;Las funciones de la Providencia

<a name="U118_10_1"></a>*118:10.1 (1304.3)* La providencia no significa que Dios ha decidido todas las cosas para nosotros y por adelantado. Dios nos ama demasiado como para hacer esto, pues esto no sería más que una tiranía cósmica. El hombre posee unos poderes de elección relativos. Y el amor divino tampoco es ese afecto miope que mimaría y consentiría a los hijos de los hombres.

<a name="U118_10_2"></a>*118:10.2 (1304.4)* El Padre, el Hijo y el Espíritu — como Trinidad — no son el Todopoderoso Supremo, pero la supremacía del Todopoderoso nunca puede manifestarse sin ellos. El *crecimiento* del Todopoderoso está centrado en los Absolutos de manifestación y basado en los Absolutos de potencialidad. Pero las *funciones* del Todopoderoso Supremo están relacionadas con las funciones de la Trinidad del Paraíso.

<a name="U118_10_3"></a>*118:10.3 (1304.5)* Parece ser que la personalidad de esta Deidad experiencial está reuniendo parcialmente todas las fases de la actividad universal en el Ser Supremo. Por consiguiente, cuando deseamos ver a la Trinidad como un solo Dios, y si limitamos este concepto al gran universo actual conocido y organizado, descubrimos que el Ser Supremo en evolución es la descripción parcial de la Trinidad del Paraíso. Y comprobamos además que esta Deidad Suprema está evolucionando, en forma de personalidad, como la síntesis de la materia, la mente y el espíritu finitos en el gran universo.

<a name="U118_10_4"></a>*118:10.4 (1304.6)* Los Dioses tienen atributos, pero la Trinidad tiene funciones y, al igual que la Trinidad, la providencia *es* una función, el compuesto del supercontrol, distinto al personal, del universo de universos, que se extiende desde los niveles evolutivos del Séptuple, los cuales se sintetizan en el poder del Todopoderoso, y se eleva a través de los reinos trascendentales de la Ultimidad de la Deidad.

<a name="U118_10_5"></a>*118:10.5 (1304.7)* Dios ama a cada criatura como a un hijo, y este amor cubre con su sombra a cada criatura a través de todos los tiempos y de toda la eternidad. La providencia funciona con respecto a la totalidad y se ocupa de la función de cualquier criatura en la medida en que esa función está relacionada con la totalidad. La intervención providencial con respecto a un ser determinado indica la importancia de la *función* de ese ser en lo que concierne al crecimiento evolutivo de alguna totalidad; dicha totalidad puede ser la raza total, la nación total, el planeta total o incluso un total superior. La importancia de la función de la criatura es la que provoca la intervención providencial, y no la importancia de la criatura como persona.

<a name="U118_10_6"></a>*118:10.6 (1305.1)* Sin embargo el Padre, como persona, puede interponer en cualquier momento una mano paternal en la corriente de los acontecimientos cósmicos de acuerdo totalmente con la voluntad de Dios, en consonancia con la sabiduría de Dios, y motivada por el amor de Dios.

<a name="U118_10_7"></a>*118:10.7 (1305.2)* Pero lo que el hombre llama providencia es con demasiada frecuencia el producto de su propia imaginación, la yuxtaposición fortuita de las circunstancias del azar. Existe, sin embargo, una providencia real y emergente en el reino finito de la existencia universal, una verdadera correlación, en vías de manifestarse, de las energías del espacio, los movimientos del tiempo, los pensamientos del intelecto, los ideales del carácter, los deseos de las naturalezas espirituales y los actos volitivos deliberados de las personalidades evolutivas. Las circunstancias de las creaciones materiales encuentran su integración finita final en las presencias entrelazadas del Supremo y del Último.

<a name="U118_10_8"></a>*118:10.8 (1305.3)* La providencia se vuelve cada vez más discernible a medida que los mecanismos del gran universo se perfeccionan hasta un punto de precisión final mediante el supercontrol de la mente, a medida que la mente de las criaturas se eleva a la perfección de haber alcanzado la divinidad mediante una integración perfeccionada con el espíritu y, por consiguiente, a medida que el Supremo emerge como unificador *efectivo* de todos estos fenómenos del universo.

<a name="U118_10_9"></a>*118:10.9 (1305.4)* Algunas condiciones asombrosamente fortuitas que prevalecen ocasionalmente en los mundos evolutivos pueden deberse a la presencia gradualmente emergente del Supremo, a la anticipación de sus actividades universales futuras. La mayor parte de las cosas que un mortal llamaría providenciales, no lo son; su juicio en estos asuntos está muy obstaculizado por la falta de una visión perspicaz de los verdaderos significados de las circunstancias de la vida. Muchas cosas que un mortal llamaría buena suerte, pueden ser en realidad mala suerte; la sonrisa de la fortuna, que proporciona un tiempo libre no ganado y una riqueza inmerecida, puede ser la mayor de las aflicciones humanas; la crueldad aparente de un destino perverso que acumula tribulaciones sobre un mortal sufriente, puede ser en realidad el fuego templador que está transmutando el hierro dulce de la personalidad inmadura en el acero templado de un verdadero carácter.

<a name="U118_10_10"></a>*118:10.10 (1305.5)* Existe una providencia en los universos evolutivos, y las criaturas pueden descubrirla en la medida exacta en que han alcanzado la capacidad de percibir la finalidad de los universos en evolución. La capacidad total para discernir los objetivos del universo equivale a la culminación evolutiva de la criatura, y se puede expresar de otra manera diciendo que ha alcanzado al Supremo dentro de los límites del estado actual de los universos incompletos.

<a name="U118_10_11"></a>*118:10.11 (1305.6)* El amor del Padre actúa directamente en el corazón del individuo, independientemente de las acciones o reacciones de todos los demás individuos; la relación es personal — el hombre y Dios. La presencia impersonal de la Deidad (el Todopoderoso Supremo y la Trinidad del Paraíso) manifiesta su consideración por el todo, no por la parte. La providencia del supercontrol de la Supremacía se vuelve cada vez más evidente a medida que las partes sucesivas del universo progresan en la conquista de sus destinos finitos. A medida que los sistemas, las constelaciones, los universos y los superuniversos se establecen en la luz y la vida, el Supremo emerge cada vez más como correlacionador significativo de todo lo que sucede, mientras que el Último emerge gradualmente como unificador trascendental de todas las cosas.

<a name="U118_10_12"></a>*118:10.12 (1306.1)* En los comienzos de un mundo evolutivo, los sucesos naturales de tipo material y los deseos personales de los seres humanos parecen ser con frecuencia antagónicos. Muchas cosas que suceden en un mundo en evolución son más bien difíciles de comprender para el hombre mortal — la ley natural es muy a menudo aparentemente cruel, despiadada e indiferente hacia todo lo que es verdadero, bello y bueno para la comprensión humana. Pero a medida que la humanidad progresa en su desarrollo planetario, observamos que este punto de vista es modificado por los siguientes factores:

<a name="U118_10_13"></a>*118:10.13 (1306.2)* 1. *La visión acrecentada del hombre —* su comprensión creciente del mundo en el que vive; su capacidad más amplia para comprender los hechos materiales del tiempo, las ideas significativas del pensamiento, y los ideales valiosos de la perspicacia espiritual. Mientras los hombres se limiten a medir con la vara de las cosas de la naturaleza física, nunca pueden esperar encontrar la unidad en el tiempo y el espacio.

<a name="U118_10_14"></a>*118:10.14 (1306.3)* 2. *El control creciente del hombre —* la acumulación gradual del conocimiento de las leyes del mundo material, los objetivos de la existencia espiritual y las posibilidades de coordinar filosóficamente estas dos realidades. El hombre salvaje se encontraba desamparado ante los violentos ataques de las fuerzas naturales, era un esclavo del dominio cruel de sus propios miedos internos. El hombre semicivilizado empieza a abrir el almacén de los secretos de los reinos naturales, y su ciencia destruye de manera lenta pero eficaz sus supersticiones, mientras que al mismo tiempo le proporciona una base objetiva nueva y más amplia para comprender los significados de la filosofía y los valores de la verdadera experiencia espiritual. El hombre civilizado alcanzará algún día el dominio relativo de las fuerzas físicas de su planeta; el amor de Dios que reside en su corazón se derramará eficazmente bajo la forma de amor por sus semejantes, mientras que los valores de la existencia humana se acercarán a los límites de la capacidad mortal.

<a name="U118_10_15"></a>*118:10.15 (1306.4)* 3. *La integración del hombre en el universo —* el acrecentamiento de la perspicacia humana más el incremento de los logros experienciales humanos llevan al hombre hacia una armonía más estrecha con las presencias unificadoras de la Supremacía — la Trinidad del Paraíso y el Ser Supremo. Y esto es lo que establece la soberanía del Supremo en los mundos asentados desde hace mucho tiempo en la luz y la vida. Estos planetas avanzados son en verdad unos poemas de armonía, unas imágenes de la belleza de la bondad alcanzada, conseguida a base de buscar la verdad cósmica. Si estas cosas pueden suceder en un planeta, entonces otras mucho más grandes pueden suceder en un sistema y en las unidades más amplias del gran universo, a medida que consigan también una estabilidad indicativa de que los potenciales para el crecimiento finito se han agotado.

<a name="U118_10_16"></a>*118:10.16 (1306.5)* En un planeta de este tipo avanzado, la providencia se ha vuelto una realidad, las circunstancias de la vida están correlacionadas, pero esto no sólo se debe a que el hombre ha llegado a dominar los problemas materiales de su mundo; se debe también a que ha empezado a vivir de acuerdo con la tendencia de los universos; sigue el camino de la Supremacía que le conduce a alcanzar al Padre Universal.

<a name="U118_10_17"></a>*118:10.17 (1306.6)* El reino de Dios está en el corazón de los hombres; y cuando este reino se convierte en una realidad en el corazón de cada individuo de un mundo, entonces el reinado de Dios se ha vuelto real en ese planeta; y ésta es la soberanía conseguida del Ser Supremo.

<a name="U118_10_18"></a>*118:10.18 (1306.7)* Para hacer realidad la providencia en el tiempo, el hombre debe llevar a cabo la tarea de conseguir la perfección. Pero el hombre puede incluso ahora conocer de antemano esta providencia en sus significados eternos cuando reflexiona sobre el hecho universal de que todas las cosas, ya sean buenas o malas, trabajan unidas para el progreso de los mortales que conocen a Dios, en su búsqueda del Padre de todos.

<a name="U118_10_19"></a>*118:10.19 (1306.8)* La providencia se discierne cada vez más a medida que los hombres se elevan de lo material a lo espiritual. Alcanzar una completa perspicacia espiritual permite a la personalidad ascendente detectar armonía donde hasta entonces sólo había caos. Incluso la mota morontial representa un progreso real en esta dirección.

<a name="U118_10_20"></a>*118:10.20 (1307.1)* La providencia es en parte el supercontrol del Supremo incompleto, manifestado en los universos incompletos, y por lo tanto siempre deberá ser:

<a name="U118_10_21"></a>*118:10.21 (1307.2)* 1. *Parcial —* debido a que la manifestación del Ser Supremo se encuentra en un estado incompleto, e

<a name="U118_10_22"></a>*118:10.22 (1307.3)* 2. *Imprevisible —* debido a las fluctuaciones de la actitud de las criaturas, que siempre varía de nivel en nivel, causando así una reacción recíproca aparentemente variable en el Supremo.

<a name="U118_10_23"></a>*118:10.23 (1307.4)* Cuando los hombres ruegan para que se produzca una intervención providencial en las circunstancias de la vida, muchas veces la respuesta a sus oraciones es su propio cambio de actitud hacia la vida. Pero la providencia no es caprichosa, y tampoco es fantástica ni mágica. Es la aparición lenta y segura del poderoso soberano de los universos finitos, cuya presencia majestuosa es detectada ocasionalmente por las criaturas evolutivas en su progreso universal. La providencia es la marcha cierta y segura de las galaxias del espacio y de las personalidades del tiempo hacia las metas de la eternidad, primero en el Supremo, luego en el Último, y quizás en el Absoluto. Creemos que esta misma providencia existe en la infinidad, y que se trata de la voluntad, las acciones y el propósito de la Trinidad del Paraíso, que motiva así el panorama cósmico de unos universos tras otros.

<a name="U118_10_24"></a>*118:10.24 (1307.5)* [Patrocinado por un Poderoso Mensajero que reside temporalmente en Urantia.]
