﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento120.md" title="La donación de Miguel en Urantia">Documento 120</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento122.md" title="El nacimiento y la infancia de Jesús">Documento 122</a>&#160;&#62;&#62;</p><hr />

## Documento 121

## <a name="U121_0_0"></a>La época de la donación de Miguel

<a name="U121_0_1"></a>*121:0.1 (1332.1)* SOY el intermedio secundario que estuvo en otro tiempo vinculado al apóstol Andrés, y actúo bajo la supervisión de una comisión de doce miembros de la Fraternidad Unida de los Intermedios de Urantia, patrocinada conjuntamente por el director que preside nuestra orden y por el Melquisedek mencionado anteriormente. Estoy autorizado a redactar la narración de los actos de la vida de Jesús de Nazaret tal como fueron observados por mi orden de criaturas terrestres, y tal como fueron después parcialmente registrados por el sujeto humano que estaba bajo mi custodia temporal. Sabiendo cómo su Maestro evitó tan escrupulosamente dejar testimonios escritos detrás de él, Andrés se negó firmemente a multiplicar las copias de su relato escrito. Una actitud similar por parte de los otros apóstoles de Jesús retrasó considerablemente la redacción de los Evangelios.

### <a name="U121_1_0"></a>1&#8228;&#160;Occidente en el siglo primero después de Cristo

<a name="U121_1_1"></a>*121:1.1 (1332.2)* Jesús no vino a este mundo en una era de decadencia espiritual; en el momento de su nacimiento, Urantia estaba pasando por una reactivación del pensamiento espiritual y de la vida religiosa como no se había conocido en toda su historia anterior desde Adán, ni se ha repetido en ninguna época posterior. Cuando Miguel se encarnó en Urantia, el mundo ofrecía las condiciones más favorables para la donación del Hijo Creador que hubieran prevalecido nunca anteriormente o que hayan existido después. En los siglos inmediatamente anteriores a esta época, la cultura y el idioma griegos se habían extendido hacia Occidente y Oriente próximo, y los judíos, como eran una raza levantina de naturaleza mitad occidental y mitad oriental, estaban sumamente capacitados para utilizar este marco cultural y lingüístico a fin de difundir eficazmente una nueva religión tanto en el este como en el oeste. Estas circunstancias tan favorables lo eran aún más gracias al tolerante reinado político de los romanos en el mundo mediterráneo.

<a name="U121_1_2"></a>*121:1.2 (1332.3)* Toda esta combinación de influencias mundiales se encuentra bien ilustrada en las actividades de Pablo, que siendo un hebreo entre los hebreos por su cultura religiosa, proclamó el evangelio de un Mesías judío en lengua griega, mientras que él mismo era ciudadano romano.

<a name="U121_1_3"></a>*121:1.3 (1332.4)* En Occidente no se ha visto nada comparable a la civilización de los tiempos de Jesús ni antes ni después de aquella época. La civilización europea fue unificada y coordinada bajo una triple influencia extraordinaria:

<a name="U121_1_4"></a>*121:1.4 (1332.5)* 1. El sistema político y social romano.

<a name="U121_1_5"></a>*121:1.5 (1332.6)* 2. El idioma y la cultura de Grecia — y hasta cierto punto, su filosofía.

<a name="U121_1_6"></a>*121:1.6 (1332.7)* 3. La influencia en rápida expansión de las enseñanzas religiosas y morales de los judíos.

<a name="U121_1_7"></a>*121:1.7 (1332.8)* Cuando Jesús nació, todo el mundo mediterráneo era un imperio unificado. Por primera vez en la historia del mundo, había buenas calzadas que conectaban entre sí muchos centros principales. Los mares estaban limpios de piratas, y una gran era de comercio y de viajes avanzaba rápidamente. Europa no volvió a disfrutar de un período así de comercio y de viajes hasta el siglo diecinueve después de Cristo.

<a name="U121_1_8"></a>*121:1.8 (1333.1)* A pesar de la paz interior y de la prosperidad superficial del mundo greco-romano, la mayoría de los habitantes del imperio languidecía en la miseria y la pobreza. La clase alta poco numerosa era rica, pero la mayoría de la humanidad pertenecía a una clase baja miserable y empobrecida. En aquellos tiempos no había una clase media feliz y próspera; esta clase acababa de hacer su aparición en la sociedad romana.

<a name="U121_1_9"></a>*121:1.9 (1333.2)* Las primeras luchas entre los Estados romano y parto en vías de expansión habían finalizado en el entonces reciente pasado, dejando a Siria en manos de los romanos. En la época de Jesús, Palestina y Siria disfrutaban de un período de prosperidad, de paz relativa y de extensas relaciones comerciales con los países tanto del este como del oeste.

### <a name="U121_2_0"></a>2&#8228;&#160;El pueblo judío

<a name="U121_2_1"></a>*121:2.1 (1333.3)* Los judíos formaban parte de la raza semita más antigua, que incluía también a los babilonios, los fenicios y a los enemigos más recientes de Roma, los cartagineses. Durante la primera parte del primer siglo después de Cristo, los judíos eran el grupo más influyente de los pueblos semitas, y sucedió que ocupaban una posición geográfica particularmente estratégica en el mundo, tal como en aquel tiempo estaba gobernado y organizado para el comercio.

<a name="U121_2_2"></a>*121:2.2 (1333.4)* Muchas de las grandes carreteras que unían a las naciones de la antigüedad pasaban por Palestina, que se convirtió así en el punto de encuentro, en el cruce de caminos, de tres continentes. Los viajeros, los comerciantes y los ejércitos de Babilonia, Asiria, Egipto, Siria, Grecia, Partia y Roma pasaron sucesivamente por Palestina. Desde tiempos inmemoriales, muchas rutas de caravanas procedentes de Oriente pasaban por alguna parte de esta región hacia los escasos buenos puertos de mar del extremo oriental del Mediterráneo, desde donde los barcos transportaban sus cargamentos a todo el Occidente marítimo. Y más de la mitad del tráfico de estas caravanas pasaba por la pequeña ciudad de Nazaret en Galilea, o cerca de ella.

<a name="U121_2_3"></a>*121:2.3 (1333.5)* Aunque Palestina era la cuna de la cultura religiosa judía y el lugar de nacimiento del cristianismo, los judíos estaban diseminados por el mundo, residían en muchas naciones y comerciaban en todas las provincias de los Estados romano y parto.

<a name="U121_2_4"></a>*121:2.4 (1333.6)* Grecia aportó un idioma y una cultura, Roma construyó las carreteras y unificó un imperio, pero la dispersión de los judíos, con sus más de doscientas sinagogas y sus comunidades religiosas bien organizadas repartidas aquí y allá por todo el mundo romano, proporcionó los centros culturales que fueron los primeros en acoger al nuevo evangelio del reino de los cielos, y desde ellos se extendió posteriormente hasta las regiones más remotas del mundo.

<a name="U121_2_5"></a>*121:2.5 (1333.7)* Cada sinagoga judía toleraba un pequeño número de creyentes gentiles, de hombres «devotos» o «temerosos de Dios», y fue precisamente en este grupo de prosélitos donde Pablo logró la mayor parte de sus primeros conversos al cristianismo. Incluso el templo de Jerusalén tenía un patio ornamentado para los gentiles. Había una relación muy estrecha entre la cultura, el comercio y el culto de Jerusalén y Antioquía. En Antioquía, los discípulos de Pablo fueron llamados por primera vez «cristianos».

<a name="U121_2_6"></a>*121:2.6 (1333.8)* La centralización del culto judío en el templo de Jerusalén constituyó tanto el secreto de la supervivencia de su monoteísmo como la promesa de que alimentaría y difundiría por el mundo un nuevo concepto ampliado de ese Dios único de todas las naciones y Padre de todos los mortales. El servicio del templo en Jerusalén representaba la supervivencia de un concepto cultural religioso en presencia de la caída de una serie de jefes nacionales y perseguidores raciales gentiles.

<a name="U121_2_7"></a>*121:2.7 (1334.1)* Aunque el pueblo judío de esta época estuviera bajo la soberanía romana, gozaba de una gran autonomía gubernamental. Y cuando recordaba los actos heroicos de liberación, entonces recientes, de Judas Macabeo y de sus sucesores inmediatos, vibraba con la expectativa de la aparición inminente de un libertador aún más grande, el tan esperado Mesías.

<a name="U121_2_8"></a>*121:2.8 (1334.2)* El secreto de la supervivencia de Palestina, el reino de los judíos, como un Estado semi-independiente, radicaba en la política exterior del gobierno romano, que deseaba mantener el control sobre la carretera palestina de tránsito entre Siria y Egipto, así como sobre las estaciones terminales occidentales de las rutas de las caravanas entre Oriente y Occidente. Roma no deseaba que una potencia cualquiera que surgiera en el Levante pudiera refrenar su expansión futura en estas regiones. La política de intrigas que tenía por objeto enfrentar a la Siria seléucida con el Egipto tolemaico, necesitaba conservar a Palestina como un Estado separado e independiente. La política romana, la degeneración de Egipto y el debilitamiento progresivo de los seléucidas ante el poder creciente de los partos, explican por qué, durante varias generaciones, un grupo pequeño y poco poderoso de judíos pudo mantener su independencia contra los seléucidas al norte y los tolomeos al sur. Los judíos atribuían esta libertad fortuita y esta independencia de la autoridad política de los pueblos más poderosos que los rodeaban, al hecho de que eran «el pueblo elegido», a la intervención directa de Yahvé. Esta actitud de superioridad racial hizo que les resultara mucho más difícil soportar el dominio romano, cuando éste cayó finalmente sobre su país. Pero incluso en ese triste momento, los judíos no quisieron comprender que su misión mundial era espiritual, y no política.

<a name="U121_2_9"></a>*121:2.9 (1334.3)* En los tiempos de Jesús, los judíos eran anormalmente recelosos y desconfiados, porque estaban entonces gobernados por un extraño, Herodes el Idumeo, que se había apoderado de la jurisdicción de Judea granjeándose hábilmente el favor de los gobernantes romanos. Aunque Herodes profesara su lealtad a las observancias del ceremonial hebreo, se puso a construir templos para muchos dioses extranjeros.

<a name="U121_2_10"></a>*121:2.10 (1334.4)* Las relaciones amistosas de Herodes con los gobernantes romanos permitían a los judíos viajar con seguridad por el mundo, lo que abrió así el camino para una mayor penetración de los judíos, con el nuevo evangelio del reino de los cielos, hasta regiones distantes del Imperio Romano y en las naciones aliadas. El reinado de Herodes también contribuyó mucho a la mezcla ulterior de las filosofías hebrea y helenística.

<a name="U121_2_11"></a>*121:2.11 (1334.5)* Herodes construyó el puerto de Cesarea, cosa que también ayudó a que Palestina fuera el cruce de caminos del mundo civilizado. Murió en el año 4 a. de J.C., y su hijo Herodes Antipas gobernó en Galilea y Perea durante la juventud y el ministerio de Jesús, hasta el año 39 d. de J.C.. Antipas fue, como su padre, un gran constructor. Reconstruyó muchas ciudades de Galilea, incluyendo el importante centro comercial de Seforis.

<a name="U121_2_12"></a>*121:2.12 (1334.6)* Los dirigentes religiosos y los maestros rabínicos de Jerusalén no tenían una gran simpatía por los galileos. Cuando Jesús nació, Galilea era más gentil que judía.

### <a name="U121_3_0"></a>3&#8228;&#160;Entre los gentiles

<a name="U121_3_1"></a>*121:3.1 (1334.7)* Aunque las condiciones económicas y sociales del Estado romano no eran del orden más elevado, en todas partes reinaba una paz y una prosperidad internas que eran propicias para la donación de Miguel. En el primer siglo después de Cristo, la sociedad del mundo mediterráneo estaba formada por cinco clases bien definidas:

<a name="U121_3_2"></a>*121:3.2 (1335.1)* 1. *La aristocracia.* Las clases altas con dinero y con el poder oficial, los grupos dirigentes y privilegiados.

<a name="U121_3_3"></a>*121:3.3 (1335.2)* 2. *Los grupos comerciales.* Los mercaderes más poderosos y los banqueros, los negociantes — los grandes importadores y exportadores — los comerciantes internacionales.

<a name="U121_3_4"></a>*121:3.4 (1335.3)* 3. *La pequeña clase media.* Aunque este grupo era en efecto pequeño, era muy influyente, y proporcionó la espina dorsal moral de la iglesia cristiana primitiva, que animó a estos grupos a que continuaran ejerciendo sus diversos oficios y comercios. Entre los judíos, muchos fariseos pertenecían a esta clase de mercaderes.

<a name="U121_3_5"></a>*121:3.5 (1335.4)* 4. *El proletariado libre.* Este grupo tenía poca o ninguna influencia en la sociedad. Aunque estaban orgullosos de su libertad, estaban en gran desventaja, porque se veían obligados a competir con la mano de obra de los esclavos. Las clases altas los miraban con desprecio, considerando que eran inútiles excepto para «la reproducción».

<a name="U121_3_6"></a>*121:3.6 (1335.5)* 5. *Los esclavos.* La mitad de la población del Estado romano se componía de esclavos; muchos de ellos eran individuos superiores que se abrían camino rápidamente en el proletariado libre e incluso entre los mercaderes. La mayoría era mediocre o muy inferior.

<a name="U121_3_7"></a>*121:3.7 (1335.6)* La esclavitud, incluso de los pueblos superiores, era una característica de las conquistas militares romanas. El poder del amo sobre su esclavo era ilimitado. La iglesia cristiana primitiva estaba compuesta, en gran parte, por estos esclavos y las clases bajas.

<a name="U121_3_8"></a>*121:3.8 (1335.7)* Los esclavos superiores a menudo recibían salarios que podían ahorrar para comprar su libertad. Muchos de estos esclavos emancipados llegaron a ocupar altas posiciones en el Estado, en la iglesia y en el mundo de los negocios. Debido precisamente a estas posibilidades, la iglesia cristiana primitiva se mostró muy tolerante con esta forma modificada de esclavitud.

<a name="U121_3_9"></a>*121:3.9 (1335.8)* No había un problema social generalizado en el Imperio Romano del primer siglo después de Cristo. La mayoría de la población se contentaba con pertenecer al grupo en el que le había tocado en suerte nacer. Siempre había una puerta abierta por la que los individuos con talento y capacidad podían elevarse de las capas inferiores a las capas superiores de la sociedad romana, pero la gente normalmente estaba satisfecha con su categoría social. No tenían una conciencia de clase y tampoco consideraban que estas distinciones de clase fueran malas o injustas. El cristianismo no era en ningún sentido un movimiento económico que tuviera como meta paliar la miseria de las clases oprimidas.

<a name="U121_3_10"></a>*121:3.10 (1335.9)* La mujer disfrutaba de más libertad en todo el Imperio Romano que en Palestina, con su situación restringida, pero la devoción familiar y la afectividad natural de los judíos sobrepasaban con mucho a las del mundo de los gentiles.

### <a name="U121_4_0"></a>4&#8228;&#160;La filosofía de los gentiles

<a name="U121_4_1"></a>*121:4.1 (1335.10)* Desde un punto de vista moral, los gentiles eran ligeramente inferiores a los judíos; pero en el corazón de los gentiles más nobles existía un terreno abundante de bondad natural y un potencial de afecto humano donde podía germinar la semilla del cristianismo y producir una abundante cosecha de caracteres morales y de logros espirituales. El mundo de los gentiles estaba entonces dominado por cuatro grandes filosofías, todas más o menos derivadas del platonismo griego más antiguo. Estas escuelas filosóficas eran las siguientes:

<a name="U121_4_2"></a>*121:4.2 (1335.11)* 1. *Los epicúreos.* Esta escuela de pensamiento se dedicaba a la búsqueda de la felicidad. Los mejores epicúreos no eran dados a los excesos sensuales. Al menos, esta doctrina contribuyó a liberar a los romanos de una forma de fatalismo todavía más nefasta; enseñaba que los hombres podían hacer algo por mejorar su condición en la Tierra. Combatió eficazmente las supersticiones nacidas de la ignorancia.

<a name="U121_4_3"></a>*121:4.3 (1336.1)* 2. *Los estoicos.* El estoicismo era la filosofía superior de las clases más altas. Los estoicos creían que un Destino-Razón controlador dominaba toda la naturaleza. Enseñaban que el alma del hombre era divina y que estaba apresada en un cuerpo maligno de naturaleza física. El alma del hombre conseguía la libertad viviendo en armonía con la naturaleza, con Dios; así, la virtud se convertía en su propia recompensa. El estoicismo se elevó a una moralidad sublime, a unos ideales que nunca fueron superados después por ningún sistema de filosofía puramente humano. A pesar de que los estoicos se calificaban de «descendientes de Dios», no consiguieron conocerlo y en consecuencia no lo encontraron. El estoicismo continuó siendo una filosofía y nunca se transformó en una religión. Sus seguidores trataban de adaptar sus mentes a la armonía de la Mente Universal, pero no lograron considerarse como hijos de un Padre amoroso. Pablo tenía una fuerte tendencia hacia el estoicismo cuando escribió: «He aprendido a sentirme contento, cualquiera que sea mi situación».

<a name="U121_4_4"></a>*121:4.4 (1336.2)* 3. *Los cínicos.* Aunque los cínicos remontaban su filosofía hasta Diógenes de Atenas, una gran parte de su doctrina procedía de los restos de las enseñanzas de Maquiventa Melquisedek. Anteriormente, el cinismo había sido más una religión que una filosofía. Al menos, los cínicos hicieron democrática su filosofía religiosa. En los campos y en las plazas de los mercados, predicaban continuamente su doctrina de que «el hombre podía salvarse si quería». Predicaban la sencillez y la virtud, y animaban a los hombres a afrontar la muerte sin temor. Estos predicadores cínicos ambulantes contribuyeron mucho a preparar al pueblo, espiritualmente hambriento, para los misioneros cristianos que llegaron después. El método de sus sermones populares se parecía mucho a las Epístolas de Pablo en cuanto al modelo y al estilo.

<a name="U121_4_5"></a>*121:4.5 (1336.3)* 4. *Los escépticos.* El escepticismo afirmaba que el conocimiento era engañoso, y que el convencimiento y la seguridad eran imposibles. Se trataba de una actitud puramente negativa y nunca se extendió mucho.

<a name="U121_4_6"></a>*121:4.6 (1336.4)* Estas filosofías eran semi-religiosas; muchas veces eran fortificantes, éticas y ennoblecedoras, pero normalmente estaban por encima del alcance de la gente común. Con la posible excepción del cinismo, se trataba de filosofías para los fuertes y los sabios, no de religiones de salvación destinadas incluso a los pobres y los débiles.

### <a name="U121_5_0"></a>5&#8228;&#160;Las religiones de los gentiles

<a name="U121_5_1"></a>*121:5.1 (1336.5)* A lo largo de todas las eras anteriores, la religión había sido principalmente un asunto de la tribu o de la nación; no había sido habitualmente un tema que concerniera al individuo. Los dioses eran tribales o nacionales, pero no personales. Estos sistemas religiosos proporcionaron poca satisfacción a las aspiraciones espirituales individuales de la gente común.

<a name="U121_5_2"></a>*121:5.2 (1336.6)* En los tiempos de Jesús, las religiones de Occidente comprendían:

<a name="U121_5_3"></a>*121:5.3 (1336.7)* 1. *Los cultos paganos.* Eran una combinación de mitología, patriotismo y tradición helénica y latina.

<a name="U121_5_4"></a>*121:5.4 (1336.8)* 2. *La adoración del emperador.* Esta deificación del hombre como símbolo del Estado indignaba profundamente a los judíos y a los primeros cristianos, y condujo directamente a las amargas persecuciones de las dos iglesias por parte del gobierno romano.

<a name="U121_5_5"></a>*121:5.5 (1337.1)* 3. *La astrología.* Esta seudociencia de Babilonia se transformó en una religión en todo el imperio greco-romano. Incluso en el siglo veinte, los hombres no se han liberado por completo de esta creencia supersticiosa.

<a name="U121_5_6"></a>*121:5.6 (1337.2)* 4. *Las religiones de misterio.* Una oleada de cultos de misterio, de nuevas y extrañas religiones del Levante, se había abatido sobre este mundo espiritualmente hambriento, habían seducido a la gente común y les había prometido la salvación *individual.* Estas religiones se volvieron rápidamente las creencias aceptadas de las clases inferiores del mundo greco-romano. Y contribuyeron mucho a preparar el camino para la rápida difusión de las enseñanzas cristianas, considerablemente superiores, que presentaban un concepto majestuoso de la Deidad, asociado con una teología fascinante para los inteligentes, y una profunda oferta de salvación para todos, incluido el hombre medio de esta época, ignorante, pero espiritualmente hambriento.

<a name="U121_5_7"></a>*121:5.7 (1337.3)* Las religiones de misterio marcaron el final de las creencias nacionales y condujeron al nacimiento de numerosos cultos personales. Los misterios eran numerosos pero todos estaban caracterizados por:

<a name="U121_5_8"></a>*121:5.8 (1337.4)* 1. Una leyenda mítica, un misterio — de ahí su nombre. Como regla general, el misterio se refería a la historia de la vida, la muerte y el regreso a la vida de algún dios, como lo ilustran las enseñanzas del mitracismo, que durante cierto tiempo fue contemporáneo del culto creciente del cristianismo según Pablo, y le hizo la competencia.

<a name="U121_5_9"></a>*121:5.9 (1337.5)* 2. Los misterios eran interraciales y no nacionales. Eran personales y fraternales, y dieron origen a fraternidades religiosas y a numerosas sociedades sectarias.

<a name="U121_5_10"></a>*121:5.10 (1337.6)* 3. Sus servicios religiosos estaban caracterizados por elaboradas ceremonias de iniciación y espectaculares sacramentos de culto. Sus ritos y rituales secretos a veces eran horribles y repugnantes.

<a name="U121_5_11"></a>*121:5.11 (1337.7)* 4. Cualquiera que fuera la naturaleza de sus ceremonias o el grado de sus excesos, estos misterios prometían invariablemente la *salvación* a sus adeptos, «la liberación del mal, la supervivencia después de la muerte y una vida duradera en los reinos de la felicidad, más allá de este mundo de tristeza y esclavitud».

<a name="U121_5_12"></a>*121:5.12 (1337.8)* Pero no cometáis el error de confundir las enseñanzas de Jesús con los misterios. La popularidad de los misterios revela la búsqueda del hombre por sobrevivir, lo que demuestra un hambre y una sed auténticas de religión personal y de rectitud individual. Aunque los misterios no satisfacieran estas aspiraciones de manera adecuada, prepararon el camino para la aparición posterior de Jesús, que aportó verdaderamente a este mundo el pan y el agua de la vida.

<a name="U121_5_13"></a>*121:5.13 (1337.9)* En un esfuerzo por aprovechar la aceptación generalizada de los mejores tipos de religiones de misterio, Pablo efectuó ciertas adaptaciones en las enseñanzas de Jesús para hacerlas más aceptables a un mayor número de conversos potenciales. Pero incluso el compromiso de Pablo sobre las enseñanzas de Jesús (el cristianismo) era superior al mejor de los misterios, en el sentido de que:

<a name="U121_5_14"></a>*121:5.14 (1337.10)* 1. Pablo enseñaba una redención moral, una salvación ética. El cristianismo señalaba hacia una nueva vida y proclamaba un nuevo ideal. Pablo se alejó de los ritos mágicos y de los encantamientos ceremoniales.

<a name="U121_5_15"></a>*121:5.15 (1337.11)* 2. El cristianismo representaba una religión que trataba las soluciones definitivas del problema humano, porque no sólo ofrecía salvar del dolor e incluso de la muerte, sino que prometía también liberar del pecado y dotarse a continuación de un carácter recto con cualidades de supervivencia eterna.

<a name="U121_5_16"></a>*121:5.16 (1338.1)* 3. Los misterios estaban basados en mitos. El cristianismo, tal como Pablo lo predicaba, estaba fundamentado en un hecho histórico: la donación de Miguel, el Hijo de Dios, a la humanidad.

<a name="U121_5_17"></a>*121:5.17 (1338.2)* Entre los gentiles, la moralidad no estaba necesariamente relacionada con la filosofía o la religión. Fuera de Palestina, la gente no siempre tenía la idea de que los sacerdotes de una religión tuvieran que llevar una vida moral. La religión judía, luego las enseñanzas de Jesús, y más tarde el cristianismo evolutivo de Pablo, fueron las primeras religiones europeas que hicieron hincapié tanto en la moral como en la ética, insistiendo en que las personas religiosas prestaran alguna atención a las dos.

<a name="U121_5_18"></a>*121:5.18 (1338.3)* Jesús nació en Palestina en el seno de esta generación de hombres dominados por estos sistemas filosóficos incompletos, y confundidos por estos cultos religiosos complejos. Y a esta misma generación, ofreció posteriormente su evangelio de religión personal — la filiación con Dios.

### <a name="U121_6_0"></a>6&#8228;&#160;La religión hebrea

<a name="U121_6_1"></a>*121:6.1 (1338.4)* Hacia finales del primer siglo antes de Cristo, el pensamiento religioso de Jerusalén había estado enormemente influido, y un tanto modificado, por las enseñanzas culturales griegas, e incluso por la filosofía griega. En la larga disputa entre los puntos de vista de las escuelas oriental y occidental de pensamiento hebreo, Jerusalén y el resto de Occidente, así como el Levante, adoptaron en general el punto de vista de los judíos occidentales, el punto de vista helenista modificado.

<a name="U121_6_2"></a>*121:6.2 (1338.5)* En los tiempos de Jesús, tres idiomas prevalecían en Palestina: la gente común hablaba un dialecto del arameo, los sacerdotes y los rabinos hablaban el hebreo, las clases instruidas y las capas altas de la población judía hablaban en general el griego. La temprana traducción de las escrituras hebreas al griego, en Alejandría, fue en gran parte responsable del predominio posterior del sector griego de la cultura y de la teología judías. Y los escritos de los educadores cristianos no tardaron en aparecer en el mismo idioma. El renacimiento del judaísmo data de la traducción al griego de las escrituras hebreas. Esta influencia vital fue la que más tarde determinó que el culto cristiano de Pablo derivara hacia el Oeste, en lugar de hacerlo hacia el Este.

<a name="U121_6_3"></a>*121:6.3 (1338.6)* Aunque las creencias judías helenizadas estaban muy poco influidas por las enseñanzas de los epicúreos, estaban enormemente afectadas por la filosofía de Platón y las doctrinas de la autoabnegación de los estoicos. La gran invasión del estoicismo está ilustrada en el Cuarto Libro de los Macabeos; la penetración tanto de la filosofía platónica como de las doctrinas estoicas se puede observar en la Sabiduría de Salomón. Los judíos helenizados interpretaban las escrituras hebreas de una manera tan alegórica, que no encontraron ninguna dificultad para conformar la teología hebrea con la filosofía de Aristóteles, que ellos veneraban. Pero todo esto condujo a una confusión desastrosa hasta que estos problemas fueron tratados por Filón de Alejandría, que procedió a armonizar y organizar la filosofía griega y la teología hebrea en un sistema compacto y medianamente coherente de creencias y de prácticas religiosas. Esta enseñanza más reciente de filosofía griega y de teología hebrea combinadas es la que prevalecía en Palestina cuando Jesús vivió y enseñó, y la que Pablo utilizó como cimiento para construir su culto cristiano, más avanzado e instructivo que los demás.

<a name="U121_6_4"></a>*121:6.4 (1338.7)* Filón era un gran maestro; desde Moisés no se había visto a un hombre que ejerciera una influencia tan profunda en el pensamiento ético y religioso del mundo occidental. En la tarea de combinar los mejores elementos de los sistemas contemporáneos de enseñanzas éticas y religiosas, ha habido siete educadores humanos sobresalientes: Sethard, Moisés, Zoroastro, Lao-Tse, Buda, Filón y Pablo.

<a name="U121_6_5"></a>*121:6.5 (1339.1)* Filón había incurrido en contradicciones en sus esfuerzos por combinar la filosofía mística griega y las doctrinas estoicas de los romanos con la teología legalista de los hebreos. Pablo reconoció muchas de estas contradicciones, aunque no todas, y las eliminó sabiamente de su teología básica precristiana. Filón abrió el camino para que Pablo pudiera restablecer más plenamente el concepto de la Trinidad del Paraíso, que había estado mucho tiempo latente en la teología judía. En una sola cuestión, Pablo no logró mantenerse a la altura de Filón, ni consiguió sobrepasar las enseñanzas de este judío rico e instruido de Alejandría; se trataba de la doctrina de la expiación. Filón enseñaba que había que liberarse de la doctrina de obtener el perdón exclusivamente por el derramamiento de sangre. Es posible también que vislumbrara la realidad y la presencia de los Ajustadores del Pensamiento más claramente que Pablo. Pero la teoría de Pablo sobre el pecado original — las doctrinas de la culpabilidad hereditaria, del mal innato y de su redención — era parcialmente de origen mitríaco y tenía pocos puntos en común con la teología hebrea, con la filosofía de Filón, o con las enseñanzas de Jesús. Algunos aspectos de las enseñanzas de Pablo sobre el pecado original y la expiación eran creación suya.

<a name="U121_6_6"></a>*121:6.6 (1339.2)* El evangelio de Juan, el último de los relatos sobre la vida terrestre de Jesús, se dirigía a los pueblos occidentales y presenta su historia basándose ampliamente en el punto de vista de los cristianos de Alejandría de un período posterior, que también eran discípulos de las enseñanzas de Filón.

<a name="U121_6_7"></a>*121:6.7 (1339.3)* Aproximadamente en la época de Cristo, un extraño cambio de actitud hacia los judíos se produjo en Alejandría, y desde este antiguo bastión judío partió una virulenta ola de persecuciones que llegó incluso hasta Roma, de donde miles de ellos fueron desterrados. Pero esta campaña de distorsión fue de corta duración; muy pronto el gobierno imperial restableció íntegramente, en todo el imperio, las libertades que se habían restringido a los judíos.

<a name="U121_6_8"></a>*121:6.8 (1339.4)* A través del vasto mundo, en cualquier parte donde los judíos se hallaran dispersos a causa del comercio o de la opresión, todos estaban de acuerdo en mantener sus corazones centrados en el templo sagrado de Jerusalén. La teología judía que sobrevivió era la que se interpretaba y se practicaba en Jerusalén, a pesar del hecho de que varias veces fue salvada del olvido gracias a la oportuna intervención de ciertos educadores de Babilonia.

<a name="U121_6_9"></a>*121:6.9 (1339.5)* Hasta dos millones y medio de estos judíos dispersos tenían la costumbre de venir a Jerusalén para celebrar sus fiestas religiosas nacionales. Y cualesquiera que fueran las diferencias teológicas o filosóficas entre los judíos del Este (babilonios) y los del Oeste (helénicos), todos estaban de acuerdo en considerar a Jerusalén como el centro de su culto, y en continuar esperando la llegada del Mesías.

### <a name="U121_7_0"></a>7&#8228;&#160;Los judíos y los gentiles

<a name="U121_7_1"></a>*121:7.1 (1339.6)* En los tiempos de Jesús, los judíos habían llegado a un concepto estable de su origen, de su historia y de su destino. Habían construido un rígido muro de separación entre ellos y el mundo de los gentiles; todas las costumbres de los gentiles las miraban con un desprecio total. Veneraban la letra de la ley y se complacían en una forma de presunción basada en el falso orgullo del linaje. Se habían formado conceptos preconcebidos del Mesías prometido, y la mayoría de estas expectativas vislumbraban a un Mesías que vendría como parte de su historia racial y nacional. Para los hebreos de aquellos tiempos, la teología judía estaba irrevocablemente establecida, fijada para siempre.

<a name="U121_7_2"></a>*121:7.2 (1339.7)* Las enseñanzas y las prácticas de Jesús relacionadas con la tolerancia y la benevolencia, iban en contra de la actitud inmemorial de los judíos hacia los otros pueblos, a quienes consideraban paganos. Durante generaciones, los judíos habían cultivado una actitud hacia el mundo exterior que les hacía imposible aceptar las enseñanzas del Maestro sobre la fraternidad espiritual de los hombres. Eran reacios a compartir a Yahvé en términos de igualdad con los gentiles, e igualmente reacios a aceptar como Hijo de Dios a alguien que enseñaba unas doctrinas tan nuevas y extrañas.

<a name="U121_7_3"></a>*121:7.3 (1340.1)* Los escribas, los fariseos y los sacerdotes mantenían a los judíos en una terrible esclavitud de ritualismo y legalismo, una esclavitud mucho más real que la de la autoridad política romana. Los judíos de la época de Jesús no sólo estaban subyugados a la *ley,* sino que también estaban atados a las exigencias esclavizantes de las *tradiciones,* que envolvían e invadían todos los terrenos de la vida personal y social. Estas minuciosas reglas de conducta perseguían y dominaban a todos los judíos leales, y no es extraño que rechazaran rápidamente a uno de los suyos que se atrevía a ignorar sus sagradas tradiciones, y osaba burlarse de sus reglas de conducta social tanto tiempo veneradas. Difícilmente podían considerar de manera favorable las enseñanzas de alguien que no vacilaba en contradecir los dogmas que ellos estimaban que habían sido establecidos por el mismo Padre Abraham. Moisés les había dado la ley, y no estaban dispuestos a hacer compromisos.

<a name="U121_7_4"></a>*121:7.4 (1340.2)* Durante el primer siglo después de Cristo, la interpretación oral de la ley por los educadores reconocidos, los escribas, tenía más autoridad que la misma ley escrita. Todo esto facilitó las cosas a ciertos jefes religiosos de los judíos, para predisponer al pueblo contra la aceptación de un nuevo evangelio.

<a name="U121_7_5"></a>*121:7.5 (1340.3)* Estas circunstancias hicieron imposible que los judíos cumplieran su destino divino como mensajeros del nuevo evangelio de independencia religiosa y de libertad espiritual. No fueron capaces de romper las cadenas de la tradición. Jeremías había anunciado la «ley que deberá escribirse en el corazón de los hombres». Ezequiel había hablado de un «nuevo espíritu que morará en el alma del hombre», y el salmista había rogado para que Dios «creara por dentro un corazón limpio y renovara un espíritu recto.» Pero cuando la religión judía de las buenas obras y de la esclavitud a la ley cayó víctima del estancamiento de la inercia tradicionalista, el movimiento de la evolución religiosa se desplazó hacia el oeste, hacia los pueblos europeos.

<a name="U121_7_6"></a>*121:7.6 (1340.4)* Así es como un pueblo diferente fue llamado para aportar al mundo una teología en progreso, un sistema de enseñanza que comprendía la filosofía de los griegos, la ley de los romanos, la moralidad de los hebreos y el evangelio de la naturaleza sagrada de la personalidad y de la libertad espiritual, formulado por Pablo y basado en las enseñanzas de Jesús.

<a name="U121_7_7"></a>*121:7.7 (1340.5)* El culto cristiano de Pablo mostraba su moralidad como una marca de nacimiento judía. Los judíos consideraban que la historia era la providencia de Dios — Yahvé trabajando. Los griegos aportaron a las nuevas enseñanzas unos conceptos más claros de la vida eterna. Las doctrinas de Pablo fueron influidas en su contenido teológico y filosófico, no sólo por las enseñanzas de Jesús, sino también por Platón y Filón. En la ética, estaba inspirado no solamente en Cristo, sino también en los estoicos.

<a name="U121_7_8"></a>*121:7.8 (1340.6)* El evangelio de Jesús, tal como fue incorporado en el culto paulino del cristianismo de Antioquía, se mezcló con las enseñanzas siguientes:

<a name="U121_7_9"></a>*121:7.9 (1340.7)* 1. El razonamiento filosófico de los prosélitos griegos del judaísmo, incluyendo algunos de sus conceptos sobre la vida eterna.

<a name="U121_7_10"></a>*121:7.10 (1340.8)* 2. Las atractivas enseñanzas de los cultos de misterio predominantes, en particular las doctrinas mitríacas de la redención, la expiación y la salvación gracias al sacrificio realizado por algún dios.

<a name="U121_7_11"></a>*121:7.11 (1340.9)* 3. La sólida moralidad de la religión judía establecida.

<a name="U121_7_12"></a>*121:7.12 (1341.1)* En la época de Jesús, el imperio romano del Mediterráneo, el reino de los partos y los pueblos vecinos, todos tenían ideas imperfectas y primitivas sobre la geografía del mundo, la astronomía, la salud y la enfermedad; y naturalmente se quedaron asombrados con las declaraciones nuevas y sorprendentes del carpintero de Nazaret. Las ideas de estar poseído por un espíritu, bueno o malo, no solamente se aplicaban a los seres humanos, sino que mucha gente consideraba que las rocas y los árboles también estaban poseídos por los espíritus. Era una época de encantamientos, y todo el mundo creía en los milagros como si fueran incidentes ordinarios.

### <a name="U121_8_0"></a>8&#8228;&#160;Los escritos anteriores

<a name="U121_8_1"></a>*121:8.1 (1341.2)* Siempre que ha sido posible y compatible con nuestra misión, hemos intentado utilizar y hasta cierto punto coordinar las narraciones existentes relacionados con la vida de Jesús en Urantia. Aunque hemos tenido la suerte de acceder a los escritos perdidos del apóstol Andrés, y nos hemos beneficiado de la colaboración de una multitud de seres celestiales que se encontraban en la Tierra en los tiempos de la donación de Miguel (en particular su Ajustador ahora personalizado), también hemos querido utilizar los evangelios llamados de Mateo, de Marcos, de Lucas y de Juan.

<a name="U121_8_2"></a>*121:8.2 (1341.3)* Estos escritos del Nuevo Testamento tuvieron su origen en las circunstancias siguientes:

<a name="U121_8_3"></a>*121:8.3 (1341.4)* 1. *El evangelio según Marcos.* Juan Marcos escribió la primera (a excepción de las notas de Andrés), más breve y más simple historia de la vida de Jesús. Presentó al Maestro como un ministro, como un hombre entre los hombres. Aunque Marcos era un muchacho que presenció muchos de los hechos que describe, su relato es en realidad el evangelio según Simón Pedro. Marcos estuvo asociado primero con Pedro, y más tarde con Pablo. Escribió esta historia a instancias de Pedro y ante la demanda ferviente de la iglesia de Roma. Sabiendo con qué persistencia el Maestro se había negado a escribir sus enseñanzas mientras estuvo como mortal en la Tierra, Marcos, como los apóstoles y otros discípulos importantes, no se decidía a ponerlos por escrito. Pero Pedro tenía el sentimiento de que la iglesia de Roma necesitaba la ayuda de esta narración escrita, y Marcos accedió a emprender su preparación. Tomó muchas notas antes de que Pedro muriera en el año 67. De acuerdo con el esquema aprobado por Pedro, empezó la narración para la iglesia de Roma poco después de la muerte de Pedro. El evangelio fue terminado hacia finales del año 68. Marcos lo escribió íntegramente basándose en su propia memoria y en la de Pedro. Este documento ha sido modificado considerablemente desde entonces; muchos pasajes han sido eliminados y se han efectuado adiciones posteriores para reemplazar la última quinta parte del evangelio original, que se perdió del primer manuscrito antes de que fuera copiada. El documento de Marcos, junto con las notas de Andrés y de Mateo, fue la base escrita para todos los relatos evangélicos posteriores que trataron de describir la vida y las enseñanzas de Jesús.

<a name="U121_8_4"></a>*121:8.4 (1341.5)* 2. *El evangelio según Mateo.* El llamado evangelio según Mateo es el relato de la vida del Maestro, escrito para la edificación de los cristianos judíos. El autor de este documento trata de mostrar constantemente en la vida de Jesús que muchas de las cosas que hizo fueron «para que se cumplieran las palabras del profeta.» El evangelio de Mateo presenta a Jesús como un hijo de David, y lo describe como mostrando un gran respeto por la ley y los profetas.

<a name="U121_8_5"></a>*121:8.5 (1341.6)* El apóstol Mateo no escribió este evangelio. Fue escrito por Isador, uno de sus discípulos, que para facilitar su trabajo disponía no solamente de los recuerdos personales de Mateo sobre aquellos acontecimientos, sino también de ciertas notas sobre las aserciones de Jesús, que Mateo había redactado inmediatamente después de la crucifixión. Las notas de Mateo estaban escritas en arameo; Isador escribió en griego. No había intención de engaño al atribuir el trabajo a Mateo. En aquellos tiempos, los discípulos tenían la costumbre de honrar así a sus maestros.

<a name="U121_8_6"></a>*121:8.6 (1342.1)* El escrito original de Mateo fue editado y ampliado en el año 40, poco antes de que Mateo dejara Jerusalén para emprender la predicación del evangelio. Se trataba de un documento privado, y la última copia fue destruida en el incendio de un monasterio sirio en el año 416.

<a name="U121_8_7"></a>*121:8.7 (1342.2)* Isador huyó de Jerusalén en el año 70, después del bloqueo de la ciudad por los ejércitos de Tito, y se llevó a Pella una copia de las notas de Mateo. En el año 71, mientras vivía en Pella, Isador escribió el evangelio según Mateo. También poseía las cuatro primeras quintas partes del relato de Marcos.

<a name="U121_8_8"></a>*121:8.8 (1342.3)* 3. *El evangelio según Lucas.* Lucas, el médico de Antioquía en Pisidia, era un gentil convertido por Pablo, y escribió una historia muy distinta de la vida del Maestro. En el año 47 empezó a seguir a Pablo y a instruirse sobre la vida y las enseñanzas de Jesús. Lucas conserva en su relato mucho de la «gracia del Señor Jesucristo», ya que recogió estos hechos de Pablo y de otras personas. Lucas presenta al Maestro como el «amigo de los publicanos y de los pecadores». Sólo después de la muerte de Pablo reunió sus numerosas notas en forma de evangelio. Lucas escribió en el año 82 en Acaya. Tenía en proyecto tres libros sobre la historia de Cristo y del cristianismo, pero murió en el año 90, cuando estaba a punto de terminar la segunda de estas obras, los «Hechos de los Apóstoles».

<a name="U121_8_9"></a>*121:8.9 (1342.4)* Como material para compilar su evangelio, Lucas se basó principalmente en la historia de la vida de Jesús que Pablo le había contado. Por lo tanto, el evangelio de Lucas es, en algunos aspectos, el evangelio según Pablo. Pero Lucas tenía otras fuentes de información. No solamente entrevistó a decenas de testigos oculares de los numerosos episodios de la vida de Jesús que relata, sino que poseía también una copia del evangelio de Marcos (es decir las cuatro primeras quintas partes del libro), la narración de Isador y un breve texto escrito en el año 78 en Antioquía por un creyente llamado Cedes. Lucas poseía también una copia mutilada y muy modificada de unas notas que se atribuían al apóstol Andrés.

<a name="U121_8_10"></a>*121:8.10 (1342.5)* 4. *El evangelio según Juan.* El evangelio según Juan relata una gran parte de la obra que Jesús realizó en Judea y alrededor de Jerusalén, que no se menciona en los otros relatos. Éste es el llamado evangelio según Juan el hijo de Zebedeo, y aunque Juan no lo escribió, sí lo inspiró. Desde que se escribió por primera vez, ha sido corregido muchas veces para dar la impresión de que fue escrito por el mismo Juan. En el momento de componer esa narración, Juan tenía los otros evangelios y observó que muchas cosas se habían omitido; por este motivo, en el año 101 animó a su asociado Natán, un judío griego de Cesarea, para que emprendiera su redacción. Juan proporcionó el material de memoria y basándose en los tres escritos ya existentes. Él mismo no tenía nada escrito sobre el tema. La epístola que se conoce como «La primera de Juan», fue escrita por el mismo Juan como carta de presentación del trabajo que Natán había realizado bajo su dirección.

<a name="U121_8_11"></a>*121:8.11 (1342.6)* Todos estos autores presentaron honestas descripciones de Jesús tal como ellos lo habían visto, lo recordaban o se habían informado sobre él, y en la medida en que sus conceptos de aquellos acontecimientos lejanos fueron influidos por su adhesión posterior a la teología cristiana de Pablo. Por muy imperfectos que sean estos documentos, han sido suficientes para cambiar el curso de la historia de Urantia durante cerca de dos mil años.

<a name="U121_8_12"></a>*121:8.12 (1343.1)* [*Agradecimientos:* Para llevar a cabo mi misión de reexponer las enseñanzas de Jesús de Nazaret y contar de nuevo sus acciones, he utilizado ampliamente todas las fuentes de archivos y de informaciones planetarias. Mi motivo principal ha sido preparar un documento que no solamente ilumine a la generación de hombres que viven en la actualidad, sino que sea igualmente útil para todas las generaciones futuras. En la enorme reserva de información puesta a mi disposición, he seleccionado aquellas que convenían mejor para llevar a cabo este objetivo. En la medida de lo posible, he obtenido mis informaciones de fuentes puramente humanas. Únicamente cuando estas fuentes han resultado insuficientes, he recurrido a los archivos superhumanos. Cuando las ideas y los conceptos de la vida y de las enseñanzas de Jesús han sido expresados aceptablemente por una mente humana, he dado preferencia invariablemente a estos modelos de pensamiento aparentemente humanos. Aunque me he esforzado en adaptar la expresión verbal para adecuarla lo mejor posible a la manera en que nosotros concebimos el sentido real y la verdadera importancia de la vida y de las enseñanzas del Maestro, en todas mis exposiciones me he ajustado, tanto como ha sido posible, a los verdaderos conceptos y modelos de pensamiento de los hombres. Sé muy bien que estos conceptos que se han originado en la mente humana resultarán más aceptables y útiles para la mente de todos los demás hombres. Cuando he sido incapaz de encontrar los conceptos necesarios en los escritos o en las expresiones humanas, he recurrido en segundo lugar a la memoria de mi propia orden de criaturas terrestres, los intermedios. Finalmente, cuando esta fuente secundaria de información ha sido insuficiente, he recurrido sin dudarlo a las fuentes de información superplanetarias.

<a name="U121_8_13"></a>*121:8.13 (1343.2)* Los memorando que he reunido, a partir de los cuales he preparado este relato de la vida y de las enseñanzas de Jesús — además de las memorias que el apóstol Andrés había registrado — contienen joyas del pensamiento y conceptos muy elevados de las enseñanzas de Jesús, procedentes de más de dos mil seres humanos que han vivido en la Tierra desde la época de Jesús hasta el día en que fueron redactadas las presentes revelaciones, o más exactamente estas reexposiciones. El permiso de revelar solamente ha sido utilizado cuando el escrito humano o los conceptos humanos no conseguían proporcionar un modelo de pensamiento adecuado. Mi misión de revelación me prohibía recurrir a fuentes extrahumanas de información o de expresión, hasta que pudiera atestiguar que había agotado todas las posibilidades para encontrar la expresión conceptual necesaria en las fuentes puramente humanas.

<a name="U121_8_14"></a>*121:8.14 (1343.3)* Aunque he descrito, con la colaboración de mis once compañeros intermedios y bajo la supervisión del Melquisedek ya mencionado, los acontecimientos de este relato según mi concepto sobre el orden en que se produjeron y en respuesta a mi elección de los términos adecuados para describirlos, sin embargo, la mayoría de las ideas e incluso algunas de las expresiones efectivas que he utilizado así tuvieron su origen en la mente de los hombres de numerosas razas que han vivido en la Tierra durante las generaciones intermedias, incluídos aquellos que viven todavía en el momento de efectuar esta tarea. En muchos aspectos, he actuado más como recopilador y adaptador que como narrador original. Me he apropiado sin titubeos de las ideas y de los conceptos, preferentemente humanos, que me permitían crear la descripción más eficaz de la vida de Jesús, y que me cualificaran para reexponer sus enseñanzas incomparables con la fraseología más notablemente provechosa y universalmente enriquecedora. En nombre de la Fraternidad de los Intermedios Unidos de Urantia, reconozco con la mayor gratitud nuestra deuda hacia todas las fuentes de información y de conceptos que se han utilizado para elaborar nuestra nueva exposición de la vida de Jesús en la Tierra].
