﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento122.md" title="El nacimiento y la infancia de Jesús">Documento 122</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento124.md" title="Los últimos años de la infancia de Jesús">Documento 124</a>&#160;&#62;&#62;</p><hr />

## Documento 123

## <a name="U123_0_0"></a>Los primeros años de la infancia de Jesús

<a name="U123_0_1"></a>*123:0.1 (1355.1)* DEBIDO a las incertidumbres y ansiedades de su estancia en Belén, María no destetó al niño hasta que llegaron sanos y salvos a Alejandría, donde la familia pudo llevar una vida normal. Vivieron con unos parientes, y José pudo mantener fácilmente a su familia porque consiguió trabajo poco después de su llegada. Estuvo empleado como carpintero durante varios meses y luego lo promovieron al puesto de capataz de un gran grupo de obreros que estaban ocupados en la construcción de un edificio público, entonces en obras. Esta nueva experiencia le dio la idea de hacerse contratista y constructor después de que regresaran a Nazaret.

<a name="U123_0_2"></a>*123:0.2 (1355.2)* Durante todos estos primeros años de infancia en que Jesús estaba indefenso, María mantuvo una larga y constante vigilancia para que no le ocurriera nada a su hijo que pudiera amenazar su bienestar, o que pudiera obstaculizar, de alguna manera, su futura misión en la Tierra; ninguna madre estuvo nunca más consagrada a su hijo. En el hogar donde se encontraba Jesús, había otros dos niños aproximadamente de su misma edad, y entre los vecinos cercanos, seis más cuyas edades se acercaban lo suficiente a la suya como para ser unos compañeros de juego aceptables. Al principio, María estuvo tentada de mantener a Jesús muy cerca de ella. Temía que le ocurriera algo si se le permitía jugar en el jardín con los otros niños, pero José, con la ayuda de sus parientes, consiguió convencerla de que esta actitud privaría a Jesús de la útil experiencia de aprender a adaptarse a los niños de su edad. Comprendiendo que un programa así de protección exagerada e inhabitual podría hacer que el niño se volviera cohibido y un tanto egocéntrico, María dio finalmente su consentimiento al plan que permitía al niño de la promesa crecer exactamente como todos los demás niños. Aunque cumplió con esta decisión, efectuó su papel de estar siempre vigilante mientras que los pequeños jugaban alrededor de la casa o en el jardín. Sólo una madre amorosa puede comprender la carga que María tuvo que soportar en su corazón por la seguridad de su hijo durante estos años de su niñez y de su primera infancia.

<a name="U123_0_3"></a>*123:0.3 (1355.3)* Durante los dos años de su estancia en Alejandría, Jesús gozó de buena salud y siguió creciendo normalmente. Aparte de unos pocos amigos y parientes, no se dijo a nadie que Jesús era un «niño de la promesa». Uno de los parientes de José lo reveló a unos amigos de Menfis, descendientes del lejano Akenatón. Éstos se reunieron, con un pequeño grupo de creyentes de Alejandría, en la suntuosa casa del pariente y benefactor de José, poco antes de regresar a Palestina, para presentar sus mejores deseos a la familia de Nazaret y sus respetos al niño. En esta ocasión, los amigos reunidos regalaron a Jesús un ejemplar completo de la traducción al griego de las escrituras hebreas. Pero este ejemplar de los textos sagrados judíos no se lo entregaron a José hasta que él y María declinaron definitivamente la invitación de sus amigos de Menfis y Alejandría de permanecer en Egipto. Estos creyentes afirmaban que el hijo del destino podría ejercer una influencia mundial mucho mayor si residía en Alejandría que en cualquier lugar determinado de Palestina. Estos argumentos retrasaron algún tiempo su regreso a Palestina, después de recibir la noticia de la muerte de Herodes.

<a name="U123_0_4"></a>*123:0.4 (1356.1)* Finalmente, José y María se despidieron de Alejandría en un barco propiedad de su amigo Esraeon, con destino a Jope, puerto al que llegaron a finales de agosto del año 4 a. de J.C. Se dirigieron directamente a Belén, donde pasaron todo el mes de septiembre en deliberaciones con sus amigos y parientes para decidir si debían quedarse allí o regresar a Nazaret.

<a name="U123_0_5"></a>*123:0.5 (1356.2)* María nunca había abandonado por completo la idea de que Jesús debería crecer en Belén, la Ciudad de David. José no creía en realidad que su hijo estuviera destinado a ser un rey liberador de Israel. Además, sabía que él mismo no era un verdadero descendiente de David; el hecho de contar entre el linaje de David se debía a que uno de sus antepasados había sido adoptado por la línea de descendientes davídicos. María consideraba naturalmente que la Ciudad de David era el lugar más apropiado para criar al nuevo candidato al trono de David, pero José prefería tentar la suerte con Herodes Antipas antes que con su hermano Arquelao. Albergaba muchos temores por la seguridad del niño en Belén o en cualquier otra ciudad de Judea; suponía que era más probable que Arquelao continuara con la política amenazadora de su padre Herodes, a que lo hiciera Antipas en Galilea. Aparte de todas estas razones, José expresó abiertamente su preferencia por Galilea, porque lo consideraba un lugar más adecuado para criar y educar al niño, pero necesitó tres semanas para vencer las objeciones de María.

<a name="U123_0_6"></a>*123:0.6 (1356.3)* El primero de octubre, José había convencido a María y a todos sus amigos de que era mejor para ellos regresar a Nazaret. En consecuencia, a principios de octubre del año 4 a. de J.C., partieron de Belén rumbo a Nazaret por el camino de Lida y Escitópolis. Salieron un domingo por la mañana temprano; María y el niño iban montados en la bestia de carga que acababan de adquirir, mientras que José y cinco parientes los acompañaban a pie; los parientes de José no consintieron que viajaran solos hasta Nazaret. Temían ir a Galilea pasando por Jerusalén y el valle del Jordán, y las rutas occidentales no eran del todo seguras para dos viajeros solitarios con un niño de poca edad.

### <a name="U123_1_0"></a>1&#8228;&#160;De regreso a Nazaret

<a name="U123_1_1"></a>*123:1.1 (1356.4)* Al cuarto día de viaje, el grupo llegó sano y salvo a su destino. Llegaron sin anunciarse a su casa de Nazaret, ocupada desde hacía más de tres años por uno de los hermanos casados de José, que en verdad se quedó sorprendido al verlos; lo habían hecho todo tan calladamente, que ni la familia de José ni la de María sabían siquiera que habían dejado Alejandría. Al día siguiente, el hermano de José se mudó con su familia, y María, por primera vez desde el nacimiento de Jesús, se instaló con su pequeña familia para disfrutar de la vida en su propio hogar. En menos de una semana, José consiguió trabajo como carpintero, y fueron extremadamente felices.

<a name="U123_1_2"></a>*123:1.2 (1356.5)* Jesús tenía unos tres años y dos meses cuando volvieron a Nazaret. Había soportado muy bien todos estos viajes y gozaba de excelente salud; estaba lleno de alegría y entusiasmo infantil al tener una casa propia donde poder correr y disfrutar. Pero echaba mucho de menos la relación con sus compañeros de juego de Alejandría.

<a name="U123_1_3"></a>*123:1.3 (1356.6)* Camino de Nazaret, José había persuadido a María de que sería imprudente divulgar, entre sus amigos y parientes galileos, la noticia de que Jesús era un niño de la promesa. Acordaron no mencionar a nadie este asunto, y ambos cumplieron fielmente esta promesa.

<a name="U123_1_4"></a>*123:1.4 (1357.1)* Todo el cuarto año de Jesús fue un período de desarrollo físico normal y de actividad mental poco común. Mientras tanto, se había hecho muy amigo de un niño vecino, aproximadamente de su edad, llamado Jacobo. Jesús y Jacobo siempre eran felices jugando juntos, y crecieron siendo grandes amigos y leales compañeros.

<a name="U123_1_5"></a>*123:1.5 (1357.2)* El siguiente acontecimiento importante en la vida de esta familia de Nazaret fue el nacimiento del segundo hijo, Santiago, al amanecer del 2 de abril del año 3 a. de J.C. Jesús estaba muy emocionado con la idea de tener un hermanito, y permanecía cerca de él durante horas simplemente para observar los primeros gestos del bebé.

<a name="U123_1_6"></a>*123:1.6 (1357.3)* Fue a mediados del verano de este mismo año cuando José construyó un pequeño taller cerca de la fuente del pueblo y del solar donde se detenían las caravanas. A partir de entonces hizo muy pocos trabajos de carpintería al día. Tenía como socios a dos de sus hermanos y a varios obreros más, a quienes enviaba a trabajar fuera mientras él permanecía en el taller fabricando arados, yugos y otros objetos de madera. También hizo algunos trabajos con el cuero, la soga y la lona. A medida que Jesús crecía, y cuando no estaba en la escuela, repartía su tiempo casi por igual entre ayudar a su madre en los quehaceres del hogar y observar a su padre en el trabajo del taller, escuchando al mismo tiempo las conversaciones y las noticias de los conductores y viajeros de las caravanas procedentes de todos los rincones de la Tierra.

<a name="U123_1_7"></a>*123:1.7 (1357.4)* En julio de este año, un mes antes de cumplir Jesús los cuatro años, una epidemia maligna de trastornos intestinales, contagiada por los viajeros de las caravanas, se extendió por todo Nazaret. María se alarmó tanto por el peligro al que Jesús estaba expuesto con esta enfermedad epidémica, que preparó a sus dos hijos y huyó a la casa de campo de su hermano, a varios kilómetros al sur de Nazaret, en la carretera de Meguido, cerca de Sarid. Estuvieron fuera de Nazaret durante más de dos meses; Jesús disfrutó mucho con su primera experiencia en una granja.

### <a name="U123_2_0"></a>2&#8228;&#160;El quinto año (año 2 a&#8228;&#160;de J.C.)

<a name="U123_2_1"></a>*123:2.1 (1357.5)* Poco más de un año después del regreso a Nazaret, el niño Jesús llegó a la edad de su primera decisión moral personal y sincera; fue entonces cuando vino a residir en él un Ajustador del Pensamiento, un don divino del Padre Paradisiaco, que había servido anteriormente con Maquiventa Melquisedek, adquiriendo así la experiencia de las operaciones relacionadas con la encarnación de un ser supermortal que vive en la similitud de la carne mortal. Este acontecimiento sucedió el 11 de febrero del año 2 a. de J.C. Jesús no tuvo más conciencia de la llegada del Monitor divino que los millones y millones de otros niños que, antes y después de ese día, han recibido igualmente estos Ajustadores del Pensamiento para residir en su mente, trabajar para la espiritualización última de dicha mente y la supervivencia eterna de su alma inmortal evolutiva.

<a name="U123_2_2"></a>*123:2.2 (1357.6)* En este día de febrero terminó la supervisión directa y personal de los Gobernantes del Universo en lo referente a la integridad de Miguel encarnado como niño. A partir de este momento y durante todo el desarrollo humano de su encarnación, la custodia de Jesús fue encomendada a este Ajustador interior y a los guardianes seráficos asociados, auxiliados de vez en cuando por el ministerio de las criaturas intermedias, designadas para efectuar ciertas tareas específicas, de acuerdo con las instrucciones de sus superiores planetarios.

<a name="U123_2_3"></a>*123:2.3 (1357.7)* Jesús cumplió cinco años en agosto de este año, y por ello nos referiremos a él como el quinto año (civil) de su vida. En este año 2 a. de J.C., poco más de un mes antes de su quinto cumpleaños, Jesús se sintió muy feliz con la llegada al mundo de su hermana Miriam, que nació en la noche del 11 de julio. Durante el atardecer del día siguiente, Jesús tuvo una larga conversación con su padre sobre la manera en que los diversos grupos de seres vivos nacen en el mundo como individuos diferentes. La parte más valiosa de la primera educación de Jesús la proporcionaron sus padres, respondiendo a sus preguntas reflexivas y penetrantes. José no dejó nunca de cumplir plenamente con su deber, tomándose el trabajo y encontrando el tiempo para contestar a las numerosas preguntas del niño. Desde los cinco hasta los diez años, Jesús fue una interrogación permanente. Aunque José y María no siempre podían contestar a sus preguntas, nunca dejaron de discutirlas a fondo, y lo ayudaban de todas las maneras posibles en sus esfuerzos por encontrar una solución satisfactoria al problema que su mente despierta le había sugerido.

<a name="U123_2_4"></a>*123:2.4 (1358.1)* Desde su regreso a Nazaret, habían tenido una intensa vida familiar, y José había estado extraordinariamente ocupado con la construcción de su nuevo taller y la reanudación de sus negocios. Tenía tanto trabajo que no había encontrado tiempo para hacer una cuna para Santiago, pero esto pudo remediarlo mucho antes de que naciera Miriam, de manera que ella contó con una cuna muy cómoda en la cual se acurrucaba mientras que la familia la admiraba. El niño Jesús participaba de todo corazón en todas estas experiencias naturales y normales del hogar. Disfrutaba mucho con su hermanito y su hermanita, y ayudaba mucho a María cuidando de ellos.

<a name="U123_2_5"></a>*123:2.5 (1358.2)* En el mundo de los gentiles de aquellos tiempos, había pocos hogares que pudieran proporcionar a un niño una educación intelectual, moral y religiosa mejor que la de los hogares judíos de Galilea. Estos judíos tenían un programa sistemático para criar y educar a sus hijos. Dividían la vida de los niños en siete etapas:

<a name="U123_2_6"></a>*123:2.6 (1358.3)* 1. El niño recién nacido hasta el octavo día.

<a name="U123_2_7"></a>*123:2.7 (1358.4)* 2. El niño de pecho.

<a name="U123_2_8"></a>*123:2.8 (1358.5)* 3. El destete del niño.

<a name="U123_2_9"></a>*123:2.9 (1358.6)* 4. El período de dependencia de la madre, hasta el final del quinto año.

<a name="U123_2_10"></a>*123:2.10 (1358.7)* 5. El comienzo de la independencia del niño, y en el caso de los hijos varones, el padre asumía la responsabilidad de su educación.

<a name="U123_2_11"></a>*123:2.11 (1358.8)* 6. Los chicos y las chicas adolescentes.

<a name="U123_2_12"></a>*123:2.12 (1358.9)* 7. Los hombres y las mujeres jóvenes.

<a name="U123_2_13"></a>*123:2.13 (1358.10)* Los judíos de Galilea tenían la costumbre de que la madre se responsabilizara de la educación del niño hasta que éste cumplía los cinco años, y si el niño era varón, entonces el padre se encargaba en adelante de su educación. Así pues, aquel año Jesús entró en la quinta etapa de la carrera de un niño judío de Galilea; en consecuencia, el 21 de agosto del año 2 a. de J.C., María transfirió formalmente a José la educación futura de su hijo.

<a name="U123_2_14"></a>*123:2.14 (1358.11)* Aunque José tenía que asumir ahora directamente la responsabilidad de la educación intelectual y religiosa de Jesús, su madre seguía ocupándose de su educación hogareña. Le enseñó a conocer y a cuidar las parras y las flores que crecían en las tapias del jardín que rodeaban por completo la parcela de su hogar. María también se ocupó de poner en el tejado de la casa (el dormitorio de verano) unos cajones de arena poco profundos, en los que Jesús dibujaba mapas y efectuó la mayoría de sus primeras prácticas de escritura en arameo, en griego y más tarde en hebreo, porque aprendió en su momento a leer, escribir y hablar con fluidez estos tres idiomas.

<a name="U123_2_15"></a>*123:2.15 (1358.12)* Jesús tenía la apariencia física de un niño casi perfecto y continuaba progresando de manera normal en el aspecto mental y emocional. Tuvo un ligero problema digestivo, su primera enfermedad leve, a finales de este año, su quinto año (civil).

<a name="U123_2_16"></a>*123:2.16 (1359.1)* Aunque José y María hablaban con frecuencia del futuro de su hijo mayor, si hubierais estado allí, únicamente habríais observado el crecimiento de un niño normal de aquel tiempo y lugar, sano, sin preocupaciones, pero extremadamente ávido de saber.

### <a name="U123_3_0"></a>3&#8228;&#160;Los acontecimientos del sexto año (año 1 a&#8228;&#160;de J.C.)

<a name="U123_3_1"></a>*123:3.1 (1359.2)* Con la ayuda de su madre, Jesús ya había dominado el dialecto galileo de la lengua aramea; ahora, su padre empezó a enseñarle el griego. María lo hablaba poco, pero José hablaba bien el griego y el arameo. El libro de texto para estudiar la lengua griega era el ejemplar de las escrituras hebreas — una versión completa de la ley y de los profetas, incluídos los salmos — que les habían regalado a su partida de Egipto. En todo Nazaret sólo había dos ejemplares completos de las escrituras en griego, y la posesión de uno de ellos por parte de la familia del carpintero hacía de la casa de José un lugar muy solicitado, lo que permitió a Jesús conocer, a medida que crecía, una procesión casi interminable de personas estudiosas serias y de sinceros buscadores de la verdad. Antes de terminar este año, Jesús había asumido la custodia de este manuscrito inestimable, habiéndose enterado el día de su sexto cumpleaños que el libro sagrado se lo habían regalado los amigos y parientes de Alejandría. Muy poco tiempo después podía leerlo con toda facilidad.

<a name="U123_3_2"></a>*123:3.2 (1359.3)* La primera gran conmoción en la joven vida de Jesús tuvo lugar cuando aún no tenía seis años. Al chico le parecía que su padre — o al menos su padre y su madre juntos — lo sabían todo. Imaginad pues la sorpresa que se llevó este niño indagador cuando preguntó a su padre la causa de un leve terremoto que acababa de producirse, y oyó que José le respondía: «Hijo mío, en verdad no lo sé». Así empezó una larga y desconcertante cadena de desilusiones, durante la cual Jesús descubrió que sus padres terrestres no eran infinitamente sabios ni omniscientes.

<a name="U123_3_3"></a>*123:3.3 (1359.4)* El primer pensamiento de José fue decirle a Jesús que el terremoto había sido causado por Dios, pero un instante de reflexión le advirtió que una respuesta semejante provocaría inmediatamente preguntas posteriores aún más embarazosas. Incluso a una edad muy temprana, era muy difícil contestar a las preguntas de Jesús sobre los fenómenos físicos o sociales diciéndole a la ligera que el responsable era Dios o el diablo. De acuerdo con la creencia predominante del pueblo judío, hacía tiempo que Jesús estaba dispuesto a aceptar la doctrina de los buenos y de los malos espíritus como una posible explicación de los fenómenos mentales y espirituales; pero empezó a dudar muy pronto de que estas influencias invisibles fueran responsables de los acontecimientos físicos del mundo natural.

<a name="U123_3_4"></a>*123:3.4 (1359.5)* Antes de que Jesús cumpliera los seis años de edad, a principios del verano del año 1 a. de J.C., Zacarías, Isabel y su hijo Juan vinieron a visitar a la familia de Nazaret. Jesús y Juan disfrutaron mucho durante esta visita, la primera que podían recordar. Aunque los visitantes sólo pudieron quedarse unos días, los padres hablaron de muchas cosas, incluyendo los planes para el futuro de sus hijos. Mientras que estaban ocupados en esto, los chicos jugaban en la azotea de la casa con trozos de madera en la arena, y se divertían juntos de otras muchas maneras, como hacen los niños.

<a name="U123_3_5"></a>*123:3.5 (1359.6)* Después de conocer a Juan, que venía de los alrededores de Jerusalén, Jesús empezó a manifestar un interés extraordinario por la historia de Israel y comenzó a preguntar con mucho detalle por el significado de los ritos del sábado, los sermones de la sinagoga y las fiestas conmemorativas periódicas. Su padre le explicó el significado de todas estas celebraciones. La primera era la fiesta de la iluminación, a mediados del invierno, que duraba ocho días; la primera noche encendían una vela, y cada noche siguiente añadían una nueva. Con esto se conmemoraba la consagración del templo, después de que Judas Macabeo restaurara los oficios mosaicos. A continuación venía la celebración de Purim, a principios de la primavera, la fiesta de Esther y de la liberación de Israel gracias a ella. Luego seguía la solemne Pascua, que los adultos celebraban en Jerusalén siempre que era posible, mientras que en el hogar los niños debían recordar que no se podía comer pan con levadura en toda la semana. Más tarde venía la fiesta de los primeros frutos, la recogida de la cosecha; y por último la más solemne de todas, la fiesta del año nuevo, el día de la expiación. Algunas de estas celebraciones y ceremonias eran difíciles de comprender para la joven mente de Jesús, pero las examinó con seriedad, y luego participó con gran alegría en la fiesta de los tabernáculos, el período de las vacaciones anuales de todo el pueblo judío, la época en que acampaban en cabañas hechas con ramajes y se entregaban al júbilo y a los placeres.

<a name="U123_3_6"></a>*123:3.6 (1360.1)* Durante este año, José y María tuvieron dificultades con Jesús a propósito de sus oraciones. Insistía en dirigirse a su Padre celestial como si estuviera hablando con José, su padre terrenal. Este abandono de las formas más solemnes y reverentes de comunicación con la Deidad era un poco desconcertante para sus padres, especialmente para su madre, pero no podían persuadirlo para que cambiara; recitaba sus oraciones tal como le habían enseñado, después de lo cual insistía en tener «una pequeña charla con mi Padre que está en los cielos».

<a name="U123_3_7"></a>*123:3.7 (1360.2)* En junio de este año, José cedió el taller de Nazaret a sus hermanos y empezó formalmente a trabajar como constructor. Antes de terminar el año, los ingresos de la familia se habían más que triplicado. La familia de Nazaret nunca más conoció el apuro de la pobreza hasta después de la muerte de José. La familia creció cada vez más y gastaron mucho dinero en estudios complementarios y en viajes, pero los ingresos crecientes de José siempre se mantuvieron a la altura de los gastos en aumento.

<a name="U123_3_8"></a>*123:3.8 (1360.3)* Durante los pocos años que siguieron, José hizo trabajos considerables en Caná, Belén (de Galilea), Magdala, Naín, Séforis, Cafarnaúm y Endor, así como muchas construcciones en Nazaret y sus alrededores. Como Santiago había crecido lo suficiente como para ayudar a su madre en los quehaceres domésticos y en el cuidado de los niños más pequeños, Jesús se desplazó frecuentemente con su padre a estas ciudades y pueblos vecinos. Jesús era un observador penetrante y adquirió muchos conocimientos prácticos en estos viajes lejos de su hogar; guardaba asiduamente los conocimientos relacionados con el hombre y su manera de vivir en la Tierra.

<a name="U123_3_9"></a>*123:3.9 (1360.4)* Este año Jesús hizo grandes progresos para adaptar sus sentimientos enérgicos y sus impulsos vigorosos a las exigencias de la cooperación familiar y de la disciplina del hogar. María era una madre amorosa pero bastante estricta en la disciplina. Sin embargo, en muchos aspectos, José era el que ejercía el mayor control sobre Jesús, porque solía sentarse con el muchacho y le explicaba íntegramente las razones reales y subyacentes por las cuales era necesario disciplinar los deseos personales para contribuir al bienestar y la tranquilidad de toda la familia. Cuando se le explicaba la situación, Jesús siempre cooperaba inteligente y voluntariamente con los deseos paternos y las reglas familiares.

<a name="U123_3_10"></a>*123:3.10 (1360.5)* Cuando su madre no necesitaba su ayuda en la casa, Jesús dedicaba una gran parte de su tiempo libre a estudiar las flores y las plantas durante el día, y las estrellas por la noche. Mostraba una tendencia molesta a permanecer acostado de espaldas contemplando con admiración el cielo estrellado, mucho después de la hora habitual de acostarse en esta casa bien organizada de Nazaret.

### <a name="U123_4_0"></a>4&#8228;&#160;El séptimo año (año 1 d&#8228;&#160;de J.C.)

<a name="U123_4_1"></a>*123:4.1 (1361.1)* Éste fue en verdad un año lleno de acontecimientos en la vida de Jesús. A principios de enero, una gran tormenta de nieve cayó sobre Galilea. La nieve se acumuló hasta sesenta centímetros de espesor; fue la nevada más grande que Jesús conoció en toda su vida y una de las más importantes en Nazaret en los últimos cien años.

<a name="U123_4_2"></a>*123:4.2 (1361.2)* Las distracciones de los niños judíos en los tiempos de Jesús eran más bien limitadas; con demasiada frecuencia, los niños imitaban en sus juegos las actividades más serias que observaban en los adultos. Jugaban mucho a las bodas y a los funerales, ceremonias que veían con tanta frecuencia y que resultaban tan espectaculares. Bailaban y cantaban, pero tenían pocos juegos organizados como los que gustan tanto a los niños de hoy.

<a name="U123_4_3"></a>*123:4.3 (1361.3)* En compañía de un niño vecino, y más tarde de su hermano Santiago, a Jesús le encantaba jugar en el rincón más alejado del taller de carpintería de la familia, donde se divertían con el serrín y los trozos de madera. A Jesús siempre le resultaba difícil comprender el daño de ciertos tipos de juegos que estaban prohibidos el sábado, pero nunca dejó de conformarse a los deseos de sus padres. Tenía una capacidad para el humor y los juegos que pocas veces se podía expresar en el entorno de su época y de su generación; pero hasta la edad de catorce años, la mayor parte del tiempo estaba alegre y de buen humor.

<a name="U123_4_4"></a>*123:4.4 (1361.4)* María tenía un palomar en el tejado del establo contiguo a la casa, y los beneficios de la venta de las palomas los utilizaban como fondo especial de caridad que Jesús administraba, después de deducir el diezmo y haberlo entregado al empleado de la sinagoga.

<a name="U123_4_5"></a>*123:4.5 (1361.5)* El único accidente verdadero que Jesús sufrió hasta ese momento fue una caída por las escaleras de piedra del patio trasero que conducían al dormitorio con techo de lona. Sucedió en julio, durante una tormenta de arena inesperada procedente del este. Los vientos cálidos con ráfagas de arena fina soplaban por lo general durante la estación de las lluvias, particularmente en marzo y abril. Una tormenta de este tipo era totalmente inesperada en el mes de julio. Cuando se desencadenó la tormenta, Jesús estaba jugando como tenía costumbre en el tejado de la casa, porque durante una gran parte de la temporada seca, éste era su lugar de juego habitual. La arena lo cegó mientras bajaba las escaleras, y cayó. Después de este accidente, José construyó una balaustrada a ambos lados de la escalera.

<a name="U123_4_6"></a>*123:4.6 (1361.6)* No había manera de prevenir este accidente. No se trató de una negligencia imputable a los guardianes temporales intermedios, uno primario y otro secundario, asignados a la custodia del muchacho; tampoco se podía culpar al serafín guardián. Sencillamente no se pudo evitar. Pero este ligero accidente, ocurrido mientras que José estaba en Endor, ocasionó una ansiedad tan grande en la mente de María, que trató de manera poco razonable de mantener a Jesús pegado a ella durante varios meses.

<a name="U123_4_7"></a>*123:4.7 (1361.7)* Las personalidades celestiales no intervienen arbitrariamente en los accidentes materiales, que son acontecimientos comunes de naturaleza física. En las circunstancias ordinarias, sólo las criaturas intermedias pueden intervenir sobre las condiciones materiales para salvaguardar a las personas, hombres o mujeres, con un destino determinado; incluso en las situaciones especiales, estos seres sólo pueden actuar así de conformidad con las órdenes específicas de sus superiores.

<a name="U123_4_8"></a>*123:4.8 (1361.8)* Éste no fue más que uno de los numerosos accidentes menores que le ocurrieron posteriormente a este joven intrépido e investigador. Si pensáis en la niñez y en la juventud normales de un muchacho dinámico, tendréis una idea bastante buena de la carrera juvenil de Jesús, y casi podréis imaginar la cantidad de ansiedad que causó a sus padres, en particular a su madre.

<a name="U123_4_9"></a>*123:4.9 (1362.1)* José, el cuarto hijo de la familia de Nazaret, nació la mañana del miércoles 16 de marzo del año 1 d. de J.C.

### <a name="U123_5_0"></a>5&#8228;&#160;Los años de escuela en Nazaret

<a name="U123_5_1"></a>*123:5.1 (1362.2)* Jesús tenía ahora siete años, la edad en que se suponía que los niños judíos empezaban su educación formal en las escuelas de la sinagoga. Por consiguiente, en agosto de este año comenzó su memorable vida escolar en Nazaret. El muchacho ya leía, escribía y hablaba con soltura dos idiomas, el arameo y el griego. Ahora tenía que imponerse la tarea de aprender a leer, escribir y hablar la lengua hebrea. Estaba realmente impaciente por empezar la nueva vida escolar que se abría ante él.

<a name="U123_5_2"></a>*123:5.2 (1362.3)* Durante tres años — hasta que tuvo diez años — asistió a la escuela primaria de la sinagoga de Nazaret. Durante estos tres años estudió los rudimentos del Libro de la Ley, tal como estaba redactado en lengua hebrea. Durante los tres años siguientes estudió en la escuela superior y memorizó, por el método de repetición en voz alta, las enseñanzas más profundas de la ley sagrada. Se graduó en esta escuela de la sinagoga cuando tenía trece años, y los dirigentes de la sinagoga lo entregaron a sus padres como un «hijo del mandamiento» ya educado — en adelante, un ciudadano responsable de la comunidad de Israel, con derecho a asistir a la Pascua en Jerusalén; en consecuencia, ese año participó en su primera Pascua, en compañía de su padre y su madre.

<a name="U123_5_3"></a>*123:5.3 (1362.4)* En Nazaret, los alumnos se sentaban en semicírculo en el suelo mientras que su profesor, el chazan, un empleado de la sinagoga, se sentaba enfrente de ellos. Empezaban por el Libro del Levítico, y luego pasaban al estudio de los demás libros de la ley, seguido del estudio de los Profetas y de los Salmos. La sinagoga de Nazaret poseía un ejemplar completo de las escrituras en hebreo. Hasta los doce años, lo único que estudiaban eran las escrituras. En los meses de verano, las horas escolares se reducían considerablemente.

<a name="U123_5_4"></a>*123:5.4 (1362.5)* Jesús se convirtió muy pronto en un experto en hebreo. Siendo un hombre joven, cuando ningún visitante eminente se encontraba ocasionalmente en Nazaret, se le pedía a menudo que leyera las escrituras hebreas a los fieles reunidos en la sinagoga para los oficios regulares del sábado.

<a name="U123_5_5"></a>*123:5.5 (1362.6)* Por supuesto, las escuelas de la sinagoga no tenían libros de texto. Para enseñar, el chazan efectuaba una exposición que los alumnos repetían al unísono después de él. Cuando tenían acceso a los libros escritos de la ley, los estudiantes aprendían su lección leyendo en voz alta y repitiendo constantemente.

<a name="U123_5_6"></a>*123:5.6 (1362.7)* Además de su educación oficial, Jesús empezó a tomar contacto con la naturaleza humana de todos los rincones del mundo, ya que por el taller de reparaciones de su padre pasaban hombres de muy diversos países. Cuando tuvo más edad, se mezclaba libremente con las caravanas que se detenían cerca de la fuente para descansar y comer. Como hablaba muy bien el griego, tenía pocos problemas para conversar con la mayoría de los viajeros y conductores de las caravanas.

<a name="U123_5_7"></a>*123:5.7 (1362.8)* Nazaret era una etapa en el camino de las caravanas y una travesía para los viajes; una gran parte de la población era gentil. Al mismo tiempo, Nazaret era bien conocida como centro de interpretación liberal de la ley tradicional judía. En Galilea, los judíos se mezclaban más libremente con los gentiles que en Judea. De todas las ciudades de Galilea, los judíos de Nazaret eran los más liberales en interpretar las restricciones sociales basadas en el miedo a contaminarse por estar en contacto con los gentiles. Esta situación dio origen a un dicho corriente en Jerusalén: «¿Puede salir algo bueno de Nazaret?»

<a name="U123_5_8"></a>*123:5.8 (1363.1)* Jesús recibió su enseñanza moral y su cultura espiritual principalmente en su propio hogar. La mayor parte de su educación intelectual y teológica la adquirió del chazan. Pero su verdadera educación — el equipamiento de mente y corazón para la prueba real de afrontar los difíciles problemas de la vida — la obtuvo mezclándose con sus semejantes. Esta asociación estrecha con sus semejantes, jóvenes y viejos, judíos y gentiles, le proporcionó la oportunidad de conocer a la raza humana. Jesús era muy instruido, en el sentido de que comprendía a fondo a los hombres y los amaba con devoción.

<a name="U123_5_9"></a>*123:5.9 (1363.2)* Durante todos sus años en la sinagoga fue un estudiante brillante, con una gran ventaja puesto que conocía bien tres idiomas. Con motivo de la finalización de los cursos de Jesús en la escuela, el chazan de Nazaret comentó a José que temía «haber aprendido más de las preguntas penetrantes de Jesús» que lo que había «sido capaz de enseñar al muchacho».

<a name="U123_5_10"></a>*123:5.10 (1363.3)* En el transcurso de sus estudios, Jesús aprendió mucho y obtuvo una gran inspiración de los sermones regulares del sábado en la sinagoga. Era costumbre solicitar a los visitantes distinguidos que se detenían el sábado en Nazaret que hablaran en la sinagoga. A medida que crecía, Jesús escuchó los puntos de vista de muchos grandes pensadores de todo el mundo judío, y también a muchos judíos poco ortodoxos, puesto que la sinagoga de Nazaret era un centro avanzado y liberal del pensamiento y de la cultura hebreos.

<a name="U123_5_11"></a>*123:5.11 (1363.4)* Al ingresar en la escuela a los siete años (por aquella época los judíos acababan de sacar una ley sobre la educación obligatoria), era costumbre que los alumnos escogieran su «texto de cumpleaños», una especie de regla de oro que los guiaría a lo largo de sus estudios, y sobre la cual muchas veces tenían que disertar en el momento de graduarse a la edad de trece años. El texto que Jesús escogió estaba sacado del profeta Isaías: «El espíritu del Señor Dios está sobre mí, porque el Señor me ha ungido; me ha enviado para traer la buena nueva a los mansos, para consolar a los afligidos, para proclamar la libertad a los cautivos y para liberar a los presos espirituales.»

<a name="U123_5_12"></a>*123:5.12 (1363.5)* Nazaret era uno de los veinticuatro centros sacerdotales de la nación hebrea. Pero el clero de Galilea era más liberal que los escribas y rabinos de Judea en su interpretación de las leyes tradicionales. En Nazaret también eran más liberales en cuanto a la observancia del sábado. Por este motivo, José tenía la costumbre de llevarse de paseo a Jesús los sábados por la tarde; una de sus caminatas favoritas consistía en subir a la alta colina cercana a su casa, de donde podían contemplar una vista panorámica de toda Galilea. Al noroeste, en los días despejados, podían ver la larga cima del Monte Carmelo deslizándose hacia el mar; Jesús escuchó muchas veces a su padre contar la historia de Elías, uno de los primeros de la larga lista de profetas hebreos, que criticó a Acab y desenmascaró a los sacerdotes de Baal. Al norte, el Monte Hermón levantaba su pico nevado con un esplendor majestuoso y dominaba el horizonte, con casi 1.000 metros de laderas superiores que resplandecían con la blancura de las nieves perpetuas. A lo lejos, por el este, podían discernir el valle del Jordán, y mucho más allá, las colinas rocosas de Moab. También hacia el sur y el este, cuando el Sol iluminaba los muros de mármol, podían ver las ciudades greco-romanas de la Decápolis, con sus anfiteatros y sus templos presuntuosos. Y cuando se demoraban hasta la puesta del Sol, podían distinguir al oeste los barcos de vela en el lejano Mediterráneo.

<a name="U123_5_13"></a>*123:5.13 (1364.1)* Jesús podía observar las filas de caravanas que entraban y salían de Nazaret en cuatro direcciones, y hacia el sur podía ver la amplia y fértil llanura de Esdraelón, que se extendía hacia el Monte Gilboa y Samaria.

<a name="U123_5_14"></a>*123:5.14 (1364.2)* Cuando no subían a las alturas para contemplar el paisaje lejano, se paseaban por el campo y estudiaban la naturaleza en sus distintas manifestaciones, según las estaciones. La educación más precoz de Jesús, exceptuando la del hogar familiar, había consistido en tomar un contacto respetuoso y comprensivo con la naturaleza.

<a name="U123_5_15"></a>*123:5.15 (1364.3)* Antes de cumplir los ocho años de edad, era conocido por todas las madres y mujeres jóvenes de Nazaret que se habían encontrado y hablado con él en la fuente cercana a su casa, que era uno de los centros sociales de encuentro y de habladurías de toda la ciudad. Este año, Jesús aprendió a ordeñar la vaca de la familia y a cuidar de los demás animales. Durante este año y el siguiente, también aprendió a hacer queso y a tejer. Cuando llegó a los diez años era un experto tejedor. Aproximadamente por esta época, Jesús y Jacobo, el muchacho vecino, se hicieron grandes amigos del alfarero que trabajaba cerca del manantial; mientras observaban los hábiles dedos de Natán moldeando la arcilla en el torno, los dos decidieron muchas veces hacerse alfareros cuando fueran mayores. Natán quería mucho a los muchachos y a menudo les daba arcilla para que jugaran, tratando de estimular su imaginación creativa sugiriéndoles que compitieran en la modelación de objetos y animales diversos.

### <a name="U123_6_0"></a>6&#8228;&#160;Su octavo año (año 2 d&#8228;&#160;de J.C.)

<a name="U123_6_1"></a>*123:6.1 (1364.4)* Éste fue un año interesante en la escuela. Aunque Jesús no era un estudiante excepcional, sí era un alumno aplicado y formaba parte del tercio más avanzado de la clase; hacía sus tareas tan bien que durante una semana al mes estaba exento de asistir a la escuela. Dicha semana la pasaba generalmente con su tío el pescador en las orillas del mar de Galilea, cerca de Magdala, o en la granja de otro tío suyo (hermano de su madre) a ocho kilómetros al sur de Nazaret.

<a name="U123_6_2"></a>*123:6.2 (1364.5)* Aunque su madre se preocupaba exageradamente por su salud y su seguridad, poco a poco se iba habituando a estas ausencias fuera del hogar. Los tíos y las tías de Jesús lo querían mucho; entre ellos se produjo una viva rivalidad, durante todo este año y algunos de los siguientes, para asegurarse su compañía durante estas visitas mensuales. Su primera estancia de una semana (desde la infancia) en la granja de su tío fue en enero de este año; la primera semana de experiencia como pescador en el mar de Galilea tuvo lugar en el mes de mayo.

<a name="U123_6_3"></a>*123:6.3 (1364.6)* Por esta época, Jesús conoció a un profesor de matemáticas de Damasco, y después de aprender algunas nuevas técnicas aritméticas, dedicó mucho tiempo a las matemáticas durante varios años. Desarrolló un agudo sentido de los números, de las distancias y de las proporciones.

<a name="U123_6_4"></a>*123:6.4 (1364.7)* Jesús empezó a disfrutar mucho con su hermano Santiago, y al final de este año había empezado a enseñarle el alfabeto.

<a name="U123_6_5"></a>*123:6.5 (1364.8)* Jesús hizo planes este año para intercambiar productos lácteos por clases de arpa. Tenía una inclinación especial por todo lo musical. Más adelante contribuyó mucho a promover el interés por la música vocal entre sus jóvenes compañeros. A la edad de once años ya era un arpista hábil, y disfrutaba mucho entreteniendo a la familia y a los amigos con sus extraordinarias interpretaciones y con sus hábiles improvisaciones.

<a name="U123_6_6"></a>*123:6.6 (1365.1)* Aunque Jesús continuaba haciendo progresos considerables en la escuela, no todo se desarrollaba fácilmente para sus padres o sus maestros. Persistía en hacer muchas preguntas embarazosas acerca de la ciencia y de la religión, particularmente en geografía y astronomía. Insistía especialmente en averiguar por qué había una temporada seca y una temporada de lluvias en Palestina. Una y otra vez buscó la explicación de la gran diferencia entre las temperaturas de Nazaret y las del valle del Jordán. Simplemente no paraba nunca de hacer preguntas de este tipo, inteligentes pero inquietantes.

<a name="U123_6_7"></a>*123:6.7 (1365.2)* Su tercer hermano, Simón, nació la tarde del viernes 14 de abril de este año, el 2 d. de J.C.

<a name="U123_6_8"></a>*123:6.8 (1365.3)* Nacor, un profesor de una academia rabínica de Jerusalén, vino en febrero a Nazaret para observar a Jesús, después de haber realizado una misión similar en casa de Zacarías, cerca de Jerusalén. Vino a Nazaret por insistencia del padre de Juan. Aunque al principio le disgustó un poco la franqueza de Jesús y su manera nada convencional de relacionarse con las cosas religiosas, lo atribuyó a que Galilea estaba lejos de los centros de instrucción y de cultura hebreos, y aconsejó a José y María que le permitieran llevarse a Jesús a Jerusalén, donde tendría las ventajas de la educación y de la enseñanza en el centro de la cultura judía. María estaba casi decidida a dar su consentimiento; estaba convencida de que su hijo mayor iba a ser el Mesías, el libertador de los judíos. José dudaba; él también estaba persuadido de que cuando Jesús creciera sería un hombre del destino, pero estaba profundamente inseguro en cuanto a cuál sería ese destino. Pero nunca dudó realmente de que su hijo tuviera que realizar alguna gran misión en la Tierra. Cuanto más pensaba en el consejo de Nacor, más dudaba de la sabiduría de este proyecto de estancia en Jerusalén.

<a name="U123_6_9"></a>*123:6.9 (1365.4)* Debido a esta diferencia de opinión entre José y María, Nacor solicitó permiso para someter todo el asunto a Jesús. Jesús escuchó con atención y habló con José, con María y con un vecino, Jacobo el albañil, cuyo hijo era su compañero de juego favorito. Dos días más tarde, les manifestó que había diferencias de opinión entre sus padres y sus consejeros, y que no se consideraba cualificado para asumir la responsabilidad de tal decisión, porque no se sentía fuertemente inclinado ni en un sentido ni en otro. En estas circunstancias, había decidido finalmente «hablar con mi Padre que está en los cielos»; y aunque no estaba totalmente seguro de la respuesta, sentía que debía más bien quedarse en casa «con mi padre y mi madre», añadiendo: «Ellos que me quieren tanto, serán capaces de hacer más por mí y de guiarme con más seguridad que unos extraños que sólo pueden ver mi cuerpo y observar mi mente, pero que difícilmente pueden conocerme de verdad.» Todos se quedaron maravillados, y Nacor emprendió su camino de regreso a Jerusalén. Pasaron muchos años antes de que se volviera a considerar la posibilidad de que Jesús se fuera de su hogar.
