﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento123.md" title="Los primeros años de la infancia de Jesús">Documento 123</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento125.md" title="Jesús en Jerusalén">Documento 125</a>&#160;&#62;&#62;</p><hr />

## Documento 124

## <a name="U124_0_0"></a>Los últimos años de la infancia de Jesús

<a name="U124_0_1"></a>*124:0.1 (1366.1)* AUNQUE Jesús podría haberse beneficiado en Alejandría de mejores oportunidades para instruirse que en Galilea, no hubiera tenido un entorno tan espléndido para resolver los problemas de su propia vida con un mínimo de guía educativa, disfrutando al mismo tiempo de la gran ventaja de un contacto permanente con una cantidad tan grande de hombres y mujeres de todas clases, procedentes de todos los lugares del mundo civilizado. Si hubiera permanecido en Alejandría, su educación hubiera sido dirigida por judíos y según principios exclusivamente judíos. En Nazaret consiguió una educación y recibió una instrucción que lo prepararon mucho mejor para comprender a los gentiles, y le proporcionaron una idea mejor y más equilibrada de los méritos respectivos de los puntos de vista de la teología hebrea oriental, o babilónica, y de la occidental, o helénica.

### <a name="U124_1_0"></a>1&#8228;&#160;El noveno año de Jesús (año 3 d&#8228;&#160;de J.C.)

<a name="U124_1_1"></a>*124:1.1 (1366.2)* Aunque no se puede decir que Jesús estuviera nunca gravemente enfermo, este año sufrió algunas enfermedades menores de la infancia junto con sus hermanos y su hermanita.

<a name="U124_1_2"></a>*124:1.2 (1366.3)* En la escuela continuaban las clases, y seguía siendo un estudiante favorecido, con una semana libre cada mes; continuaba dividiendo su tiempo en partes más o menos iguales entre los viajes con su padre a las ciudades vecinas, las estancias en la granja de su tío al sur de Nazaret y las excursiones de pesca fuera de Magdala.

<a name="U124_1_3"></a>*124:1.3 (1366.4)* El incidente más grave ocurrido hasta entonces en la escuela se produjo a finales del invierno, cuando Jesús se atrevió a desafiar la enseñanza del chazan de que todas las imágenes, pinturas y dibujos eran de naturaleza idólatra. A Jesús le encantaba dibujar paisajes y modelar una gran variedad de objetos con arcilla de alfarero. Todo este tipo de cosas estaba estrictamente prohibido por la ley judía, pero hasta ese momento se las había arreglado para calmar las objeciones de sus padres, hasta tal punto que le habían permitido continuar con estas actividades.

<a name="U124_1_4"></a>*124:1.4 (1366.5)* Pero un nuevo alboroto se produjo en la escuela cuando uno de los alumnos más retrasados descubrió a Jesús haciendo, al carbón, un retrato del profesor en el suelo de la clase. El retrato estaba allí, tan claro como la luz del día, y muchos de los ancianos lo pudieron contemplar antes de que el comité se presentara ante José para exigirle que hiciera algo para reprimir la desobediencia a la ley de su hijo mayor. Aunque no era la primera vez que José y María recibían quejas sobre las actividades de su polifacético y dinámico hijo, ésta era la acusación más seria de todas las que hasta el momento habían presentado contra él. Sentado en una gran piedra junto a la puerta trasera, Jesús escuchó durante un rato cómo condenaban sus esfuerzos artísticos. Le irritó que culparan a su padre de sus pretendidas fechorías; entonces entró en la casa, enfrentándose sin temor a sus acusadores. Los ancianos se quedaron desconcertados. Algunos tendieron a considerar el incidente con humor, mientras que uno o dos parecían pensar que el chico era sacrílego, si no blasfemo. José estaba perplejo y María indignada, pero Jesús insistió en ser escuchado. Lo dejaron hablar, defendió valientemente su punto de vista y anunció con un completo dominio de sí mismo que acataría la decisión de su padre, tanto en este asunto como en cualquier otra controversia. Y el comité de ancianos partió en silencio.

<a name="U124_1_5"></a>*124:1.5 (1367.1)* María intentó convencer a José para que permitiera a Jesús modelar la arcilla en casa, siempre que prometiera no realizar en la escuela ninguna de estas actividades problemáticas, pero José se vio obligado a ordenar que la interpretación rabínica del segundo mandamiento tenía que prevalecer. Así pues, desde ese día, Jesús no volvió a dibujar ni a modelar una forma cualquiera mientras vivió en la casa de su padre. Sin embargo, no estaba convencido de que lo que había hecho estuviera mal, y abandonar su pasatiempo favorito constituyó una de las grandes pruebas de su joven vida.

<a name="U124_1_6"></a>*124:1.6 (1367.2)* A finales de junio, Jesús subió por primera vez a la cima del Monte Tabor en compañía de su padre. Era un día claro y la vista era magnífica. Este chico de nueve años tuvo la impresión de que había contemplado realmente el mundo entero, a excepción de la India, África y Roma.

<a name="U124_1_7"></a>*124:1.7 (1367.3)* Marta, la segunda hermana de Jesús, nació el jueves 13 de septiembre por la noche. Tres semanas después del nacimiento de Marta, José, que se encontraba en casa por algún tiempo, empezó la construcción de una ampliación de su casa, una habitación que serviría como taller y dormitorio. Se construyó un pequeño banco de trabajo para Jesús, y por primera vez pudo disponer de sus propias herramientas. Durante muchos años trabajó en este banco en sus ratos libres y se volvió muy experto en la fabricación de yugos.

<a name="U124_1_8"></a>*124:1.8 (1367.4)* Este invierno y el siguiente fueron los más fríos en Nazaret desde hacía varias décadas. Jesús había visto la nieve en las montañas y varias veces había nevado en Nazaret, aunque sin permanecer mucho tiempo en el suelo; pero hasta este invierno no había visto el hielo. El hecho de que el agua pudiera ser sólida, líquida y gaseosa — había meditado largamente sobre el vapor que se escapaba del agua hirviendo — dio al joven mucho que pensar sobre el mundo físico y su constitución; y sin embargo, la personalidad encarnada en este niño en pleno crecimiento era al mismo tiempo la verdadera creadora y organizadora de todas estas cosas en todo un extenso universo.

<a name="U124_1_9"></a>*124:1.9 (1367.5)* El clima de Nazaret no era riguroso. Enero era el mes más frío, con una temperatura media alrededor de los 10° C. En julio y agosto, los meses más calurosos, la temperatura variaba entre 24° y 32° C. Desde las montañas hasta el Jordán y el valle del Mar Muerto, el clima de Palestina variaba entre el frío y el tórrido. Así pues, en cierto sentido, los judíos estaban preparados para vivir prácticamente en cualquiera de los climas variables del mundo.

<a name="U124_1_10"></a>*124:1.10 (1367.6)* Incluso durante los meses más calurosos del verano, una brisa fresca del mar soplaba generalmente del oeste desde las 10 de la mañana hasta las 10 de la noche. Pero de vez en cuando, los temibles vientos cálidos procedentes del desierto oriental soplaban en toda Palestina. Estas ráfagas calientes aparecían por lo general en febrero y marzo, hacia el final de la temporada de las lluvias. En esos momentos, la lluvia caía en chaparrones refrescantes desde noviembre hasta abril, pero no llovía de manera continuada. En Palestina sólo había dos estaciones: el verano y el invierno, la temporada seca y la temporada lluviosa. Las flores empezaban a abrir en enero, y a finales de abril todo el país era un vergel florido.

<a name="U124_1_11"></a>*124:1.11 (1367.7)* En mayo de este año, Jesús ayudó por primera vez a cosechar los cereales en la granja de su tío. Antes de cumplir los trece años, se las había arreglado para saber algo de casi todos los trabajos que realizaban los hombres y las mujeres alrededor de Nazaret, a excepción del trabajo de los metales; cuando fue mayor, después de la muerte de su padre, pasó varios meses en el taller de un herrero.

<a name="U124_1_12"></a>*124:1.12 (1368.1)* Cuando disminuía el trabajo y el tránsito de las caravanas, Jesús hacía con su padre muchos viajes de placer o de negocios a las ciudades cercanas de Caná, Endor y Naín. Incluso siendo joven había visitado con frecuencia Séforis, situada sólo a cinco kilómetros al noroeste de Nazaret; desde el año 4 a. de J.C. hasta cerca del año 25 d. de J.C., esta ciudad fue la capital de Galilea y una de las residencias de Herodes Antipas.

<a name="U124_1_13"></a>*124:1.13 (1368.2)* Jesús continuaba su crecimiento físico, intelectual, social y espiritual. Sus viajes fuera del hogar contribuyeron mucho a proporcionarle una comprensión mejor y más generosa de su propia familia; en esta época, sus mismos padres empezaron a aprender de él al mismo tiempo que le enseñaban. Incluso en su juventud, Jesús era un pensador original y un hábil educador. Se encontraba en un conflicto permanente con la llamada «ley oral», pero siempre trataba de adaptarse a las prácticas de su familia. Se llevaba muy bien con los niños de su edad, pero a menudo se desalentaba por su lentitud mental. Antes de cumplir los diez años, se había convertido en el jefe de un grupo de siete muchachos que formaron una sociedad para adquirir los conocimientos de la edad adulta — físicos, intelectuales y religiosos. Jesús logró introducir entre estos chicos muchos juegos nuevos y diversos métodos mejorados de entretenimiento físico.

### <a name="U124_2_0"></a>2&#8228;&#160;El décimo año (año 4 d&#8228;&#160;de J.C.)

<a name="U124_2_1"></a>*124:2.1 (1368.3)* El cinco de julio, el primer sábado del mes, mientras Jesús se paseaba por el campo con su padre, expresó por primera vez unos sentimientos y unas ideas que indicaban que estaba empezando a tomar conciencia de la naturaleza excepcional de su misión en la vida. José escuchó atentamente las importantes palabras de su hijo, pero hizo pocos comentarios y no dio ninguna información. Al día siguiente, Jesús tuvo una conversación similar con su madre, pero más larga. María escuchó igualmente las declaraciones del muchacho, pero ella tampoco proporcionó ninguna información. Pasaron casi dos años antes de que Jesús hablara nuevamente a sus padres de esta revelación creciente, dentro de su propia conciencia, sobre la naturaleza de su personalidad y el carácter de su misión en la Tierra.

<a name="U124_2_2"></a>*124:2.2 (1368.4)* En agosto ingresó en la escuela superior de la sinagoga. En la escuela, causaba continuas perturbaciones con las preguntas que persistía en hacer. Cada vez tenía más a todo Nazaret en un alboroto más o menos continuo. A sus padres les disgustaba prohibirle que hiciera esas preguntas inquietantes, y su profesor principal estaba muy intrigado por la curiosidad del muchacho, su perspicacia y su sed de conocimientos.

<a name="U124_2_3"></a>*124:2.3 (1368.5)* Los compañeros de juego de Jesús no veían nada sobrenatural en su conducta; en la mayoría de los aspectos era totalmente como ellos. Su interés por el estudio era un poco superior a la media, pero no tan excepcional. Es verdad que en la escuela hacía más preguntas que los demás niños de su clase.

<a name="U124_2_4"></a>*124:2.4 (1368.6)* Quizás su característica más excepcional y sobresaliente era su repugnancia a luchar por sus derechos. Aunque era un muchacho bien desarrollado para su edad, a sus compañeros de juego les resultaba extraño que tuviera aversión por defenderse incluso de las injusticias o cuando era sometido a abusos personales. A pesar de todo, no sufrió mucho por culpa de esta tendencia gracias a la amistad de Jacobo, el muchacho vecino, que era un año mayor. Se trataba del hijo del albañil asociado con José en los negocios. Jacobo admiraba mucho a Jesús y se encargaba de estar pendiente para que nadie se le impusiera, aprovechándose de su aversión por las peleas físicas. Varias veces atacaron a Jesús unos jóvenes mayores y violentos, contando con su notoria docilidad, pero siempre recibieron un castigo rápido y seguro de manos de Jacobo, el hijo del albañil, su campeón voluntario y defensor siempre dispuesto.

<a name="U124_2_5"></a>*124:2.5 (1369.1)* Jesús era el jefe comúnmente aceptado por los muchachos de Nazaret que tenían los ideales más elevados de su tiempo y de su generación. Sus jóvenes amigos lo amaban realmente, no sólo porque era justo, sino también porque poseía una simpatía rara y comprensiva que revelaba el amor y se acercaba a la compasión discreta.

<a name="U124_2_6"></a>*124:2.6 (1369.2)* Este año empezó a mostrar una marcada preferencia por la compañía de las personas mayores. Le encantaba hablar de temas culturales, educativos, sociales, económicos, políticos y religiosos con pensadores de más edad; la profundidad de sus razonamientos y la fineza de sus observaciones gustaban tanto a sus amigos adultos que siempre estaban más que dispuestos para conversar con él. Hasta que tuvo que hacerse cargo de mantener a la familia, sus padres trataron constantemente de inducirlo a que se asociara con los chicos de su misma edad, o más cercanos a ella, en lugar de personas mayores mejor informadas, por quienes mostraba tanta preferencia.

<a name="U124_2_7"></a>*124:2.7 (1369.3)* A finales de este año tuvo con su tío una experiencia de dos meses de pesca en el Mar de Galilea, y se le dio muy bien. Antes de llegar a la edad adulta, se había convertido en un experto pescador.

<a name="U124_2_8"></a>*124:2.8 (1369.4)* Su desarrollo físico continuaba; en la escuela era un alumno avanzado y privilegiado; en el hogar se llevaba francamente bien con sus hermanos y hermanas más jóvenes, contando con la ventaja de tener más de tres años y medio que el mayor de los otros niños. En Nazaret tenían una buena opinión de él, a excepción de los padres de algunos de los niños más torpes, que a menudo decían que Jesús era demasiado engreído, que carecía de la humildad y de la reserva propias de la juventud. Manifestaba una tendencia creciente a orientar las actividades recreativas de sus jóvenes amigos hacia terrenos más serios y reflexivos. Era un instructor nato y sencillamente no podía dejar de actuar como tal, incluso cuando se suponía que estaba jugando.

<a name="U124_2_9"></a>*124:2.9 (1369.5)* José empezó muy pronto a enseñar a Jesús las diversas maneras de ganarse la vida, explicándole las ventajas de la agricultura sobre la industria y el comercio. Galilea era una comarca más hermosa y próspera que Judea, y vivir allí apenas costaba la cuarta parte de lo que costaba en Jerusalén y Judea. Era una provincia de pueblos agrícolas y de ciudades industriales florecientes, con más de doscientas ciudades por encima de los cinco mil habitantes y treinta con más de quince mil.

<a name="U124_2_10"></a>*124:2.10 (1369.6)* Durante su primer viaje con su padre para observar la industria pesquera en el lago de Galilea, Jesús casi había decidido hacerse pescador; pero la estrecha relación con el oficio de su padre le impulsó más adelante a hacerse carpintero, mientras que más tarde aún, una combinación de influencias le llevó a escoger definitivamente la carrera de educador religioso de un orden nuevo.

### <a name="U124_3_0"></a>3&#8228;&#160;El undécimo año (año 5 d&#8228;&#160;de J.C.)

<a name="U124_3_1"></a>*124:3.1 (1369.7)* Durante todo este año, el muchacho continuó haciendo viajes con su padre fuera del hogar, pero también visitaba con frecuencia la granja de su tío, y en ocasiones iba a Magdala para pescar con el tío que se había instalado cerca de aquella ciudad.

<a name="U124_3_2"></a>*124:3.2 (1369.8)* José y María a veces estuvieron tentados de mostrar algún tipo de favoritismo especial por Jesús, o de revelar de alguna otra manera su conocimiento de que era un niño de la promesa, un hijo del destino. Pero sus padres eran, los dos, extraordinariamente sabios y sagaces en todos estos asuntos. Las pocas veces que mostraron de alguna manera una preferencia cualquiera por él, incluso en el más ínfimo grado, el muchacho rechazó de inmediato toda consideración especial.

<a name="U124_3_3"></a>*124:3.3 (1370.1)* Jesús pasaba bastante tiempo en la tienda de abastecimiento de las caravanas; como conversaba con los viajeros de todas las partes del mundo, adquirió una cantidad de información sobre los asuntos internacionales sorprendente para su edad. Éste fue el último año que pudo disfrutar mucho de los juegos y de la alegría juvenil; a partir de este momento, las dificultades y las responsabilidades se multiplicaron rápidamente en la vida de este joven.

<a name="U124_3_4"></a>*124:3.4 (1370.2)* Judá nació al anochecer del miércoles 24 de junio del año 5 d. de J.C. El alumbramiento de este séptimo hijo estuvo acompañado de complicaciones. María estuvo tan enferma durante varias semanas que José se quedó en la casa. Jesús estuvo muy ocupado haciendo recados para su padre y realizando múltiples tareas ocasionadas por la grave enfermedad de su madre. A este joven no le fue posible nunca más volver al comportamiento infantil de sus primeros años. A partir de la enfermedad de su madre — poco antes de cumplir los once años — se vio obligado a asumir las responsabilidades de hijo mayor, y a hacer todo esto uno o dos años antes de la fecha en que esta carga hubiera recaído normalmente sobre sus hombros.

<a name="U124_3_5"></a>*124:3.5 (1370.3)* El chazan pasaba una tarde por semana con Jesús ayudándole a estudiar en profundidad las escrituras hebreas. Le interesaba mucho el progreso de su prometedor alumno, y por eso estaba dispuesto a ayudarlo de muchas maneras. Este pedagogo judío ejerció una gran influencia sobre esta mente en crecimiento, pero nunca pudo comprender por qué Jesús era tan indiferente a todas sus sugerencias sobre la perspectiva de ir a Jerusalén para continuar su educación con los rabinos eruditos.

<a name="U124_3_6"></a>*124:3.6 (1370.4)* Hacia mediados de mayo, el joven acompañó a su padre en un viaje de negocios a Escitópolis, la principal ciudad griega de la Decápolis, la antigua ciudad hebrea de Bet-seán. Por el camino, José le contó muchas cosas de la antigua historia del rey Saúl, los filisteos y los acontecimientos posteriores de la turbulenta historia de Israel. Jesús se quedó enormemente impresionado por la limpieza y el orden que reinaban en esta ciudad llamada pagana. Se maravilló del teatro al aire libre y admiró el hermoso templo de mármol consagrado a la adoración de los dioses «paganos». A José le inquietó mucho el entusiasmo del joven y trató de contrarrestar estas impresiones favorables alabando la belleza y la grandeza del templo judío de Jerusalén. Desde la colina de Nazaret, Jesús había contemplado a menudo con curiosidad esta magnífica ciudad griega, y había preguntado muchas veces por sus amplias obras públicas y sus edificios adornados, pero su padre siempre había tratado de eludir estas preguntas. Ahora se encontraban cara a cara con las bellezas de esta ciudad gentil, y José ya no podía fingir que ignoraba las preguntas de Jesús.

<a name="U124_3_7"></a>*124:3.7 (1370.5)* Se dio la circunstancia de que precisamente en aquel momento se estaban celebrando, en el anfiteatro de Escitópolis, los juegos competitivos anuales y las demostraciones públicas de proezas físicas entre las ciudades griegas de la Decápolis. Jesús insistió para que su padre lo llevara a ver los juegos, e insistió tanto que José no se atrevió a negárselo. El joven estaba entusiasmado con los juegos y entró de todo corazón en el espíritu de aquellas demostraciones de desarrollo físico y de habilidad atlética. José se escandalizó indeciblemente al observar el entusiasmo de su hijo mientras contemplaba aquellas exhibiciones de vanagloria «pagana». Después de terminar los juegos, José recibió la mayor sorpresa de su vida cuando oyó a Jesús expresar su aprobación y sugerir que sería bueno que los jóvenes de Nazaret pudieran beneficiarse así de unas sanas actividades físicas al aire libre. José tuvo una larga y seria conversación con Jesús respecto a la naturaleza perversa de tales prácticas, pero supo muy bien que el joven no estaba convencido.

<a name="U124_3_8"></a>*124:3.8 (1371.1)* La única vez que Jesús vio a su padre enfadado con él fue aquella noche en su habitación de la posada cuando, en el transcurso de su discusión, el chico olvidó los principios del pensamiento judío hasta el punto de sugerir que volvieran a casa y trabajaran a favor de la construcción de un anfiteatro en Nazaret. Cuando José escuchó a su primogénito expresar unos sentimientos tan poco judíos, perdió su calma habitual y, cogiéndolo por los hombros, exclamó encolerizado: «Hijo mío, que no te oiga nunca más expresar un pensamiento tan perverso en toda tu vida». Jesús se quedó sobrecogido ante la manifestación emocional de su padre; nunca había sentido anteriormente el impacto personal de la indignación de su padre, y se quedó pasmado y conmocionado de manera indecible. Se limitó a contestar: «Muy bien, padre, así lo haré». Y mientras vivió su padre, el muchacho no hizo nunca más la más pequeña alusión a los juegos ni a las otras actividades atléticas de los griegos.

<a name="U124_3_9"></a>*124:3.9 (1371.2)* Más tarde, Jesús vio el anfiteatro griego en Jerusalén y comprendió cuán odiosas eran estas cosas desde el punto de vista judío. Sin embargo, durante toda su vida se esforzó por introducir la idea de un esparcimiento sano en sus planes personales y, en la medida en que lo permitían las costumbres judías, también en el programa posterior de las actividades regulares de sus doce apóstoles.

<a name="U124_3_10"></a>*124:3.10 (1371.3)* Al final de este undécimo año, Jesús era un joven vigoroso, bien desarrollado, con un moderado sentido del humor, y bastante alegre, pero a partir de este año empezó a pasar cada vez con más frecuencia por períodos peculiares de profunda meditación y de seria contemplación. Se dedicaba mucho a meditar sobre la manera en que iba a cumplir con sus obligaciones familiares y obedecer al mismo tiempo la llamada de su misión para con el mundo; ya había comprendido que su ministerio no debía limitarse a mejorar al pueblo judío.

### <a name="U124_4_0"></a>4&#8228;&#160;El duodécimo año (año 6 d&#8228;&#160;de J.C.)

<a name="U124_4_1"></a>*124:4.1 (1371.4)* Éste fue un año memorable en la vida de Jesús. Continuó haciendo progresos en la escuela y nunca se cansaba de estudiar la naturaleza; al mismo tiempo, se dedicaba cada vez más a estudiar los métodos que la gente utilizaba para ganarse la vida. Empezó a trabajar regularmente en el taller familiar de carpintería y se le autorizó para que gestionara su propio salario, un arreglo bastante excepcional en una familia judía. Este año aprendió también la conveniencia de guardar en familia el secreto de estas cosas. Se iba haciendo consciente de la manera en que había causado perturbación en el pueblo, y en adelante se volvió cada vez más discreto, ocultando todo lo que contribuyera a ser considerado como diferente de sus compañeros.

<a name="U124_4_2"></a>*124:4.2 (1371.5)* Durante todo este año experimentó numerosos períodos de incertidumbre, si no de verdadera duda, en cuanto a la naturaleza de su misión. Su mente humana, que se desarrollaba de manera natural, aún no captaba por completo la realidad de su doble naturaleza. El hecho de tener una sola personalidad hacía difícil que su conciencia reconociera el origen doble de los factores que componían la naturaleza asociada con esta misma personalidad.

<a name="U124_4_3"></a>*124:4.3 (1371.6)* A partir de este momento logró entenderse mejor con sus hermanos y hermanas. Tenía cada vez más tacto, se mostraba siempre compasivo y considerado por su bienestar y felicidad, y mantuvo buenas relaciones con ellos hasta el principio de su ministerio público. Para ser más explícito, se llevó muy bien con Santiago, Miriam y los dos niños más pequeños, Amós y Rut (que aún no habían nacido). Siempre se llevó bastante bien con Marta. Los disgustos que tuvo en el hogar surgieron principalmente de las fricciones con José y Judá, en particular con éste último.

<a name="U124_4_4"></a>*124:4.4 (1372.1)* Para José y María fue una experiencia difícil encargarse de criar a un ser que reunía esta combinación sin precedentes de divinidad y de humanidad; merecen que se les reconozca un gran mérito por haber cumplido con tanta fidelidad y con tanto éxito sus responsabilidades parentales. Los padres de Jesús comprendieron cada vez más que había algo sobrehumano en su hijo mayor, pero jamás pudieron soñar ni siquiera un instante que este hijo de la promesa fuera en verdad el creador efectivo de este universo local de cosas y de seres. José y María vivieron y murieron sin enterarse nunca de que su hijo Jesús era realmente el Creador del Universo encarnado en la carne mortal.

<a name="U124_4_5"></a>*124:4.5 (1372.2)* Este año, Jesús se interesó más que nunca por la música, y continuó enseñando a sus hermanos y hermanas en el hogar. Aproximadamente por esta época, el muchacho se volvió profundamente consciente de la diferencia de puntos de vista entre José y María respecto a la naturaleza de su misión. Meditó mucho sobre la diferencia de opinión de sus padres, y a menudo escuchó sus discusiones cuando ellos creían que estaba profundamente dormido. Se inclinaba cada vez más por el punto de vista de su padre, de manera que su madre estaba destinada a sentirse herida al darse cuenta de que su hijo rechazaba poco a poco sus directrices en las cuestiones relacionadas con la carrera de su vida. A medida que pasaban los años, esta brecha de incomprensión fue incrementándose. María comprendía cada vez menos el significado de la misión de Jesús, y esta madre buena se sintió cada vez más herida porque su hijo favorito no llevaba a cabo sus esperanzas más acariciadas.

<a name="U124_4_6"></a>*124:4.6 (1372.3)* José creía cada vez más en la naturaleza espiritual de la misión de Jesús; y si no fuera por otras razones más importantes, de hecho es una pena que no viviera lo suficiente como para ver realizarse su concepto de la donación de Jesús en la Tierra.

<a name="U124_4_7"></a>*124:4.7 (1372.4)* Durante su último año en la escuela, cuando tenía doce años, Jesús manifestó a su padre su protesta por la costumbre hebrea de tocar el trozo de pergamino clavado en el marco de la puerta, cada vez que entraban o salían de la casa, y besar después el dedo que lo había tocado. Como parte de este rito, era costumbre decir: «El Señor protegerá nuestra entrada y nuestra salida, de ahora en adelante y para siempre.» José y María habían enseñado repetidas veces a Jesús las razones por las cuales estaba prohibido hacer retratos o dibujar cuadros, explicando que estas creaciones se podían utilizar con fines idólatras. Aunque Jesús no llegaba a comprender por completo la prohibición de hacer retratos y dibujos, poseía un elevado concepto de la coherencia, y por eso señaló a su padre la naturaleza esencialmente idólatra de esta reverencia habitual al pergamino de la puerta. Después de estas objeciones de Jesús, José retiró el pergamino.

<a name="U124_4_8"></a>*124:4.8 (1372.5)* Con el paso del tiempo, Jesús contribuyó mucho a modificar las prácticas religiosas de los suyos, tales como las oraciones familiares y otras costumbres. Muchas de estas cosas se podían hacer en Nazaret porque su sinagoga estaba bajo la influencia de una escuela liberal de rabinos, representada por José, el famoso maestro de Nazaret.

<a name="U124_4_9"></a>*124:4.9 (1372.6)* Durante este año y los dos siguientes, Jesús sufrió una gran aflicción mental como resultado de sus constantes esfuerzos por conciliar sus opiniones personales sobre las prácticas religiosas y las diversiones sociales, con las creencias enraizadas de sus padres. Estaba angustiado por el conflicto entre la necesidad de ser fiel a sus propias convicciones, y la exhortación de su conciencia a someterse obedientemente a sus padres; su conflicto supremo se encontraba entre dos grandes mandamientos que predominaban en su mente juvenil. El primero era: «Sé fiel a los dictámenes de tus convicciones más elevadas sobre la verdad y la rectitud.» El otro era: «Honra a tu padre y a tu madre, porque ellos te han dado la vida y la educación». Sin embargo, nunca eludió la responsabilidad de hacer cada día los ajustes necesarios entre la lealtad a sus convicciones personales y el deber hacia su familia. Consiguió la satisfacción de fundir cada vez más armoniosamente sus convicciones personales con las obligaciones familiares, en un concepto magistral de solidaridad colectiva basada en la lealtad, la justicia, la tolerancia y el amor.

### <a name="U124_5_0"></a>5&#8228;&#160;Su decimotercer año (año 7 d&#8228;&#160;de J.C.)

<a name="U124_5_1"></a>*124:5.1 (1373.1)* En este año, el muchacho de Nazaret pasó de la infancia a la adolescencia; su voz empezó a cambiar, y otros rasgos de la mente y del cuerpo revelaron la llegada de la virilidad.

<a name="U124_5_2"></a>*124:5.2 (1373.2)* Su hermanito Amós nació la noche del domingo 9 de enero del año 7 d. de J.C. Judá no tenía todavía dos años, y su hermanita Rut aún no había nacido. Se puede ver pues que Jesús tenía una numerosa familia de niños pequeños que se quedó a su cuidado cuando su padre encontró la muerte al año siguiente en un accidente.

<a name="U124_5_3"></a>*124:5.3 (1373.3)* Hacia mediados de febrero, Jesús adquirió humanamente la seguridad de que estaba destinado a efectuar una misión en la Tierra para iluminar al hombre y revelar a Dios. En la mente de este joven se estaban formando importantes decisiones, junto con planes de gran envergadura, mientras que su apariencia exterior era la de un muchacho judío corriente de Nazaret. La vida inteligente de todo Nebadon observaba con fascinación y asombro cómo todo esto empezaba a desarrollarse en el pensamiento y en los actos del hijo, ahora adolescente, del carpintero.

<a name="U124_5_4"></a>*124:5.4 (1373.4)* El primer día de la semana, el 20 de marzo del año 7, Jesús se graduó en los cursos de enseñanza de la escuela local asociada con la sinagoga de Nazaret. Era un gran día en la vida de cualquier familia judía ambiciosa, el día en que el hijo primogénito era nombrado «hijo del mandamiento» y el primogénito rescatado del Señor Dios de Israel, un «hijo del Altísimo» y servidor del Señor de toda la Tierra.

<a name="U124_5_5"></a>*124:5.5 (1373.5)* El viernes de la semana anterior, José había regresado de Séforis, donde estaba encargado de construir un nuevo edificio público, para estar presente en esta feliz ocasión. El profesor de Jesús creía firmemente que su alumno despierto y aplicado estaba destinado a alguna carrera eminente, a alguna misión importante. Los ancianos, a pesar de todos sus disgustos con las tendencias no conformistas de Jesús, estaban muy orgullosos del muchacho y ya habían empezado a hacer planes para que pudiera ir a Jerusalén a continuar su educación en las famosas academias hebreas.

<a name="U124_5_6"></a>*124:5.6 (1373.6)* A medida que Jesús oía de vez en cuando discutir estos planes, estaba cada vez más seguro de que nunca iría a Jerusalén para estudiar con los rabinos. Sin embargo, poco podía imaginar la tragedia tan próxima que aseguraría el abandono de todos estos proyectos, obligándole a asumir la responsabilidad de mantener y dirigir una familia numerosa que pronto iba a estar compuesta por cinco hermanos y tres hermanas, además de su madre y él mismo. Al tener que criar esta familia, Jesús pasó por una experiencia más extensa y prolongada que la que tuvo José, su padre; y se mantuvo a la altura del modelo que más tarde estableció para sí mismo: ser un educador y hermano mayor sabio, paciente, comprensivo y eficaz para esta familia — su familia — , tan repentinamente afligida por el dolor y tan inesperadamente acongojada.

### <a name="U124_6_0"></a>6&#8228;&#160;El viaje a Jerusalén

<a name="U124_6_1"></a>*124:6.1 (1374.1)* Como Jesús había llegado ahora al umbral de la vida adulta y se había graduado oficialmente en las escuelas de la sinagoga, reunía las condiciones necesarias para ir a Jerusalén con sus padres y participar con ellos en la celebración de su primera Pascua. La fiesta de la Pascua de este año caía el sábado 9 de abril del año 7. Un grupo numeroso (103 personas) se preparó para salir de Nazaret hacia Jerusalén el lunes 4 de abril por la mañana temprano. Viajaron hacia el sur en dirección a Samaria, pero al llegar a Jezreel se desviaron hacia el este, rodeando el Monte Gilboa por el valle del Jordán para evitar tener que cruzar Samaria. A José y a su familia les hubiera gustado atravesar Samaria por la ruta del pozo de Jacob y de Betel, pero como los judíos no querían mezclarse con los samaritanos, decidieron continuar con sus vecinos por el valle del Jordán.

<a name="U124_6_2"></a>*124:6.2 (1374.2)* El temible Arquelao había sido depuesto, y existía poco peligro en llevar a Jesús a Jerusalén. Habían pasado doce años desde que el primer Herodes había tratado de destruir al niño de Belén, y nadie pensaría ahora en asociar aquel asunto con este muchacho desconocido de Nazaret.

<a name="U124_6_3"></a>*124:6.3 (1374.3)* Antes de llegar al cruce de Jezreel, prosiguiendo su viaje, muy pronto dejaron a la izquierda el antiguo pueblo de Sunem, y Jesús escuchó de nuevo la historia de la doncella más hermosa de todo Israel que vivió allí en otro tiempo, y también las obras maravillosas que Eliseo había realizado en aquel lugar. Al pasar por Jezreel, los padres de Jesús contaron las acciones de Acab y Jezabel y las hazañas de Jehú. Al pasar cerca del Monte Gilboa, hablaron mucho de Saúl que se suicidó en las vertientes de esta montaña, del rey David, y de los acontecimientos asociados con este lugar histórico.

<a name="U124_6_4"></a>*124:6.4 (1374.4)* Al rodear la base del Gilboa, los peregrinos podían ver a la derecha la ciudad griega de Escitópolis. Admiraron desde lejos los edificios de mármol, pero no se acercaron a la ciudad gentil por temor a profanarse, lo que les impediría participar en las ceremonias solemnes y sagradas de la Pascua en Jerusalén. María no comprendía por qué ni José ni Jesús querían hablar de Escitópolis. No sabía nada de su controversia del año anterior, porque nunca le habían contado el incidente.

<a name="U124_6_5"></a>*124:6.5 (1374.5)* Ahora la carretera descendía rápidamente hacia el valle tropical del Jordán, y Jesús pudo pronto contemplar admirado el serpenteante y tortuoso río Jordán, con sus aguas resplandecientes y ondulantes fluyendo hacia el Mar Muerto. Se quitaron los abrigos mientras viajaban hacia el sur por este valle tropical, disfrutando de los fértiles campos de cereales y de las hermosas adelfas cargadas de flores rosadas, mientras que hacia el norte el macizo del Monte Hermón cubierto de nieve se perfilaba a lo lejos, dominando majestuosamente el histórico valle. Poco más de tres horas después de haber pasado Escitópolis, llegaron a una fuente burbujeante y acamparon allí durante la noche bajo el cielo estrellado.

<a name="U124_6_6"></a>*124:6.6 (1374.6)* En su segundo día de viaje pasaron por el lugar donde el Jaboc, procedente del este, desemboca en el Jordán; al contemplar este valle hacia el este, recordaron los tiempos de Gedeón, cuando los medianitas se extendieron por esta región para invadir el país. Hacia el final del segundo día de viaje, acamparon cerca de la base de la montaña más alta que domina el valle del Jordán, el Monte Sartaba, cuya cima estaba ocupada por la fortaleza alejandrina donde Herodes había encarcelado a una de sus esposas y enterrado a sus dos hijos estrangulados.

<a name="U124_6_7"></a>*124:6.7 (1375.1)* Al tercer día pasaron por dos pueblos que habían sido construidos recientemente por Herodes y observaron su magnífica arquitectura y sus hermosos jardines de palmeras. Al anochecer llegaron a Jericó, donde permanecieron hasta el día siguiente. Aquella noche, José, María y Jesús caminaron unos dos kilómetros y medio hasta el emplazamiento del antiguo Jericó, donde según la tradición judía, Josué, de quien Jesús había tomado el nombre, había realizado sus famosas hazañas.

<a name="U124_6_8"></a>*124:6.8 (1375.2)* Durante el cuarto y último día de viaje, la carretera era una procesión continua de peregrinos. Ahora empezaron a subir las colinas que conducían a Jerusalén. Al acercarse a la cumbre, pudieron ver las montañas al otro lado del Jordán, y hacia el sur, las aguas perezosas del Mar Muerto. Aproximadamente a mitad de camino de Jerusalén, Jesús vio por primera vez el Monte de los Olivos (la región que jugaría un papel tan importante en su vida futura). José le indicó que la Ciudad Santa estaba situada justo detrás de aquellas lomas, y el corazón del muchacho se aceleró ante la feliz expectativa de contemplar pronto la ciudad y la casa de su Padre celestial.

<a name="U124_6_9"></a>*124:6.9 (1375.3)* Se detuvieron para descansar en las pendientes orientales del Olivete, junto a un pueblecito llamado Betania. Los lugareños hospitalarios salieron enseguida para atender a los peregrinos, y dio la casualidad de que José y su familia se habían detenido cerca de la casa de un tal Simón, que tenía tres hijos casi de la misma edad que Jesús — María, Marta y Lázaro. Éstos invitaron a la familia de Nazaret a que entraran a descansar, y entre las dos familias nació una amistad que duró toda la vida. Más adelante, en el transcurso de su vida llena de acontecimientos, Jesús se detuvo muchas veces en esta casa.

<a name="U124_6_10"></a>*124:6.10 (1375.4)* Se apresuraron en continuar su camino, y pronto llegaron al borde del Olivete; Jesús vio por primera vez (en su memoria) la Ciudad Santa, los palacios pretenciosos y el templo inspirador de su Padre. Jesús no experimentó nunca más en su vida un estremecimiento puramente humano comparable al que le embargó por completo esta tarde de abril, en el Monte de los Olivos, mientras estaba allí de pie bebiendo con su primera mirada a Jerusalén. Unos años más tarde estuvo en este mismo lugar, y lloró por la ciudad que estaba a punto de rechazar a otro profeta, al último y al más grande de sus educadores celestiales.

<a name="U124_6_11"></a>*124:6.11 (1375.5)* Se dieron prisa por llegar a Jerusalén. Ahora era jueves por la tarde. Al llegar a la ciudad pasaron por delante del templo, y Jesús no había visto nunca una multitud así de seres humanos. Meditó profundamente sobre cómo estos judíos se habían reunido aquí desde los lugares más distantes del mundo conocido.

<a name="U124_6_12"></a>*124:6.12 (1375.6)* Poco después llegaron al lugar previsto donde se alojarían durante la semana pascual, la amplia casa de un pariente rico de María, que sabía por Zacarías algo de la historia anterior de Juan y de Jesús. Al día siguiente, el día de la preparación, se dispusieron a celebrar convenientemente el sábado de la Pascua.

<a name="U124_6_13"></a>*124:6.13 (1375.7)* Aunque todo Jerusalén estaba ocupado con las preparaciones de la Pascua, José encontró tiempo para llevar a su hijo a visitar la academia donde se había convenido que proseguiría su educación dos años más tarde, en cuanto cumpliera la edad requerida de quince años. José estaba realmente perplejo al observar el poco interés de Jesús por todos estos planes cuidadosamente elaborados.

<a name="U124_6_14"></a>*124:6.14 (1375.8)* Jesús estaba profundamente impresionado por el templo y todos sus servicios y demás actividades asociadas. Por primera vez desde la edad de cuatro años, estaba demasiado preocupado por sus propias meditaciones como para hacer muchas preguntas. Sin embargo, hizo varias preguntas embarazosas a su padre (como ya había hecho en otras ocasiones) sobre por qué razón el Padre celestial exigía la carnicería de tantos animales inocentes e indefensos. Por la expresión del rostro del muchacho, su padre sabía bien que sus respuestas y sus tentativas de explicación no eran satisfactorias para la profundidad de pensamiento y la agudeza de razonamiento de su hijo.

<a name="U124_6_15"></a>*124:6.15 (1376.1)* El día anterior al sábado de la Pascua, una oleada de iluminación espiritual atravesó la mente mortal de Jesús e inundó su corazón humano de piedad afectuosa por las multitudes espiritualmente ciegas y moralmente ignorantes, reunidas para celebrar la antigua conmemoración de la Pascua. Éste fue uno de los días más extraordinarios que el Hijo de Dios vivió en la carne; y durante la noche, por primera vez en su carrera terrestre, un mensajero especial de Salvington, enviado por Emmanuel, apareció ante él y le dijo: «Ha llegado la hora. Ya es tiempo de que empieces a ocuparte de los asuntos de tu Padre.»

<a name="U124_6_16"></a>*124:6.16 (1376.2)* Y así, incluso antes de que las pesadas responsabilidades de la familia de Nazaret recayeran sobre sus hombros juveniles, llegaba el mensajero celestial para recordar a este muchacho menor de trece años que había llegado la hora de reasumir las responsabilidades de un universo. Éste fue el primer acto de una larga serie de acontecimientos que culminaron finalmente en la terminación de la donación del Hijo en Urantia y en la restitución del «gobierno de un universo sobre sus hombros humano-divinos».

<a name="U124_6_17"></a>*124:6.17 (1376.3)* A medida que pasaba el tiempo, el misterio de la encarnación se volvía cada vez más insondable para todos nosotros. Apenas podíamos comprender que este muchacho de Nazaret fuera el creador de todo Nebadon. Y tampoco entendemos en la actualidad cómo están asociados el espíritu de este mismo Hijo Creador y el espíritu de su Padre Paradisiaco con las almas de la humanidad. Con el paso del tiempo, podíamos observar que su mente humana discernía cada vez mejor que, mientras estaba viviendo su vida en la carne, la responsabilidad de un universo reposaba en espíritu sobre sus hombros.

<a name="U124_6_18"></a>*124:6.18 (1376.4)* Así termina la carrera del muchacho de Nazaret y comienza el relato del joven adolescente — el hombre divino cada vez más consciente de sí mismo — que empieza ahora a considerar su carrera en el mundo, mientras se esfuerza por integrar su proyecto de vida en desarrollo con los deseos de sus padres y las obligaciones hacia su familia y la sociedad de su tiempo.
