﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento124.md" title="Los últimos años de la infancia de Jesús">Documento 124</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento126.md" title="Los dos años cruciales">Documento 126</a>&#160;&#62;&#62;</p><hr />

## Documento 125

## <a name="U125_0_0"></a>Jesús en Jerusalén

<a name="U125_0_1"></a>*125:0.1 (1377.1)* DE toda la extraordinaria carrera terrestre de Jesús, ningún acontecimiento fue más atractivo, más humanamente conmovedor, que esta visita a Jerusalén, la primera que recordaba. La experiencia de asistir solo a las discusiones del templo le resultó particularmente estimulante, y se grabó durante mucho tiempo en su memoria como el acontecimiento más importante del final de su infancia y del principio de su juventud. Ésta fue la primera oportunidad que tuvo de disfrutar de unos pocos días de vida independiente, de la alegría de ir y venir sin sujeción ni restricciones. Este breve período viviendo a su aire, durante la semana siguiente a la Pascua, fue el primero totalmente libre de obligaciones que había disfrutado nunca. Pasaron muchos años antes de que volviera a disponer, aunque fuera por poco tiempo, de un período semejante libre de todo sentido de la responsabilidad.

<a name="U125_0_2"></a>*125:0.2 (1377.2)* Las mujeres asistían rara vez a la fiesta de la Pascua en Jerusalén, porque no se requería su presencia. Sin embargo, Jesús se negó prácticamente a partir a menos que su madre los acompañara. Cuando ella se decidió a ir, muchas mujeres de Nazaret se sintieron motivadas para hacer el viaje, de manera que la expedición pascual contenía, en proporción con los hombres, el mayor número de mujeres que había salido nunca de Nazaret para la Pascua. En el camino de Jerusalén, los viajeros cantaron de vez en cuando el Salmo ciento treinta.

<a name="U125_0_3"></a>*125:0.3 (1377.3)* Desde el momento en que salieron de Nazaret hasta que llegaron a la cima del Monte de los Olivos, Jesús experimentó todo el tiempo la tensión de la expectativa. Durante toda su alegre infancia, había oído hablar con respeto de Jerusalén y de su templo; ahora iba pronto a contemplarlos en la realidad. Visto desde el Monte de los Olivos, y al observarlo más de cerca desde el exterior, el templo había colmado con creces lo que Jesús esperaba; pero una vez que traspasó las puertas sagradas, la gran desilusión empezó.

<a name="U125_0_4"></a>*125:0.4 (1377.4)* En compañía de sus padres, Jesús atravesó los recintos del templo para reunirse con el grupo de los nuevos hijos de la ley que estaban a punto de ser consagrados como ciudadanos de Israel. Se sintió un poco decepcionado por el comportamiento general de la gente en el templo, pero la primera gran conmoción del día se produjo cuando su madre los dejó para dirigirse a la galería de las mujeres. A Jesús nunca se le había ocurrido que su madre no lo acompañaría a las ceremonias de la consagración, y estaba completamente indignado porque ella tuviera que soportar una discriminación tan injusta. Estaba enormemente enfadado por esto, pero aparte de unas palabras de protesta a su padre, no dijo nada. Sin embargo reflexionó, y reflexionó profundamente, como lo demostraron sus preguntas a los escribas y educadores una semana después.

<a name="U125_0_5"></a>*125:0.5 (1377.5)* Participó en los rituales de la consagración, pero le decepcionó su naturaleza superficial y rutinaria. Echaba de menos aquel interés personal que caracterizaba a las ceremonias de la sinagoga de Nazaret. A continuación regresó para saludar a su madre, y se preparó para acompañar a su padre en su primer recorrido por el templo y sus patios, galerías y corredores diversos. Los recintos del templo podían contener más de doscientos mil creyentes a la vez, y aunque la enormidad de estos edificios — en comparación con otros que hubiera visto antes — le causó una gran impresión, estaba más interesado en meditar sobre el significado espiritual de las ceremonias del templo y del culto asociado a las mismas.

<a name="U125_0_6"></a>*125:0.6 (1378.1)* Aunque muchos rituales del templo impresionaron vivamente su sentido de la belleza y de lo simbólico, continuaban decepcionándole las explicaciones que sus padres le ofrecían sobre el significado real de estas ceremonias, en respuesta a sus múltiples preguntas penetrantes. Jesús simplemente no podía aceptar unas explicaciones sobre el culto y la devoción religiosa, basadas en la creencia en la ira de Dios o en la cólera del Todopoderoso. Después de terminar la visita del templo, continuaron discutiendo estas cuestiones y su padre le insistía suavemente para que aceptara las creencias ortodoxas judías; Jesús se volvió repentinamente hacia sus padres y, mirando a los ojos de su padre de manera suplicante, le dijo: «Padre, no puede ser verdad — el Padre que está en los cielos no puede mirar de ese modo a sus hijos desviados de la Tierra. El Padre celestial no puede amar a sus hijos menos de lo que tú me amas. Por muy imprudentes que sean mis actos, sé muy bien que nunca derramarías tu ira sobre mi, ni descargarías tu cólera contra mi. Si tú, mi padre terrenal, posees esos reflejos humanos de lo Divino, cuánto más el Padre celestial deberá estar lleno de bondad y rebosante de misericordia. Me niego a creer que mi Padre celestial me ame menos que mi padre terrenal.»

<a name="U125_0_7"></a>*125:0.7 (1378.2)* Cuando José y María oyeron estas palabras de su hijo primogénito, se quedaron en silencio. Nunca más trataron de cambiar sus ideas sobre el amor de Dios y la misericordia del Padre que está en los cielos.

### <a name="U125_1_0"></a>1&#8228;&#160;Jesús visita el templo

<a name="U125_1_1"></a>*125:1.1 (1378.3)* A Jesús le disgustó y le repugnó el espíritu de irreverencia que observó en todos los patios del templo que recorrió. Estimaba que la conducta de las multitudes en el templo no era consecuente con el hecho de estar presentes en «la casa de su Padre». Pero recibió el mayor golpe de su joven vida cuando su padre lo acompañó al patio de los gentiles, donde la jerga ruidosa, las voces y las maldiciones se mezclaban indiscriminadamente con el balido de las ovejas y la cháchara ruidosa que revelaba la presencia de los cambistas y de los vendedores de animales para los sacrificios y otras mercancías diversas.

<a name="U125_1_2"></a>*125:1.2 (1378.4)* Pero por encima de todo, su sentido de lo adecuado se vio ultrajado al observar a las frívolas cortesanas que se pavoneaban por este recinto del templo, iguales a las mujeres repintadas que había visto tan recientemente en una visita a Séforis. Esta profanación del templo suscitó toda su indignación juvenil y no titubeó en expresárselo claramente a José.

<a name="U125_1_3"></a>*125:1.3 (1378.5)* Jesús admiraba la atmósfera y el servicio del templo, pero le disgustaba la fealdad espiritual que observaba en el rostro de tantos adoradores irreflexivos.

<a name="U125_1_4"></a>*125:1.4 (1378.6)* A continuación descendieron al patio de los sacerdotes, bajo el borde rocoso delante del templo, donde estaba el altar, para observar la matanza de los rebaños de animales y las abluciones en la fuente de bronce para lavar la sangre de las manos de los sacerdotes que oficiaban la masacre. El pavimento manchado de sangre, las manos ensangrentadas de los sacerdotes y el gemido de los animales agonizantes sobrepasaron lo que podía soportar este muchacho amante de la naturaleza. El terrible espectáculo descompuso a este joven de Nazaret; se agarró al brazo de su padre y le rogó que lo sacara de allí. Regresaron atravesando el patio de los gentiles; incluso las risas groseras y las bromas profanas que escuchó allí fueron un alivio después de lo que acababa de presenciar.

<a name="U125_1_5"></a>*125:1.5 (1379.1)* José vio cuánto habían afectado a su hijo los ritos del templo y lo llevó sabiamente a ver «la hermosa puerta», la puerta artística hecha con bronce corintio. Pero Jesús ya había visto bastante para esta primera visita al templo. Regresaron al patio superior en busca de María y caminaron durante una hora al aire libre, lejos del gentío, mirando el palacio Asmoneo, la residencia imponente de Herodes y la torre de los guardias romanos. Durante este paseo, José explicó a Jesús que sólo los vecinos de Jerusalén tenían permiso para asistir a los sacrificios diarios del templo, y que los habitantes de Galilea sólo venían al templo tres veces al año para participar en el culto: en la Pascua, en la fiesta de Pentecostés (siete semanas después de la Pascua) y en la fiesta de los tabernáculos en octubre. Estas fiestas habían sido establecidas por Moisés. Analizaron a continuación las dos últimas fiestas establecidas, la de la dedicación y la de Purim. Después regresaron a su alojamiento y se prepararon para celebrar la Pascua.

### <a name="U125_2_0"></a>2&#8228;&#160;Jesús y la Pascua

<a name="U125_2_1"></a>*125:2.1 (1379.2)* Cinco familias de Nazaret habían sido invitadas por la familia de Simón de Betania, o se unieron a ella, para celebrar la Pascua. Simón había comprado el cordero pascual para todo el grupo. La masacre de un número tan enorme de estos corderos es lo que había afectado tanto a Jesús en su visita al templo. Habían planeado comer la Pascua con los parientes de María, pero Jesús persuadió a sus padres para que aceptaran la invitación de ir a Betania.

<a name="U125_2_2"></a>*125:2.2 (1379.3)* Aquella noche se reunieron para los ritos de la Pascua, comiendo la carne asada con el pan ázimo y las hierbas amargas. Como Jesús era un nuevo hijo de la alianza, se le pidió que contara el origen de la Pascua, y lo hizo muy bien, pero desconcertó un poco a sus padres con la inclusión de numerosos comentarios que reflejaban moderadamente las impresiones que habían hecho en su mente joven, pero reflexiva, las cosas que había visto y oído tan recientemente. Éste fue el comienzo de los siete días de ceremonias de la fiesta pascual.

<a name="U125_2_3"></a>*125:2.3 (1379.4)* Incluso en esta fecha temprana, y aunque no dijo nada a sus padres sobre este asunto, Jesús había empezado a darle vueltas en la cabeza a la idea de si sería adecuado celebrar la Pascua sin sacrificar el cordero. Estaba mentalmente seguro de que este espectáculo de la ofrenda de los sacrificios no complacía al Padre celestial y, con el paso de los años, estuvo cada vez más resuelto a establecer algún día la celebración de una Pascua sin derramamiento de sangre.

<a name="U125_2_4"></a>*125:2.4 (1379.5)* Jesús durmió muy poco aquella noche. Su descanso estuvo enormemente alterado con pesadillas de matanzas y sufrimientos. Tenía la mente aturdida y el corazón desgarrado por las inconsistencias y el carácter absurdo de la teología de todo el sistema ceremonial judío. Sus padres durmieron poco también. Estaban muy desconcertados por los acontecimientos del día que acababa de terminar. Tenían el corazón completamente trastornado por la actitud del muchacho, que les parecía extraña y decidida. María experimentó una agitación nerviosa durante la primera parte de la noche, pero José permaneció tranquilo, aunque también estaba perplejo. Los dos temían hablar francamente con el joven de estos problemas, aunque Jesús hubiera conversado gustosamente con sus padres si se hubieran atrevido a estimularlo.

<a name="U125_2_5"></a>*125:2.5 (1379.6)* Los oficios del día siguiente en el templo fueron más aceptables para Jesús y contribuyeron mucho a mitigar los recuerdos desagradables del día anterior. A la mañana siguiente, el joven Lázaro se hizo cargo de Jesús y empezaron a explorar sistemáticamente Jerusalén y sus alrededores. Antes de terminar el día, Jesús había descubierto los diversos lugares alrededor del templo donde se daban conferencias de enseñanza y respondían a las preguntas de los asistentes; aparte de algunas visitas al santo de los santos, donde se preguntaba maravillado qué había realmente detrás del velo de separación, la mayor parte del tiempo la pasó alrededor del templo en las conferencias de enseñanza.

<a name="U125_2_6"></a>*125:2.6 (1380.1)* Durante toda la semana de la Pascua, Jesús ocupó su lugar entre los nuevos hijos del mandamiento; esto significaba que tenía que sentarse fuera de la barrera que separaba a todas las personas que no tenían la plena ciudadanía de Israel. Como se le recordaba de esta manera lo joven que era, se contuvo y no hizo todas las preguntas que se amontonaron en su mente; al menos se contuvo hasta que terminó la celebración de la Pascua y se levantaron las restricciones que se habían impuesto a los jóvenes recién consagrados.

<a name="U125_2_7"></a>*125:2.7 (1380.2)* El miércoles de la semana de la Pascua, Jesús fue autorizado a ir a casa de Lázaro para pasar la noche en Betania. Aquella noche, Lázaro, Marta y María escucharon a Jesús disertar sobre las cosas temporales y eternas, humanas y divinas, y desde aquella noche los tres lo amaron como si hubiera sido su propio hermano.

<a name="U125_2_8"></a>*125:2.8 (1380.3)* Al final de la semana, Jesús vio menos a Lázaro porque éste ni siquiera podía entrar en el círculo exterior de las discusiones del templo, aunque asistió a algunos discursos públicos que se pronunciaron en los patios exteriores. Lázaro tenía la misma edad que Jesús, pero en Jerusalén, los jóvenes eran admitidos raramente a la consagración de los hijos de la ley antes de que cumplieran los trece años de edad.

<a name="U125_2_9"></a>*125:2.9 (1380.4)* Durante la semana de la Pascua, los padres de Jesús encontraron repetidas veces a su hijo sentado a solas y profundamente pensativo, con su joven cabeza entre las manos. Nunca lo habían visto comportarse de esta manera y estaban dolorosamente perplejos, sin saber hasta qué punto la confusión reinaba en su mente y la perturbación en su espíritu, a causa de la experiencia que estaba atravesando; no sabían qué hacer. Se alegraban de que terminara la semana de la Pascua y deseaban ver a su hijo, que actuaba de manera extraña, felizmente de regreso en Nazaret.

<a name="U125_2_10"></a>*125:2.10 (1380.5)* Día tras día, Jesús volvía a pensar en todos sus problemas. Al final de la semana ya había efectuado muchos ajustes; pero cuando llegó la hora de regresar a Nazaret, su joven mente aún hervía de perplejidad y estaba acosada por un montón de preguntas sin respuestas y de problemas sin resolver.

<a name="U125_2_11"></a>*125:2.11 (1380.6)* Antes de que José y María partieran de Jerusalén, tomaron las medidas oportunas, en compañía del maestro de Jesús en Nazaret, para que Jesús regresara a Jerusalén cuando cumpliera los quince años, a fin de empezar un largo ciclo de estudios en una de las academias rabínicas más famosas. Jesús acompañó a sus padres y a su profesor en sus visitas a la escuela, pero los tres se entristecieron al observar la indiferencia que aparentaba ante todo lo que hacían y decían. María estaba profundamente apenada por sus reacciones a la visita a Jerusalén, y José enormemente perplejo por los extraños comentarios y la conducta insólita del muchacho.

<a name="U125_2_12"></a>*125:2.12 (1380.7)* Después de todo, la semana de la Pascua había sido un gran acontecimiento en la vida de Jesús. Había disfrutado de la oportunidad de conocer a decenas de muchachos de su misma edad, candidatos como él a la consagración, y utilizó estos contactos como medio para enterarse de cómo vivía la gente en Mesopotamia, Turquestán y Partia, así como en las provincias más occidentales de Roma. Ya conocía bastante bien cómo se desarrollaba la vida de los jóvenes de Egipto y de otras regiones cercanas a Palestina. En aquel momento había miles de jóvenes en Jerusalén, y el muchacho de Nazaret conoció personalmente y entrevistó de manera más o menos extensa a más de ciento cincuenta. Estaba particularmente interesado por los que venían de Extremo Oriente y de los países lejanos de Occidente. Como resultado de estos intercambios, el joven empezó a sentir el deseo de viajar por el mundo con objeto de aprender cómo trabajaban los diversos grupos de sus contemporáneos para ganarse la vida.

### <a name="U125_3_0"></a>3&#8228;&#160;La partida de José y María

<a name="U125_3_1"></a>*125:3.1 (1381.1)* El grupo de Nazaret había acordado reunirse cerca del templo, a media mañana del primer día de la semana después de terminar la fiesta pascual. Así lo hicieron y emprendieron su viaje de regreso a Nazaret. Jesús había entrado en el templo para escuchar los debates, mientras sus padres aguardaban la llegada de sus compañeros de viaje. La compañía se dispuso a partir enseguida, con los hombres formando un grupo y las mujeres otro, como tenían la costumbre de hacer en sus viajes de ida y vuelta a las fiestas de Jerusalén. Jesús había venido a Jerusalén en compañía de su madre y de las mujeres. Pero ahora, como era un joven consagrado, se suponía que haría el viaje de vuelta a Nazaret con su padre y los hombres. Mientras el grupo de Nazaret partía hacia Betania, Jesús se había quedado en el templo completamente absorto en una discusión sobre los ángeles, totalmente inconsciente de que había pasado la hora de la partida de sus padres. No se dio cuenta de que se había quedado atrás hasta el mediodía, hora en que se suspendían las conferencias del templo.

<a name="U125_3_2"></a>*125:3.2 (1381.2)* Los viajeros de Nazaret no se dieron cuenta de la ausencia de Jesús porque María suponía que viajaba con los hombres, mientras que José pensaba que iba con las mujeres, puesto que había ido a Jerusalén con las mujeres, conduciendo el asno de María. No descubrieron su ausencia hasta que llegaron a Jericó y se prepararon para pasar la noche. Después de preguntar a los rezagados del grupo que iban llegando a Jericó, y de haberse enterado que ninguno de ellos había visto a su hijo, pasaron la noche en blanco, haciendo conjeturas sobre qué podría haberle ocurrido, mencionando muchas de sus reacciones insólitas ante los acontecimientos de la semana pascual, y regañándose suavemente el uno al otro por no haberse asegurado de que estaba en el grupo antes de salir de Jerusalén.

### <a name="U125_4_0"></a>4&#8228;&#160;El primer y segundo día en el templo

<a name="U125_4_1"></a>*125:4.1 (1381.3)* Mientras tanto, Jesús había permanecido en el templo durante toda la tarde, escuchando las discusiones y disfrutando de un ambiente más tranquilo y decoroso, puesto que las grandes multitudes de la semana pascual casi habían desaparecido. Al concluir las discusiones de la tarde, en las cuales no participó, Jesús se dirigió a Betania, donde llegó en el preciso momento en que la familia de Simón se disponía a cenar. A los tres jóvenes les encantó acoger a Jesús, que pasó la noche en casa de Simón. Los vio muy poco durante la velada, pasando la mayor parte del tiempo meditando a solas en el jardín.

<a name="U125_4_2"></a>*125:4.2 (1381.4)* Al día siguiente, Jesús se levantó temprano y se encaminó hacia el templo. Se detuvo en la cima del Olivete y lloró por el espectáculo que contemplaban sus ojos — el de un pueblo espiritualmente empobrecido, encadenado por las tradiciones y viviendo vigilado por las legiones romanas. Por la mañana temprano ya se encontraba en el templo, decidido a participar en los debates. Mientras tanto, José y María también se habían levantado al amanecer con la intención de desandar el camino hasta Jerusalén. Primero se dirigieron apresuradamente a la casa de sus parientes donde se habían alojado en familia durante la semana pascual, pero sus indagaciones revelaron que nadie había visto a Jesús. Después de buscarlo todo el día sin encontrar su rastro, regresaron a casa de sus parientes para pasar la noche.

<a name="U125_4_3"></a>*125:4.3 (1382.1)* En la segunda conferencia, Jesús se había atrevido a hacer preguntas y participó en las discusiones del templo de una manera sorprendente, aunque siempre compatible con su juventud. A veces, sus preguntas incisivas ponían un poco en aprietos a los maestros eruditos de la ley judía, pero mostraba tal espíritu de cándida honradez, unido a una sed evidente de aprender, que la mayoría de los maestros del templo estaban dispuestos a tratarle con consideración. Pero cuando se atrevió a poner en duda que fuera justo condenar a muerte a un gentil embriagado que se había extraviado fuera del patio de los gentiles, penetrando inadvertidamente en los recintos prohibidos supuestamente sagrados del templo, uno de los maestros más intolerantes se impacientó por las críticas implícitas del muchacho, lo miró con el ceño fruncido y le preguntó cuántos años tenía. Jesús replicó: «Me faltan poco más de cuatro meses para cumplir los trece años.» «Entonces», añadió el maestro ahora encolerizado, «¿por qué estás aquí, si no tienes edad para ser un hijo de la ley?» Cuando Jesús explicó que había sido consagrado durante la Pascua y que era un estudiante graduado de las escuelas de Nazaret, los maestros replicaron al unísono, con aire burlón: «Deberíamos haberlo sabido; es de Nazaret.» Pero el presidente afirmó que Jesús no tenía la culpa de que los dirigentes de la sinagoga de Nazaret lo hubieran graduado formalmente a los doce años, en lugar de a los trece; aunque algunos de sus detractores se levantaron y se fueron, se decidió que el muchacho podía continuar tranquilamente como alumno en las discusiones del templo.

<a name="U125_4_4"></a>*125:4.4 (1382.2)* Cuando terminó esta segunda jornada en el templo, Jesús fue otra vez a Betania para pasar la noche. Y salió de nuevo al jardín para meditar y orar. Era evidente que su mente estaba ocupada en la meditación de problemas importantes.

### <a name="U125_5_0"></a>5&#8228;&#160;El tercer día en el templo

<a name="U125_5_1"></a>*125:5.1 (1382.3)* Durante el tercer día de Jesús en el templo con los escribas y maestros, se congregaron numerosos espectadores que habían oído hablar de este joven de Galilea, para disfrutar de la experiencia de ver a un muchacho confundir a los sabios de la ley. Simón también vino desde Betania para observar lo que hacía el muchacho. Durante toda la jornada, José y María continuaron buscando ansiosamente a Jesús e incluso entraron varias veces en el templo, pero nunca se les ocurrió escudriñar los diversos grupos de discusión, aunque en una ocasión se encontraron casi al alcance de su voz fascinante.

<a name="U125_5_2"></a>*125:5.2 (1382.4)* Antes de terminar el día, toda la atención del principal grupo de debate del templo se había concentrado en las preguntas de Jesús. Entre sus muchas preguntas se encontraban las siguientes:

<a name="U125_5_3"></a>*125:5.3 (1382.5)* 1. ¿Qué hay realmente en el santo de los santos, detrás del velo?

<a name="U125_5_4"></a>*125:5.4 (1382.6)* 2. ¿Por qué las madres de Israel deben estar separadas de los creyentes varones en el templo?

<a name="U125_5_5"></a>*125:5.5 (1382.7)* 3. Si Dios es un padre que ama a sus hijos, ¿por qué toda esta carnicería de animales para obtener el favor divino? ¿Se ha interpretado erróneamente la enseñanza de Moisés?

<a name="U125_5_6"></a>*125:5.6 (1382.8)* 4. Puesto que el templo está consagrado al culto del Padre celestial, ¿no es incongruente tolerar la presencia de aquellos que se dedican al trueque y al comercio mundanos?

<a name="U125_5_7"></a>*125:5.7 (1382.9)* 5. ¿Será el Mesías esperado un príncipe temporal que ocupará el trono de David, o actuará como la luz de la vida en el establecimiento de un reino espiritual?

<a name="U125_5_8"></a>*125:5.8 (1383.1)* A lo largo de todo el día, los espectadores se maravillaron con estas preguntas, pero ninguno estaba más asombrado que Simón. Durante más de cuatro horas, este joven de Nazaret acosó a aquellos maestros judíos con preguntas que daban que pensar y sondeaban el corazón. Hizo pocos comentarios a las observaciones de sus mayores. Trasmitía sus enseñanzas con las preguntas que hacía. Por medio del planteamiento hábil y sutil de sus preguntas, conseguía simultáneamente desafiar sus enseñanzas y sugerir las suyas propias. En su manera de preguntar combinaba con tal encanto la sagacidad y el humor, que se hacía amar incluso por aquellos que se indignaban más o menos por su juventud. Siempre era totalmente honrado y considerado cuando efectuaba estas preguntas penetrantes. Durante esta tarde memorable en el templo, mostró su reticencia característica, confirmada en todo su ministerio público posterior, a sacar ventaja desleal de un adversario. Como adolescente, y más tarde como hombre, parecía estar completamente libre de todo deseo egoísta de ganar una discusión simplemente por el placer de triunfar sobre sus compañeros por medio de la lógica. Una sola cosa le interesaba de manera suprema: proclamar la verdad eterna y efectuar así una revelación más completa del Dios eterno.

<a name="U125_5_9"></a>*125:5.9 (1383.2)* Cuando terminó el día, Simón y Jesús regresaron a Betania. Durante la mayor parte del camino, el hombre y el niño guardaron silencio. Jesús se detuvo de nuevo en la cima del Olivete, pero al contemplar la ciudad y su templo no lloró; solamente inclinó la cabeza en un gesto de devoción silenciosa.

<a name="U125_5_10"></a>*125:5.10 (1383.3)* Después de la cena en Betania, rehusó una vez más unirse a la alegre reunión; en lugar de eso, salió al jardín, donde permaneció hasta altas horas de la noche. Se esforzó inútilmente en elaborar un plan definido para abordar el problema de su misión en la vida, y para escoger la mejor manera de trabajar para revelar, a sus compatriotas espiritualmente ciegos, un concepto más hermoso del Padre celestial, y liberarlos así de su terrible esclavitud a la ley, a los ritos, a las ceremonias y a las tradiciones arcaicas. Pero la luz esclarecedora no se le presentó a este joven que buscaba la verdad.

### <a name="U125_6_0"></a>6&#8228;&#160;El cuarto día en el templo

<a name="U125_6_1"></a>*125:6.1 (1383.4)* Jesús se había olvidado, extrañamente, de sus padres terrenales. Incluso en el desayuno, cuando la madre de Lázaro comentó que sus padres debían estar llegando ahora al hogar, Jesús no pareció darse cuenta de que estarían un poco preocupados porque él se había quedado atrás.

<a name="U125_6_2"></a>*125:6.2 (1383.5)* De nuevo se dirigió hacia el templo, pero no se detuvo en la cima del Olivete para meditar. Durante las discusiones de la mañana, dedicaron mucho tiempo a la ley y a los profetas, y los maestros se asombraron de que Jesús conociera tan bien las escrituras, tanto en hebreo como en griego. Pero estaban más perplejos por su juventud que por su conocimiento de la verdad.

<a name="U125_6_3"></a>*125:6.3 (1383.6)* En la conferencia de la tarde, apenas habían empezado a responder a su pregunta sobre la finalidad de la oración cuando el presidente invitó al muchacho a que se acercara, y una vez sentado a su lado, le pidió que expusiera su propio punto de vista respecto a la oración y la adoración.

<a name="U125_6_4"></a>*125:6.4 (1383.7)* La noche anterior, los padres de Jesús habían oído hablar de un extraño joven que se batía muy hábilmente con los intérpretes de la ley, pero no se les había ocurrido que este muchacho pudiera ser su hijo. Casi habían decidido dirigirse a la casa de Zacarías, pues imaginaban que Jesús podría haber ido allí para ver a Isabel y a Juan. Pensando que Zacarías quizás estuviera en el templo, se detuvieron allí camino de la Ciudad de Judá. Mientras deambulaban por los patios del templo, imaginad su sorpresa y asombro cuando reconocieron la voz del muchacho extraviado, y lo vieron sentado entre los maestros del templo.

<a name="U125_6_5"></a>*125:6.5 (1384.1)* José se quedó mudo, pero María dio rienda suelta a su temor y ansiedad largo tiempo reprimidos; se abalanzó hacia el joven, que ahora se había levantado para saludar a sus sorprendidos padres, y le dijo: «Hijo mío, ¿por qué nos has tratado así? Hace ya más de tres días que tu padre y yo te buscamos angustiados. ¿Qué te ha llevado a abandonarnos?» Fue un momento de tensión. Todas las miradas se volvieron hacia Jesús para ver qué iba a contestar. Su padre lo miraba con desaprobación, pero no dijo nada.

<a name="U125_6_6"></a>*125:6.6 (1384.2)* Hay que recordar que se suponía que Jesús era un hombre joven. Había terminado la escolaridad normal de un niño, había sido reconocido como hijo de la ley y había recibido la consagración como ciudadano de Israel. Sin embargo, su madre le regañaba duramente delante de todo el público reunido, precisamente en mitad del esfuerzo más serio y sublime de su joven vida, poniendo fin de manera poco gloriosa a una de las mayores oportunidades que jamás se le habían presentado de enseñar la verdad, predicar la rectitud y revelar el carácter amoroso de su Padre celestial.

<a name="U125_6_7"></a>*125:6.7 (1384.3)* Pero el joven se mostró a la altura de las circunstancias. Si tenéis en cuenta con imparcialidad todos los factores que se combinaron para dar lugar a esta situación, estaréis mejor preparados para examinar la sabiduría de la respuesta del chico a la reprimenda inintencionada de su madre. Después de reflexionar un momento, Jesús le dijo: «¿Por qué me habéis buscado durante tanto tiempo? ¿Acaso no esperabais encontrarme en la casa de mi Padre, puesto que ha llegado la hora de que me ocupe de los asuntos de mi Padre?»

<a name="U125_6_8"></a>*125:6.8 (1384.4)* Todo el mundo se asombró de la manera de hablar del muchacho. Todos se alejaron en silencio y lo dejaron a solas con sus padres. El joven suavizó enseguida la embarazosa situación de los tres, diciendo tranquilamente: «Vamos, padres míos, cada cual ha hecho lo que consideraba mejor. Nuestro Padre que está en los cielos ha ordenado estas cosas; regresemos a casa.»

<a name="U125_6_9"></a>*125:6.9 (1384.5)* Partieron en silencio y por la noche llegaron a Jericó. Sólo se detuvieron una vez, en la cima del Olivete, donde el joven levantó su cayado hacia el cielo y, temblando de los pies a la cabeza con la agitación de una intensa emoción, dijo: «Oh Jerusalén, Jerusalén y sus habitantes, ¡cuán esclavizados estáis — sometidos al yugo romano y víctimas de vuestras propias tradiciones — pero volveré para purificar el templo y liberar a mi pueblo de esta esclavitud!»

<a name="U125_6_10"></a>*125:6.10 (1384.6)* Durante los tres días de viaje hasta Nazaret, Jesús no dijo casi nada; sus padres tampoco hablaron mucho en su presencia. Estaban realmente desorientados por la conducta de su hijo primogénito, pero atesoraron sus palabras en su corazón, aunque no pudieran comprender plenamente su significado.

<a name="U125_6_11"></a>*125:6.11 (1384.7)* Al llegar al hogar, Jesús hizo una breve declaración a sus padres, reiterándoles su afecto y dándoles a entender que no tenían que temer pues no volvería a ocasionarles nuevas ansiedades con su conducta. Concluyó esta importante declaración diciendo: «Aunque debo hacer la voluntad de mi Padre celestial, también obedeceré a mi padre terrenal. Esperaré a que llegue mi hora.»

<a name="U125_6_12"></a>*125:6.12 (1384.8)* Aunque mentalmente Jesús rehusaba muchas veces *aprobar* los esfuerzos bien intencionados, pero descaminados, de sus padres por dictarle el rumbo de sus reflexiones o establecer el plan de su obra en la Tierra, sin embargo, de todas las maneras compatibles con su consagración a hacer la voluntad de su Padre Paradisiaco, se *conformaba* con mucho agrado a los deseos de su padre terrenal y a las costumbres de su familia carnal. Incluso cuando no podía aprobarlos, hacía todo lo posible por conformarse a ellos. Era un artista en el asunto de conciliar su consagración al deber con sus obligaciones de lealtad familiar y de servicio social.

<a name="U125_6_13"></a>*125:6.13 (1385.1)* José estaba perplejo, pero María, después de reflexionar sobre estas experiencias, se sintió fortificada, acabando por considerar las palabras de Jesús en el Olivete como proféticas de la misión mesiánica de su hijo como liberador de Israel. Se dedicó con renovada energía a moldear los pensamientos de Jesús dentro de canales nacionalistas y patrióticos, y recurrió a la ayuda de su hermano, el tío favorito de Jesús. De todas las maneras posibles, la madre de Jesús se dedicó a la tarea de preparar a su hijo primogénito para que asumiera el mando de los que querían restaurar el trono de David y rechazar para siempre el yugo de la esclavitud política de los gentiles.
