﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento126.md" title="Los dos años cruciales">Documento 126</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento128.md" title="Los primeros años de la vida adulta de Jesús">Documento 128</a>&#160;&#62;&#62;</p><hr />

## Documento 127

## <a name="U127_0_0"></a>Los años de adolescencia

<a name="U127_0_1"></a>*127:0.1 (1395.1)* AL EMPEZAR los años de su adolescencia, Jesús se encontró como jefe y único sostén de una familia numerosa. Pocos años después de la muerte de su padre, habían perdido todas sus propiedades. A medida que pasaba el tiempo, se volvió cada vez más consciente de su preexistencia; al mismo tiempo empezó a comprender más plenamente que estaba presente en la Tierra y en la carne con la finalidad expresa de revelar su Padre Paradisiaco a los hijos de los hombres.

<a name="U127_0_2"></a>*127:0.2 (1395.2)* Ningún adolescente que haya vivido o que pueda vivir alguna vez en este mundo o en cualquier otro mundo ha tenido ni tendrá nunca que resolver problemas más graves o desenredar dificultades más complicadas. Ningún joven de Urantia tendrá nunca que pasar por unos conflictos más probatorios o por unas situaciones más penosas que las que Jesús mismo tuvo que soportar durante el arduo período comprendido entre sus quince y sus veinte años de edad.

<a name="U127_0_3"></a>*127:0.3 (1395.3)* Tras haber saboreado así la experiencia efectiva de vivir estos años de adolescencia en un mundo acosado por el mal y perturbado por el pecado, el Hijo del Hombre llegó a poseer un conocimiento pleno de la experiencia que vive la juventud de todos los dominios de Nebadon. Así se convirtió para siempre en el refugio comprensivo de los adolescentes angustiados y perplejos de todos los tiempos, en todos los mundos del universo local.

<a name="U127_0_4"></a>*127:0.4 (1395.4)* De manera lenta pero segura, y por medio de la experiencia efectiva, este Hijo divino va *ganando* el derecho de convertirse en el soberano de su universo, en el gobernante supremo e incontestable de todas las inteligencias creadas en todos los mundos del universo local, en el refugio comprensivo de los seres de todos los tiempos, cualquiera que sea el grado de sus dones y experiencias personales.

### <a name="U127_1_0"></a>1&#8228;&#160;El decimosexto año (año 10 d&#8228;&#160;de J.C.)

<a name="U127_1_1"></a>*127:1.1 (1395.5)* El Hijo encarnado pasó por la infancia y experimentó una niñez exentas de acontecimientos notables. Luego emergió de la penosa y probatoria etapa de transición entre la infancia y la juventud — se convirtió en el Jesús adolescente.

<a name="U127_1_2"></a>*127:1.2 (1395.6)* Este año alcanzó su máxima estatura física. Era un joven viril y bien parecido. Se volvió cada vez más formal y serio, pero era amable y compasivo. Tenía una mirada bondadosa pero inquisitiva; su sonrisa era siempre simpática y alentadora. Su voz era musical pero con autoridad; su saludo, cordial pero sin afectación. En todas las ocasiones, incluso en los contactos más comunes, parecía ponerse de manifiesto la esencia de una doble naturaleza, la humana y la divina. Siempre mostraba esta combinación de amigo compasivo y de maestro con autoridad. Y estos rasgos de su personalidad comenzaron a manifestarse muy pronto, incluso desde los años de su adolescencia.

<a name="U127_1_3"></a>*127:1.3 (1395.7)* Este joven físicamente fuerte y robusto también había adquirido el crecimiento completo de su intelecto humano, no la experiencia total del pensamiento humano, sino la plena capacidad para ese desarrollo intelectual. Poseía un cuerpo sano y bien proporcionado, una mente aguda y analítica, una disposición de ánimo generosa y compasiva, un temperamento un poco fluctuante pero dinámico; todas estas cualidades se estaban organizando en una personalidad fuerte, sorprendente y atractiva.

<a name="U127_1_4"></a>*127:1.4 (1396.1)* A medida que pasaba el tiempo, su madre y sus hermanos y hermanas tenían más dificultades para comprenderlo; tropezaban con lo que decía e interpretaban mal sus acciones. Todos eran incapaces de comprender la vida de su hermano mayor, porque su madre les había dado a entender que estaba destinado a ser el libertador del pueblo judío. Después de haber recibido estas insinuaciones de María como secretos de familia, imaginad su confusión cuando Jesús desmentía francamente todas estas ideas e intenciones.

<a name="U127_1_5"></a>*127:1.5 (1396.2)* Este año Simón empezó a ir a la escuela, y la familia se vio obligada a vender otra casa. Santiago se encargó ahora de la enseñanza de sus tres hermanas, dos de las cuales eran lo bastante mayores como para empezar a estudiar en serio. En cuanto Rut creció, la pusieron en manos de Miriam y Marta. Habitualmente, las muchachas de las familias judías recibían poca educación, pero Jesús sostenía (y su madre estaba de acuerdo) que las chicas tenían que ir a la escuela lo mismo que los varones, y puesto que la escuela de la sinagoga no las admitiría, lo único que se podía hacer era habilitar una escuela en casa especialmente para ellas.

<a name="U127_1_6"></a>*127:1.6 (1396.3)* Durante todo este año, Jesús no pudo separarse de su banco de carpintero. Afortunadamente tenía mucho trabajo; lo realizaba de una manera tan superior que nunca se encontraba en paro, aunque la faena escaseara por aquella región. A veces tenía tanto que hacer que Santiago lo ayudaba.

<a name="U127_1_7"></a>*127:1.7 (1396.4)* A finales de este año tenía casi decidido que, después de haber criado a los suyos y de verlos casados, emprendería su trabajo público como maestro de la verdad y revelador del Padre celestial para el mundo. Sabía que no se convertiría en el Mesías judío esperado, y llegó a la conclusión de que era prácticamente inútil discutir estos asuntos con su madre. Decidió permitirle que siguiera manteniendo todas las ilusiones que quisiera, puesto que todo lo que él había dicho en el pasado había hecho poca o ninguna mella en ella; recordaba que su padre nunca había podido decir algo que la hiciera cambiar de opinión. A partir de este año habló cada vez menos con su madre, o con otras personas, sobre estos problemas. Su misión era tan especial que nadie en el mundo podía darle consejos para realizarla.

<a name="U127_1_8"></a>*127:1.8 (1396.5)* A pesar de su juventud, era un verdadero padre para su familia. Pasaba todas las horas que podía con los pequeños, y éstos lo amaban sinceramente. Su madre sufría al verlo trabajar tan duramente; le apenaba que estuviera día tras día atado al banco de carpintero para ganar la vida de la familia, en lugar de estar en Jerusalén estudiando con los rabinos, tal como habían planeado con tanto cariño. Aunque María no podía comprender muchas cosas de su hijo, lo amaba de verdad; lo que más apreciaba era la buena voluntad con que asumía la responsabilidad del hogar.

### <a name="U127_2_0"></a>2&#8228;&#160;El decimoséptimo año (año 11 d&#8228;&#160;de J.C.)

<a name="U127_2_1"></a>*127:2.1 (1396.6)* Por esta época se produjo una agitación considerable, especialmente en Jerusalén y Judea, a favor de una rebelión contra el pago de los impuestos a Roma. Estaba creándose un fuerte partido nacionalista, que poco después se conocería como los celotes. Los celotes, al contrario que los fariseos, no estaban dispuestos a esperar la llegada del Mesías. Proponían resolver la situación mediante una revuelta política.

<a name="U127_2_2"></a>*127:2.2 (1396.7)* Un grupo de organizadores de Jerusalén llegó a Galilea y fueron teniendo mucho éxito hasta que se presentaron en Nazaret. Cuando fueron a ver a Jesús, éste los escuchó atentamente y les hizo muchas preguntas, pero rehusó incorporarse al partido. No quiso explicar en detalle todas las razones que le impedían adherirse, y su negativa tuvo por efecto que muchos de sus jóvenes amigos de Nazaret tampoco se afiliaran.

<a name="U127_2_3"></a>*127:2.3 (1397.1)* María hizo lo que pudo para inducirlo a que se afiliara, pero no logró hacerle cambiar de parecer. Llegó incluso a insinuarle que su negativa a abrazar la causa nacionalista, como ella se lo ordenaba, equivalía a una insubordinación, a una violación de la promesa que había hecho, cuando regresaron de Jerusalén, de que obedecería a sus padres; pero en respuesta a esta insinuación, Jesús se limitó a poner una mano cariñosa en su hombro y mirándola a la cara le dijo: «Madre, ¿cómo puedes?» Y María se retractó.

<a name="U127_2_4"></a>*127:2.4 (1397.2)* Uno de los tíos de Jesús (Simón, el hermano de María) ya se había unido a este grupo, y posteriormente llegó a convertirse en oficial de la sección galilea. Durante varios años, se produjo cierto distanciamiento entre Jesús y su tío.

<a name="U127_2_5"></a>*127:2.5 (1397.3)* Pero el alboroto se estaba fraguando en Nazaret. La actitud de Jesús en este asunto había dado como resultado la creación de una división entre los jóvenes judíos de la ciudad. Aproximadamente la mitad se había unido a la organización nacionalista, y la otra mitad empezó a formar un grupo opuesto de patriotas más moderados, esperando que Jesús asumiera la dirección. Se quedaron asombrados cuando rehusó el honor que le ofrecían, alegando como excusa sus pesadas responsabilidades familiares, cosa que todos reconocían. Pero la situación se complicó aún más cuando poco después se presentó Isaac, un judío rico prestamista de los gentiles, que propuso mantener a la familia de Jesús si éste abandonaba sus herramientas de trabajo y asumía la dirección de estos patriotas de Nazaret.

<a name="U127_2_6"></a>*127:2.6 (1397.4)* Jesús, que apenas tenía entonces diecisiete años, tuvo que enfrentarse con una de las situaciones más delicadas y difíciles de su joven vida. Siempre es difícil para los dirigentes espirituales relacionarse con las cuestiones patrióticas, especialmente cuando éstas se complican con unos opresores extranjeros que recaudan impuestos; en este caso era doblemente cierto, puesto que la religión judía estaba implicada en toda esta agitación contra Roma.

<a name="U127_2_7"></a>*127:2.7 (1397.5)* La posición de Jesús era aún más delicada porque su madre, su tío e incluso su hermano menor Santiago, lo instaban a abrazar la causa nacionalista. Los mejores judíos de Nazaret ya se habían afiliado, y los jóvenes que aún no se habían incorporado al movimiento lo harían en cuanto Jesús cambiara de opinión. Sólo tenía un consejero sabio en todo Nazaret, su viejo maestro el chazan, que le aconsejó sobre cómo responder al comité de ciudadanos de Nazaret cuando vinieran a pedirle su respuesta a la petición pública que se le había hecho. En toda la juventud de Jesús, ésta fue la primera vez que tuvo que recurrir conscientemente a una estratagema pública. Hasta entonces, siempre había contado con una exposición sincera de la verdad para esclarecer la situación, pero ahora no podía proclamar toda la verdad. No podía insinuar que era más que un hombre; no podía revelar su idea de la misión que le aguardaba cuando fuera más maduro. A pesar de estas limitaciones, su fidelidad religiosa y su lealtad nacional estaban puestas en entredicho directamente. Su familia se encontraba agitada, sus jóvenes amigos divididos y todo el contingente judío de la ciudad alborotado. ¡Y pensar que él era el culpable de todo esto! Qué lejos estaba de su intención causar cualquier alboroto y mucho menos una perturbación de este tipo.

<a name="U127_2_8"></a>*127:2.8 (1397.6)* Había que hacer algo. Tenía que aclarar su postura, y lo hizo de manera valiente y diplomática, para satisfacción de muchos aunque no de todos. Se atuvo a los términos de su argumento original, sosteniendo que su primer deber era hacia su familia, que una madre viuda y ocho hermanos y hermanas necesitaban algo más que lo que simplemente se podía comprar con el dinero — lo necesario para la vida material — , que tenían derecho a los cuidados y a la dirección de un padre, y que en conciencia no podía eximirse de la obligación que un cruel accidente había arrojado sobre él. Elogió a su madre y al mayor de sus hermanos por estar dispuestos a exonerarlo de esta responsabilidad, pero reiteró que la fidelidad a la memoria de su padre le impedía dejar a la familia, independientemente de la cantidad de dinero que se recibiera para su sostén material, expresando entonces su inolvidable afirmación de que «el dinero no puede amar». En el transcurso de esta declaración, Jesús hizo varias alusiones veladas a la «misión de su vida», pero explicó que, con independencia de que fuera o no compatible con la acción militar, había renunciado a ella así como a todo lo demás para poder cumplir fielmente sus obligaciones hacia su familia. En Nazaret todos sabían muy bien que era un buen padre para su familia, y como esto era algo que tocaba la sensibilidad de todo judío bien nacido, la alegación de Jesús encontró una respuesta favorable en el corazón de muchos de sus oyentes. Algunos otros que no tenían las mismas disposiciones fueron desarmados por un discurso que Santiago pronunció en ese momento, aunque no figurara en el programa. Aquel mismo día, el chazan había hecho que Santiago ensayara su alocución, pero esto era un secreto entre ellos.

<a name="U127_2_9"></a>*127:2.9 (1398.1)* Santiago declaró que estaba seguro de que Jesús ayudaría a liberar a su pueblo si él (Santiago) tuviera suficiente edad como para asumir la responsabilidad de la familia; si consentían en permitir a Jesús que permaneciera «con nosotros para ser nuestro padre y educador, la familia de José no sólo os dará un dirigente, sino en poco tiempo cinco nacionalistas leales, porque ¿no somos cinco varones que estamos creciendo y que saldremos de la tutela de nuestro hermano-padre para servir a nuestra nación?» De esta manera el muchacho llevó a un final bastante feliz una situación muy tensa y amenazadora.

<a name="U127_2_10"></a>*127:2.10 (1398.2)* La crisis se había superado por el momento, pero este incidente nunca se olvidó en Nazaret. La agitación persistió; Jesús ya no volvió a contar con el favor universal; las diferencias de sentimiento nunca llegaron a superarse del todo. Este hecho, complicado con otros acontecimientos posteriores, fue uno de los motivos principales por los que Jesús se trasladó años más tarde a Cafarnaúm. En adelante, los sentimientos respecto al Hijo del Hombre permanecieron divididos en Nazaret.

<a name="U127_2_11"></a>*127:2.11 (1398.3)* Santiago terminó este año sus estudios en la escuela y empezó a trabajar a jornada completa en el taller de carpintería de la casa. Se había convertido en un obrero diestro con las herramientas y se hizo cargo de la fabricación de los yugos y arados, mientras que Jesús empezó a hacer más trabajos delicados de ebanistería y de terminación de interiores.

<a name="U127_2_12"></a>*127:2.12 (1398.4)* Durante este año Jesús progresó mucho en la organización de su mente. Gradualmente había conciliado su naturaleza divina con su naturaleza humana, y efectuó toda esta organización intelectual con la fuerza de sus propias *decisiones* y con la única ayuda de su Monitor interior, un Monitor semejante al que llevan dentro de su mente todos los mortales normales en todos los mundos donde se ha donado un Hijo. Hasta ahora no había sucedido nada sobrenatural en la carrera de este joven, excepto la visita de un mensajero enviado por su hermano mayor Emmanuel, que se le apareció una vez durante la noche en Jerusalén.

### <a name="U127_3_0"></a>3&#8228;&#160;El decimoctavo año (año 12 d&#8228;&#160;de J.C.)

<a name="U127_3_1"></a>*127:3.1 (1398.5)* En el transcurso de este año, todas las propiedades de la familia, excepto la casa y el huerto, fueron liquidadas. Se vendió la última parcela de una propiedad en Cafarnaúm (excepto una parte de otra propiedad) que ya estaba hipotecada. Las ganancias se emplearon para pagar los impuestos, comprar algunas herramientas nuevas para Santiago, y pagar una parte de la antigua tienda de reparaciones y abastecimientos de la familia, cercana a la parada de las caravanas. Jesús se proponía ahora comprar de nuevo esta tienda, pues Santiago ya tenía edad para trabajar en el taller de la casa y ayudar a María en el hogar. Liberado por el momento de la presión financiera, Jesús decidió llevar a Santiago a la Pascua. Partieron para Jerusalén un día antes para estar solos, y fueron por el camino de Samaria. Iban a pie y Jesús informó a Santiago sobre los lugares históricos que iban atravesando, como su padre lo había hecho con él cinco años antes en un viaje similar.

<a name="U127_3_2"></a>*127:3.2 (1399.1)* Al pasar por Samaria observaron muchos espectáculos extraños. Durante este viaje conversaron sobre muchos de sus problemas personales, familiares y nacionales. Santiago era un muchacho con fuertes tendencias religiosas, y aunque no estaba plenamente de acuerdo con su madre sobre lo poco que conocía de los planes relacionados con la obra de la vida de Jesús, esperaba impaciente el momento en que sería capaz de asumir la responsabilidad de la familia, para que Jesús pudiera empezar su misión. Apreciaba mucho que Jesús lo llevara a la Pascua, y hablaron sobre el futuro con más profundidad de lo que nunca lo habían hecho antes.

<a name="U127_3_3"></a>*127:3.3 (1399.2)* Jesús reflexionó mucho mientras atravesaban Samaria, especialmente en Betel y cuando estuvieron bebiendo en el pozo de Jacob. Examinó con su hermano las tradiciones de Abraham, Isaac y Jacob. Preparó bien a Santiago para lo que iba a presenciar en Jerusalén, tratando así de atenuar una conmoción semejante a la que él mismo había experimentado en su primera visita al templo. Pero Santiago no era tan sensible a algunos de estos espectáculos. Hizo comentarios sobre la manera superficial e indiferente con que algunos de los sacerdotes efectuaban sus deberes, pero en conjunto disfrutó enormemente de su estancia en Jerusalén.

<a name="U127_3_4"></a>*127:3.4 (1399.3)* Jesús llevó a Santiago a Betania para la cena pascual. Simón había fallecido y descansaba con sus antepasados, y Jesús ocupó el lugar del cabeza de familia para la Pascua, pues había traído del templo el cordero pascual.

<a name="U127_3_5"></a>*127:3.5 (1399.4)* Después de la cena pascual, María se sentó a charlar con Santiago mientras que Marta, Lázaro y Jesús estuvieron hablando hasta muy entrada la noche. Al día siguiente asistieron a los oficios del templo, y Santiago fue recibido en la comunidad de Israel. Aquella mañana, al detenerse en la cima del Olivete para mirar el templo, Santiago expresó su admiración mientras que Jesús contemplaba Jerusalén en silencio. Santiago no podía comprender el comportamiento de su hermano. Aquella noche regresaron de nuevo a Betania, y al día siguiente habrían partido para su casa, pero Santiago insistía en volver a visitar el templo, explicando que quería escuchar a los maestros. Y aunque esto era cierto, deseaba en secreto oír a Jesús participar en los debates, tal como se lo había oído contar a su madre. Así pues fueron al templo y escucharon los debates, pero Jesús no hizo ninguna pregunta. Todo aquello parecía pueril e insignificante para esta mente de hombre y Dios en vías de despertarse — sólo podía apiadarse de ellos. A Santiago le decepcionó que Jesús no dijera nada. A sus preguntas, Jesús se limitó a responder: «Mi hora aún no ha llegado».

<a name="U127_3_6"></a>*127:3.6 (1399.5)* Al día siguiente emprendieron el viaje de vuelta por Jericó y el valle del Jordán. Jesús contó muchas cosas por el camino, entre ellas su primer viaje por esta carretera cuando tenía trece años.

<a name="U127_3_7"></a>*127:3.7 (1399.6)* A su regreso a Nazaret, Jesús empezó a trabajar en el viejo taller de reparaciones de la familia, y se sintió muy contento de poder encontrarse a diario con tanta gente de todas partes del país y de las comarcas circundantes. Jesús amaba realmente a la gente — a la gente común y corriente. Cada mes pagaba la mensualidad de la compra del taller, y con la ayuda de Santiago, continuó manteniendo a la familia.

<a name="U127_3_8"></a>*127:3.8 (1399.7)* Varias veces al año, cuando no había visitantes que lo hicieran, Jesús continuaba leyendo las escrituras del sábado en la sinagoga y muchas veces comentaba la lección; pero habitualmente seleccionaba los pasajes de tal manera que no necesitaban comentarios. Era tan hábil ordenando la lectura de los distintos pasajes, que éstos se iluminaban entre sí. Siempre que hacía buen tiempo, nunca dejaba de llevar a sus hermanos y hermanas a pasear por la naturaleza las tardes del sábado.

<a name="U127_3_9"></a>*127:3.9 (1400.1)* Por esta época, el chazan inauguró una tertulia de discusiones filosóficas para jóvenes; éstos se reunían en la casa de los diversos miembros y a menudo en la del chazan. Jesús llegó a ser un miembro eminente de este grupo. De este manera pudo recobrar una parte del prestigio local que había perdido al producirse las recientes controversias nacionalistas.

<a name="U127_3_10"></a>*127:3.10 (1400.2)* Su vida social, aunque restringida, no estaba descuidada por completo. Contaba con muy buenos amigos y fieles admiradores entre los jóvenes y las muchachas de Nazaret.

<a name="U127_3_11"></a>*127:3.11 (1400.3)* En septiembre, Isabel y Juan vinieron a visitar a la familia de Nazaret. Juan, que había perdido a su padre, se proponía regresar a las colinas de Judea para dedicarse a la agricultura y a la cría de ovejas, a menos que Jesús le aconsejara quedarse en Nazaret para dedicarse a la carpintería o a cualquier otro oficio. Juan y su madre no sabían que la familia de Nazaret estaba prácticamente sin dinero. Cuanto más hablaban María e Isabel de sus hijos, más estaban convencidas de que sería bueno que los dos jóvenes trabajaran juntos y se vieran con más frecuencia.

<a name="U127_3_12"></a>*127:3.12 (1400.4)* Jesús y Juan tuvieron varias conversaciones a solas y hablaron de algunos asuntos muy íntimos y personales. Al concluir esta visita, los dos decidieron no volver a verse hasta que se encontraran en su ministerio público, después de que «el Padre celestial los hubiera llamado» para cumplir con su misión. Juan se quedó enormemente impresionado por lo que vio en Nazaret, y comprendió que debía regresar a su casa y trabajar para mantener a su madre. Se convenció de que participaría en la misión de la vida de Jesús, pero vio que Jesús iba a estar ocupado muchos años cuidando a su familia. Por eso estaba mucho más contento de regresar a su hogar, dedicarse a cuidar su pequeña granja y atender las necesidades de su madre. Juan y Jesús no volvieron a verse nunca más hasta el día en que el Hijo del Hombre se presentó para ser bautizado en el Jordán.

<a name="U127_3_13"></a>*127:3.13 (1400.5)* La tarde del sábado 3 de diciembre de este año, la muerte golpeó por segunda vez a esta familia de Nazaret. El pequeño Amós, su hermanito, murió después de una semana de enfermedad con fiebre alta. Después de atravesar este período doloroso con su hijo primogénito como único sostén, María reconoció finalmente y en todos los sentidos que Jesús era el verdadero jefe de la familia; y era en verdad un jefe valioso.

<a name="U127_3_14"></a>*127:3.14 (1400.6)* Durante cuatro años, su nivel de vida había declinado constantemente; año tras año se sentían cada vez más atenazados por la pobreza. Hacia el final de este año se enfrentaron con una de las experiencias más difíciles de todas sus arduas luchas. Santiago todavía no había empezado a ganar mucho, y los gastos de un entierro sumados a todo lo demás les hizo tambalearse. Pero Jesús se limitó a decir a su madre ansiosa y afligida: «Madre María, la tristeza no nos ayudará; todos hacemos lo mejor que podemos, y la sonrisa de mamá quizás podría inspirarnos para hacerlo aún mejor. Día tras día nos sentimos fortalecidos para estas tareas por nuestra esperanza de disfrutar de tiempos mejores en el futuro». Su optimismo práctico y sólido era realmente contagioso; todos los niños vivían en un ambiente donde se esperaban tiempos y cosas mejores. Esta valentía llena de esperanza contribuyó poderosamente a desarrollar en ellos unos caracteres fuertes y nobles, a pesar de su pobreza deprimente.

<a name="U127_3_15"></a>*127:3.15 (1400.7)* Jesús poseía la facultad de movilizar eficazmente todos los poderes de su mente, de su alma y de su cuerpo para efectuar la tarea que tenía entre manos. Podía concentrar su mente profunda en el problema concreto que deseaba resolver, y esto, unido a su *paciencia* incansable, le permitió soportar con serenidad las pruebas de una existencia mortal difícil — vivir como si estuviera «viendo a Aquel que es invisible».

### <a name="U127_4_0"></a>4&#8228;&#160;El decimonoveno año (año 13 d&#8228;&#160;de J.C.)

<a name="U127_4_1"></a>*127:4.1 (1401.1)* Por esta época, Jesús y María se entendieron mucho mejor. Ella lo consideraba menos como un hijo; se había vuelto para ella como un padre para sus hijos. La vida cotidiana rebosaba de dificultades prácticas e inmediatas. Hablaban con menos frecuencia de la obra de su vida, porque a medida que pasaba el tiempo, todos sus pensamientos estaban mutuamente consagrados al mantenimiento y a la educación de su familia de cuatro niños y tres niñas.

<a name="U127_4_2"></a>*127:4.2 (1401.2)* A principios de este año, Jesús había conseguido que su madre aceptara plenamente sus métodos para educar a los niños — la orden positiva de hacer el bien en lugar del antiguo método judío de prohibir hacer el mal. En su casa y durante toda su carrera de enseñanza pública, Jesús utilizó invariablemente la fórmula de exhortación *positiva.* Siempre y en todas partes decía: «Haréis esto, deberíais hacer aquello». Nunca empleaba la manera negativa de enseñar, derivada de los antiguos tabúes. Evitaba resaltar el mal prohibiéndolo, mientras que realzaba el bien ordenando su ejecución. En esta casa, la hora de la oración era el momento de debatir todos los asuntos relacionados con el bienestar de la familia.

<a name="U127_4_3"></a>*127:4.3 (1401.3)* Jesús empezó a disciplinar sabiamente a sus hermanos y hermanas a una edad tan temprana que nunca tuvo necesidad de castigarlos mucho para conseguir su pronta y sincera obediencia. La única excepción era Judá, a quien en diversas ocasiones Jesús estimó necesario imponer un castigo por sus infracciones a las reglas del hogar. En tres ocasiones en que se juzgó oportuno castigar a Judá por haber violado deliberadamente las reglas de conducta de la familia, y haberlo confesado, su castigo fue dictado por la decisión unánime de los niños mayores y aprobado por el mismo Judá antes de serle infligido.

<a name="U127_4_4"></a>*127:4.4 (1401.4)* Aunque Jesús era muy metódico y sistemático en todo lo que hacía, había también, en todas sus decisiones administrativas, una elasticidad de interpretación refrescante y una adaptación individual que impresionaba enormemente a todos los niños por el espíritu de justicia con que actuaba su hermano-padre. Nunca castigó arbitrariamente a sus hermanos y hermanas; esta justicia constante y esta consideración personal hicieron que Jesús fuese muy querido por toda su familia.

<a name="U127_4_5"></a>*127:4.5 (1401.5)* Santiago y Simón crecieron tratando de seguir el método de Jesús, consistente en aplacar a sus compañeros de juego belicosos y a veces enfurecidos mediante la persuasión y la no resistencia, y muchas veces lo consiguieron; por el contrario, aunque José y Judá aceptaban estas enseñanzas en el hogar, se apresuraban a defenderse cuando eran agredidos por sus compañeros; Judá en particular era culpable de violar el espíritu de estas enseñanzas. Pero la no resistencia no era una *regla* de la familia. No se imponía ningún castigo por violar las enseñanzas personales.

<a name="U127_4_6"></a>*127:4.6 (1401.6)* Todos los niños en general, pero sobre todo las niñas, consultaban a Jesús acerca de sus aflicciones infantiles y confiaban en él como lo harían en un padre cariñoso.

<a name="U127_4_7"></a>*127:4.7 (1401.7)* A medida que crecía, Santiago se iba convirtiendo en un joven bien equilibrado y de buen carácter, pero no tenía tantas tendencias espirituales como Jesús. Era mucho mejor estudiante que José, y éste, aunque era un buen trabajador, tenía aún menos tendencias espirituales. José era constante y no llegaba al nivel intelectual de los otros niños. Simón era un muchacho bien intencionado, pero demasiado soñador. Fue lento en establecerse en la vida y causó considerables inquietudes a Jesús y María, pero siempre fue un chico bueno y bien intencionado. Judá era un agitador. Tenía los ideales más elevados, pero poseía un temperamento inestable. Era tan decidido y dinámico como su madre o más aún, pero carecía mucho del sentido que ella tenía de la medida y de la discreción.

<a name="U127_4_8"></a>*127:4.8 (1402.1)* Miriam era una hija bien equilibrada y sensata, con una aguda apreciación de las cosas nobles y espirituales. Marta pensaba y actuaba lentamente, pero era una chica muy eficiente y digna de confianza. La pequeña Rut era la alegría de la casa; aunque hablaba sin reflexionar, tenía un corazón de lo más sincero. Casi adoraba a su hermano mayor y padre, pero ellos no la mimaban. Era una niña hermosa, pero no tan bien parecida como Miriam, que era la belleza de la familia, si no de la ciudad.

<a name="U127_4_9"></a>*127:4.9 (1402.2)* A medida que pasaba el tiempo, Jesús contribuyó mucho a liberalizar y modificar las enseñanzas y las prácticas de la familia relativas a la observancia del sábado y a otros muchos aspectos de la religión; María dio su sincera aprobación a todos estos cambios. Por esta época Jesús se había convertido en el jefe incontestable de la casa.

<a name="U127_4_10"></a>*127:4.10 (1402.3)* Judá empezó a ir a la escuela este año, y Jesús se vio obligado a vender su arpa para costear los gastos. Así desapareció el último de sus placeres recreativos. Le gustaba mucho tocar el arpa cuando tenía la mente cansada y el cuerpo fatigado, pero se consoló con la idea de que al menos el arpa no caería en manos del cobrador de impuestos.

### <a name="U127_5_0"></a>5&#8228;&#160;Rebeca, la hija de Esdras

<a name="U127_5_1"></a>*127:5.1 (1402.4)* Aunque Jesús era pobre, su posición social en Nazaret no había disminuido en absoluto. Era uno de los jóvenes más destacados de la ciudad y muy considerado por la mayoría de las muchachas. Puesto que Jesús era un espléndido ejemplar de madurez física e intelectual, y dada su reputación como guía espiritual, no es de extrañar que Rebeca, la hija mayor de Esdras, un rico mercader y negociante de Nazaret, descubriera que se estaba enamorando poco a poco de este hijo de José. Primero confió sus sentimientos a Miriam, la hermana de Jesús, y Miriam a su vez se lo comentó a su madre. María se alarmó mucho. ¿Estaba a punto de perder a su hijo, que ahora era el cabeza indispensable de la familia? ¿Nunca se terminarían las dificultades? ¿Qué podría ocurrir después? Entonces se detuvo a meditar sobre el efecto que tendría el matrimonio sobre la futura carrera de Jesús. No muy a menudo, pero al menos de vez en cuando, recordaba el hecho de que Jesús era un «hijo de la promesa». Después de discutir este asunto, María y Miriam decidieron hacer un esfuerzo para ponerle fin antes de que Jesús se enterara; fueron a ver directamente a Rebeca, le expusieron toda la historia y le contaron francamente su creencia de que Jesús era un hijo del destino, que iba a convertirse en un gran guía religioso, tal vez en el Mesías.

<a name="U127_5_2"></a>*127:5.2 (1402.5)* Rebeca escuchó atentamente; se quedó pasmada con el relato y estuvo más decidida que nunca a unir su destino con el de este hombre de su elección y compartir su carrera de dirigente. Discurría (en su interior) que un hombre así tendría aún más necesidad de una esposa fiel y eficiente. Interpretó los esfuerzos de María por disuadirla como una reacción natural ante el temor de perder al jefe y único sostén de su familia; pero sabiendo que su padre aprobaba la atracción que sentía por el hijo del carpintero, suponía acertadamente que aquel proporcionaría con mucho gusto a la familia la renta suficiente con la que compensar ampliamente la pérdida de los ingresos de Jesús. Cuando su padre aceptó este proyecto, Rebeca mantuvo otras conversaciones con María y Miriam, pero al no conseguir su apoyo, tuvo el atrevimiento de acudir directamente a Jesús. Lo hizo con la cooperación de su padre, que invitó a Jesús a su casa para la celebración del decimoséptimo cumpleaños de Rebeca.

<a name="U127_5_3"></a>*127:5.3 (1403.1)* Jesús escuchó con atención y simpatía la narración de todo lo sucedido, primero por parte del padre de Rebeca, y luego por ella misma. Contestó con amabilidad que ninguna cantidad de dinero podría reemplazar su obligación personal de criar a la familia de su padre, «de cumplir con el deber humano más sagrado — la lealtad a la propia carne y a la propia sangre». El padre de Rebeca se sintió profundamente conmovido por las palabras de devoción familiar de Jesús y se retiró de la entrevista. Su único comentario a su esposa María fue: «No podemos tenerlo como hijo; es demasiado noble para nosotros».

<a name="U127_5_4"></a>*127:5.4 (1403.2)* Entonces empezó la memorable conversación con Rebeca. Hasta ese momento de su vida, Jesús había hecho poca distinción en sus relaciones con los niños y las niñas, con los jóvenes y las muchachas. Su mente había estado demasiado ocupada con los problemas urgentes de los asuntos prácticos de este mundo y con la contemplación misteriosa de su posible carrera «relacionada con los asuntos de su Padre», como para haber considerado nunca seriamente la consumación del amor personal en el matrimonio humano. Pero ahora se encontraba frente a otro de los problemas que cualquier ser humano corriente tiene que afrontar y resolver. En verdad fue «probado en todas las cosas igual que vosotros».

<a name="U127_5_5"></a>*127:5.5 (1403.3)* Después de escuchar con atención, agradeció sinceramente a Rebeca la admiración que le expresaba, y añadió: «Esto me alentará y me confortará todos los días de mi vida». Le explicó que no era libre de tener, con una mujer, otras relaciones que las de simple consideración fraternal y la de pura amistad. Precisó que su deber primero y supremo era criar a la familia de su padre, que no podía pensar en el matrimonio hasta que completara esta tarea; y entonces añadió: «Si soy un hijo del destino, no debo asumir obligaciones para toda la vida hasta el momento en que mi destino se haga manifiesto».

<a name="U127_5_6"></a>*127:5.6 (1403.4)* A Rebeca se le rompió el corazón. No quiso ser consolada, y pidió insistentemente a su padre que se fueran de Nazaret, hasta que éste consintió finalmente en mudarse a Séforis. En los años que siguieron, Rebeca sólo tuvo una respuesta para los numerosos hombres que la pidieron en matrimonio. Vivía con una sola finalidad — esperar la hora en que aquel que era para ella el hombre más grande que hubiera vivido nunca, empezara su carrera como maestro de la verdad viviente. Lo siguió con devoción durante los años extraordinarios de su ministerio público. Estuvo presente (sin que Jesús lo advirtiera) el día que entró triunfalmente en Jerusalén; y se hallaba «entre las otras mujeres» al lado de María, aquella tarde fatídica y trágica en que el Hijo del Hombre fue suspendido en la cruz. Porque para ella, como para innumerables mundos de arriba, él era «el único enteramente digno de ser amado y el más grande entre diez mil».

### <a name="U127_6_0"></a>6&#8228;&#160;Su vigésimo año (año 14 d&#8228;&#160;de J.C)

<a name="U127_6_1"></a>*127:6.1 (1403.5)* La historia del amor de Rebeca por Jesús se murmuraba en Nazaret y posteriormente en Cafarnaúm, de manera que, aunque en los años siguientes muchas mujeres amaron a Jesús como los hombres lo amaban, nunca más tuvo que rechazar la propuesta personal de la devoción de otra mujer de bien. A partir de este momento, el amor humano por Jesús tuvo más bien la naturaleza de una consideración respetuosa y adoradora. Hombres y mujeres lo amaban con devoción por lo que él era, sin el menor matiz de satisfacción personal y sin el deseo de posesión afectiva. Pero durante muchos años, cada vez que se contaba la historia de la personalidad humana de Jesús, se mencionaba la devoción de Rebeca.

<a name="U127_6_2"></a>*127:6.2 (1404.1)* Miriam, que conocía bien la historia de Rebeca y sabía cómo su hermano había renunciado incluso al amor de una hermosa doncella (sin percibir el factor de la carrera futura que sería su destino), llegó a idealizar a Jesús y a amarlo con un afecto tierno y profundo, como padre y como hermano.

<a name="U127_6_3"></a>*127:6.3 (1404.2)* Aunque difícilmente podían permitírselo, Jesús tenía un extraño deseo de ir a Jerusalén para la Pascua. Conociendo su reciente experiencia con Rebeca, su madre lo animó sabiamente a que hiciera el viaje. Sin ser muy consciente de ello, lo que Jesús más deseaba era tener la oportunidad de hablar con Lázaro y visitar a Marta y María. Después de su propia familia, estas tres personas eran las que más amaba.

<a name="U127_6_4"></a>*127:6.4 (1404.3)* En este viaje a Jerusalén fue por el camino de Meguido, Antípatris y Lida, recorriendo en parte la misma ruta que atravesó cuando fue traído a Nazaret a su regreso de Egipto. Empleó cuatro días para llegar a la Pascua y reflexionó mucho sobre los acontecimientos del pasado que se habían producido en Meguido y sus alrededores, el campo de batalla internacional de Palestina.

<a name="U127_6_5"></a>*127:6.5 (1404.4)* Jesús atravesó Jerusalén, deteniéndose solamente para contemplar el templo y las multitudes de visitantes. Sentía una extraña y creciente aversión por este templo construido por Herodes, con sus sacerdotes elegidos por razones políticas. Lo que deseaba por encima de todo era ver a Lázaro, Marta y María. Lázaro tenía la misma edad que Jesús y ahora era el cabeza de familia; en el momento de esta visita, la madre de Lázaro había fallecido también. Marta era poco más de un año mayor que Jesús, mientras que María era dos años más joven. Y Jesús era el ideal que los tres idolatraban.

<a name="U127_6_6"></a>*127:6.6 (1404.5)* Durante esta visita se produjo una de sus manifestaciones periódicas de rebelión contra la tradición — la expresión de un resentimiento contra aquellas prácticas ceremoniales que Jesús consideraba que representaban falsamente a su Padre celestial. Al no saber que Jesús iba a venir, Lázaro se había preparado para celebrar la Pascua con unos amigos en un pueblo vecino, más abajo en el camino de Jericó. Jesús proponía ahora que celebraran la fiesta allí donde estaban, en la casa de Lázaro. «Pero», dijo Lázaro, «no tenemos cordero pascual». Entonces Jesús emprendió una disertación prolongada y convincente para mostrar que el Padre celestial no se interesaba realmente por aquellos rituales infantiles y desprovistos de sentido. Después de una oración ferviente y solemne, se levantaron y Jesús dijo: «Dejad que las mentes infantiles e ignorantes de mi pueblo sirvan a su Dios como Moisés ordenó; es mejor que lo hagan. Pero nosotros, que hemos visto la luz de la vida, dejemos de acercarnos a nuestro Padre a través de las tinieblas de la muerte. Seamos libres al conocer la verdad del amor eterno de nuestro Padre».

<a name="U127_6_7"></a>*127:6.7 (1404.6)* Aquella tarde, a la hora del crepúsculo, los cuatro se sentaron y participaron en la primera fiesta de la Pascua que unos judíos piadosos hubieran celebrado nunca sin cordero pascual. El pan ácimo y el vino habían sido preparados para esta Pascua, y Jesús sirvió a sus compañeros estos símbolos, llamándolos «el pan de la vida» y el «agua de la vida». Comieron en solemne conformidad con las enseñanzas que acababan de impartirse. Jesús adquirió la costumbre de practicar este rito sacramental en cada una de sus visitas posteriores a Betania. Cuando volvió a su casa, se lo contó todo a su madre. Ésta se escandalizó al principio, pero gradualmente fue comprendiendo su punto de vista; sin embargo, se sintió muy aliviada cuando Jesús le aseguró que no tenía la intención de introducir en su familia esta nueva idea de la Pascua. Año tras año continuó comiendo la Pascua con los niños en el hogar «según la ley de Moisés».

<a name="U127_6_8"></a>*127:6.8 (1404.7)* Fue durante este año cuando María tuvo una larga conversación con Jesús acerca del matrimonio. Le preguntó francamente si se casaría en el caso de que estuviera libre de sus responsabilidades familiares. Jesús le explicó que, puesto que el deber inmediato le impedía el matrimonio, había pensado poco en este tema. Se expresó como dudando de que llegara a casarse nunca; dijo que todas estas cosas tenían que esperar «mi hora», el momento en que «el trabajo de mi Padre tendrá que empezar». Habiendo decidido ya mentalmente que no iba a ser padre de hijos carnales, dedicó muy poco tiempo a pensar en el tema del matrimonio humano.

<a name="U127_6_9"></a>*127:6.9 (1405.1)* Este año reemprendió la tarea de unir más su naturaleza humana y su naturaleza divina en una *individualidad humana* sencilla y eficaz. Su estado moral y su comprensión espiritual continuaron creciendo.

<a name="U127_6_10"></a>*127:6.10 (1405.2)* Aunque todas sus propiedades de Nazaret (a excepción de su casa) se habían vendido, este año recibieron una pequeña ayuda financiera por la venta de una participación en una propiedad de Cafarnaúm. Esto era lo último que quedaba de todos los bienes de José. Este trato inmobiliario en Cafarnaúm se efectuó con un constructor de barcas llamado Zebedeo.

<a name="U127_6_11"></a>*127:6.11 (1405.3)* José terminó sus estudios este año en la escuela de la sinagoga y se preparó para empezar a trabajar en el pequeño banco del taller de carpintería de su domicilio. Aunque la herencia de su padre se había agotado, las perspectivas de salir de la pobreza habían mejorado, porque ahora eran tres los que trabajaban con regularidad.

<a name="U127_6_12"></a>*127:6.12 (1405.4)* Jesús se hace hombre rápidamente, no simplemente un hombre joven sino un adulto. Ha aprendido bien a llevar sus responsabilidades. Sabe cómo seguir adelante ante los contratiempos. Resiste con valentía cuando sus planes se contrarían y sus proyectos se frustran temporalmente. Ha aprendido a ser equitativo y justo incluso en presencia de la injusticia. Está aprendiendo a ajustar sus ideales de vida espiritual con las exigencias prácticas de la existencia terrestre. Está aprendiendo a hacer planes para alcanzar una meta idealista superior y distante, mientras trabaja duramente con el fin de satisfacer las necesidades más cercanas e inmediatas. Está adquiriendo con firmeza el arte de ajustar sus aspiraciones a las exigencias convencionales de las circunstancias humanas. Casi ha dominado la técnica de utilizar la energía del impulso espiritual para mover el mecanismo de las realizaciones materiales. Aprende lentamente a vivir la vida celestial mientras continúa con su existencia terrenal. Depende cada vez más de las directrices finales de su Padre celestial, mientras que asume el papel paternal de orientar y dirigir a los niños de su familia terrestre. Se está volviendo experto en el arte de arrancar la victoria de las mismas garras de la derrota; está aprendiendo a transformar las dificultades del tiempo en triunfos de la eternidad.

<a name="U127_6_13"></a>*127:6.13 (1405.5)* Así, a medida que pasan los años, este joven de Nazaret continúa experimentando la vida tal como se vive en la carne mortal en los mundos del tiempo y del espacio. Vive en Urantia una vida completa, representativa y plena. Dejó este mundo conociendo bien la experiencia que sus criaturas atraviesan durante los cortos y arduos años de su primera vida, la vida en la carne. Y toda esta experiencia humana es propiedad eterna del Soberano del Universo. Él es nuestro hermano comprensivo, nuestro amigo compasivo, nuestro soberano experimentado y nuestro padre misericordioso.

<a name="U127_6_14"></a>*127:6.14 (1405.6)* Siendo niño acumuló un enorme conjunto de conocimientos; cuando joven ordenó, clasificó y correlacionó esta información. Ahora como hombre del mundo, empieza a organizar estas posesiones mentales con vistas a utilizarlas en su futura enseñanza, ministerio y servicio para sus compañeros mortales de este mundo y de todas las demás esferas habitadas de todo el universo de Nebadon.

<a name="U127_6_15"></a>*127:6.15 (1405.7)* Nacido en el mundo como un niño del planeta, ha vivido su vida infantil y ha pasado por las etapas sucesivas de la adolescencia y de la juventud. Ahora se encuentra en el umbral de la plena edad adulta, con la rica experiencia de la vida humana, con la comprensión completa de la naturaleza humana y lleno de compasión por las flaquezas de la naturaleza humana. Se está volviendo experto en el arte divino de revelar su Padre Paradisiaco a las criaturas mortales de todas las edades y de todas las etapas.

<a name="U127_6_16"></a>*127:6.16 (1406.1)* Ahora, como un hombre en posesión de todas sus facultades — como un adulto del mundo — se prepara para continuar su misión suprema de revelar Dios a los hombres y de conducir los hombres a Dios.
