﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento128.md" title="Los primeros años de la vida adulta de Jesús">Documento 128</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento130.md" title="En el camino a Roma">Documento 130</a>&#160;&#62;&#62;</p><hr />

## Documento 129

## <a name="U129_0_0"></a>Continuación de la vida adulta de Jesús

<a name="U129_0_1"></a>*129:0.1 (1419.1)* JESÚS se había separado de manera completa y definitiva de la administración de los asuntos domésticos de la familia de Nazaret y de la dirección inmediata de sus miembros. Hasta el día de su bautismo continuó contribuyendo a las finanzas familiares y tomándose un vivo interés personal por el bienestar espiritual de cada uno de sus hermanos y hermanas. Y siempre estaba dispuesto a hacer todo lo que fuera humanamente posible por el bienestar y la felicidad de su madre viuda.

<a name="U129_0_2"></a>*129:0.2 (1419.2)* El Hijo del Hombre lo tenía ahora todo preparado para separarse de manera permanente del hogar de Nazaret; hacer esto no fue nada fácil para él. Jesús amaba de manera natural a su gente; quería a su familia, y este afecto natural había crecido enormemente debido a su extraordinaria dedicación a ellos. Cuanto más plenamente nos entregamos a nuestros semejantes, más llegamos a amarlos; puesto que Jesús se había dado tan completamente a su familia, los quería con un afecto grande y ferviente.

<a name="U129_0_3"></a>*129:0.3 (1419.3)* Poco a poco, toda la familia había empezado a comprender que Jesús se estaba preparando para dejarlos. La tristeza de la separación que se avecinaba sólo estaba atenuada por esta manera gradual de prepararlos para anunciarles su intención de partir. Durante más de cuatro años observaron que estaba proyectando esta separación final.

### <a name="U129_1_0"></a>1&#8228;&#160;El vigésimo séptimo año (año 21 d&#8228;&#160;de J.C.)

<a name="U129_1_1"></a>*129:1.1 (1419.4)* Una lluviosa mañana de domingo del mes de enero de este año 21, Jesús se despidió sin ceremonias de su familia, explicándoles solamente que iba a Tiberiades y luego a visitar otras ciudades alrededor del Mar de Galilea. Así se separó de ellos, y nunca más volvió a ser un miembro regular de este hogar.

<a name="U129_1_2"></a>*129:1.2 (1419.5)* Pasó una semana en Tiberiades, la nueva ciudad que pronto iba a sustituir a Séforis como capital de Galilea. Como encontró pocas cosas que le interesaran, pasó sucesivamente por Magdala y Betsaida hasta llegar a Cafarnaúm, donde se detuvo para visitar a Zebedeo, el amigo de su padre. Los hijos de Zebedeo eran pescadores, y él mismo era constructor de barcas. Jesús de Nazaret era un experto en el arte de diseñar y en la construcción; era un maestro trabajando la madera, y Zebedeo conocía desde hacía tiempo la habilidad del artesano de Nazaret. Hacía mucho tiempo que Zebedeo tenía la intención de construir mejores barcas; expuso pues sus proyectos a Jesús, e invitó al carpintero visitante a que se uniera a él en esta empresa. Jesús aceptó con mucho gusto.

<a name="U129_1_3"></a>*129:1.3 (1419.6)* Jesús sólo trabajó con Zebedeo poco más de un año, pero durante este tiempo creó un nuevo tipo de barcas y estableció métodos completamente nuevos para su fabricación. Gracias a una técnica superior y a unos métodos mucho mejores de tratar las tablas al vapor, Jesús y Zebedeo empezaron a construir barcas de un tipo muy superior; se trataba de unas embarcaciones mucho más seguras que los antiguos modelos para navegar por el lago. Zebedeo tuvo durante varios años más trabajo, fabricando este nuevo tipo de barcas, que el que su pequeña empresa podía producir; en menos de cinco años, prácticamente todas las embarcaciones que navegaban por el lago habían sido construidas en el taller de Zebedeo en Cafarnaúm. Jesús se hizo famoso entre los pescadores de Galilea como el diseñador de estas nuevas barcas.

<a name="U129_1_4"></a>*129:1.4 (1420.1)* Zebedeo era un hombre medianamente adinerado; sus astilleros se encontraban al borde del lago al sur de Cafarnaúm y su casa estaba situada a la orilla del lago cerca del centro de pesca de Betsaida. Jesús vivió en la casa de Zebedeo durante su estancia de más de un año en Cafarnaúm. Durante mucho tiempo había trabajado solo en el mundo, es decir sin padre, y disfrutó mucho de este período de trabajo con un socio paternal.

<a name="U129_1_5"></a>*129:1.5 (1420.2)* Salomé, la mujer de Zebedeo, era pariente de Anás, antiguo sumo sacerdote en Jerusalén, que había sido destituido hacía sólo ocho años, pero que seguía siendo el miembro más influyente del grupo de los saduceos. Salomé se convirtió en una gran admiradora de Jesús. Lo quería tanto como a sus propios hijos, Santiago, Juan y David, mientras que sus cuatro hijas lo consideraban como su hermano mayor. Jesús salía a menudo a pescar con Santiago, Juan y David, los cuales descubrieron que era tan buen pescador como experto constructor de barcas.

<a name="U129_1_6"></a>*129:1.6 (1420.3)* Jesús envió dinero a Santiago todos los meses de este año. En octubre regresó a Nazaret para asistir a la boda de Marta, y durante más de dos años no volvió por Nazaret hasta poco antes de la doble boda de Simón y de Judá.

<a name="U129_1_7"></a>*129:1.7 (1420.4)* Jesús construyó barcas durante todo este año y continuó observando cómo vivían los hombres en la Tierra. Iba a visitar con frecuencia la parada de las caravanas, pues la ruta directa de Damasco hacia el sur pasaba por Cafarnaúm. Cafarnaúm era un importante puesto militar romano, y el oficial que mandaba la guarnición era un gentil que creía en Yahvé, «un hombre piadoso», como los judíos solían designar a estos prosélitos. Este oficial pertenecía a una rica familia romana, y había asumido la responsabilidad de construir una hermosa sinagoga en Cafarnaúm, que había donado a los judíos poco antes de que Jesús viniera a vivir con Zebedeo. Jesús dirigió los oficios en esta nueva sinagoga más de la mitad de las veces este año, y algunos de los viajeros de las caravanas que asistieron por casualidad lo recordaban como el carpintero de Nazaret.

<a name="U129_1_8"></a>*129:1.8 (1420.5)* Cuando llegó el momento de pagar los impuestos, Jesús se inscribió como «artesano cualificado de Cafarnaúm». Desde este día hasta el final de su vida terrestre, fue conocido como habitante de Cafarnaúm. Nunca pretendió tener otra residencia legal, aunque permitió, por diversas razones, que otros fijaran su domicilio en Damasco, Betania, Nazaret e incluso en Alejandría.

<a name="U129_1_9"></a>*129:1.9 (1420.6)* Encontró muchos libros nuevos en las arcas de la biblioteca de la sinagoga de Cafarnaúm, y pasaba al menos cinco noches por semana estudiando intensamente. Dedicaba una noche a la vida social con los adultos y pasaba otra con los jóvenes. En la personalidad de Jesús había algo de agradable e inspirador que atraía invariablemente a los jóvenes. Siempre hacía que se sintieran a gusto en su presencia. Quizás su gran secreto para permanecer entre ellos consistía en el doble hecho de que siempre se interesaba por lo que estaban haciendo, mientras que raramente les aconsejaba, a menos que se lo pidieran.

<a name="U129_1_10"></a>*129:1.10 (1420.7)* La familia de Zebedeo casi adoraba a Jesús, y nunca dejaban de asistir a las charlas con preguntas y respuestas que dirigía cada noche después de la cena, antes de irse a estudiar a la sinagoga. Los jóvenes de la vecindad también acudían con frecuencia a estas reuniones tras la cena. A estas pequeñas asambleas, Jesús les impartía una enseñanza variada y avanzada, tan avanzada como podían comprender. Hablaba con ellos sin ninguna reserva y exponía sus ideas e ideales sobre la política, la sociología, la ciencia y la filosofía, pero nunca pretendía hablar con una autoridad final excepto cuando hablaba de religión — de la relación del hombre con Dios.

<a name="U129_1_11"></a>*129:1.11 (1421.1)* Una vez por semana, Jesús mantenía una reunión con toda la gente de la casa, el personal del taller y los ayudantes de la costa, pues Zebedeo tenía muchos empleados. Entre estos trabajadores es donde llamaron a Jesús por primera vez «Maestro». Todos lo querían. Le gustaba su trabajo en Cafarnaúm con Zebedeo, pero echaba de menos a los niños jugando al lado del taller de carpintería de Nazaret.

<a name="U129_1_12"></a>*129:1.12 (1421.2)* De todos los hijos de Zebedeo, Santiago era el que más se interesaba por Jesús como maestro y como filósofo. Juan apreciaba más su enseñanza y sus opiniones sobre la religión. David lo respetaba como artesano, pero hacía poco caso de sus ideas religiosas y de sus enseñanzas filosóficas.

<a name="U129_1_13"></a>*129:1.13 (1421.3)* Judá venía muchos sábados para escuchar lo que Jesús decía en la sinagoga, y se quedaba para charlar con él. Cuanto más veía a su hermano mayor, más se convencía de que Jesús era realmente un gran hombre.

<a name="U129_1_14"></a>*129:1.14 (1421.4)* Jesús hizo este año grandes progresos en la dominación ascendente de su mente humana, y alcanzó niveles nuevos y elevados de contacto consciente con su Ajustador del Pensamiento interior.

<a name="U129_1_15"></a>*129:1.15 (1421.5)* Éste fue su último año de vida estable. Jesús nunca más pasó un año entero en el mismo lugar o en la misma tarea. Se estaban acercando rápidamente los días de sus peregrinaciones terrestres. Los períodos de intensa actividad no estaban lejos en el futuro, pero entre su vida simple e intensamente activa del pasado y su ministerio público aún más intenso y arduo, iban a intercalarse ahora unos pocos años de grandes viajes y de actividad personal muy diversificada. Tenía que completar su formación como hombre del mundo antes de emprender su carrera de enseñanza y de predicación como hombre-Dios perfeccionado de las fases divina y posthumana de su donación en Urantia.

### <a name="U129_2_0"></a>2&#8228;&#160;El vigésimo octavo año (año 22 d&#8228;&#160;de J.C.)

<a name="U129_2_1"></a>*129:2.1 (1421.6)* Jesús se despidió de Zebedeo y de Cafarnaúm en marzo del año 22 d.de J.C. Pidió una pequeña suma de dinero para costear sus gastos de viaje hasta Jerusalén. Mientras trabajaba con Zebedeo, sólo había cobrado las pequeñas cantidades de dinero que enviaba mensualmente a su familia de Nazaret. José venía un mes a Cafarnaúm para buscar el dinero, y al mes siguiente era Judá quien pasaba por Cafarnaúm para recibir el dinero de Jesús y llevarlo a Nazaret. El centro pesquero donde trabajaba Judá sólo estaba a unos kilómetros al sur de Cafarnaúm.

<a name="U129_2_2"></a>*129:2.2 (1421.7)* Cuando Jesús se despidió de la familia de Zebedeo, acordó con ellos permanecer en Jerusalén hasta la Pascua, y todos prometieron estar presentes para este acontecimiento. Incluso convinieron en celebrar juntos la cena pascual. Todos se entristecieron cuando Jesús se marchó, especialmente las hijas de Zebedeo.

<a name="U129_2_3"></a>*129:2.3 (1421.8)* Antes de dejar Cafarnaúm, Jesús tuvo una larga conversación con su nuevo amigo e íntimo compañero Juan Zebedeo. Le dijo que pensaba viajar mucho hasta que «llegue mi hora», y le pidió que cada mes enviara en su nombre algún dinero a la familia de Nazaret, hasta que se agotaran los fondos que se le debían. Juan le hizo esta promesa: «Maestro, dedícate a tus asuntos y haz tu trabajo en el mundo. Actuaré en tu lugar en éste y en cualquier otro asunto, y velaré por tu familia como si tuviera que mantener a mi propia madre y cuidar a mis propios hermanos y hermanas. Emplearé los fondos que te debe mi padre tal como has indicado y según se necesiten. Cuando tu dinero se haya agotado, si no recibo más de ti y tu madre se encontrara en la necesidad, entonces compartiré mi propio salario con ella. Puedes emprender tu camino en paz. Actuaré en tu lugar en todas estas cuestiones».

<a name="U129_2_4"></a>*129:2.4 (1422.1)* Después de que Jesús partiera para Jerusalén, Juan consultó con su padre Zebedeo sobre el dinero que se le debía a Jesús, y se quedó sorprendido de que la suma fuera tan importante. Como Jesús había dejado el asunto completamente entre sus manos, acordaron que lo mejor sería invertir estos fondos en inmuebles y utilizar la renta para ayudar a la familia de Nazaret. Zebedeo conocía una casita de Cafarnaúm que estaba hipotecada y en venta, por lo que recomendó a Juan que la comprara con el dinero de Jesús, y guardara la escritura en depósito para su amigo. Juan hizo lo que su padre le aconsejó. Durante dos años, el arrendamiento de la casa se utilizó para pagar la hipoteca, y esto, unido a una importante cantidad de dinero que Jesús envió a Juan poco después para que la familia lo utilizara según sus necesidades, fue casi suficiente para cancelar esta deuda. Zebedeo añadió la diferencia, de manera que Juan pagó el resto de la hipoteca a su vencimiento, consiguiendo así una escritura libre de cargas para esta casa de dos piezas. De esta manera Jesús se convirtió, sin saberlo, en el propietario de una casa en Cafarnaúm.

<a name="U129_2_5"></a>*129:2.5 (1422.2)* Cuando la familia de Nazaret se enteró de que Jesús se había marchado de Cafarnaúm, como no sabían nada de este arreglo financiero con Juan, creyeron que les había llegado la hora de salir adelante sin contar con su ayuda. Santiago se acordó de su pacto con Jesús y, con la ayuda de sus hermanos, asumió inmediatamente toda la responsabilidad de cuidar a la familia.

<a name="U129_2_6"></a>*129:2.6 (1422.3)* Pero volvamos atrás para observar a Jesús en Jerusalén. Durante cerca de dos meses, pasó la mayor parte de su tiempo escuchando las discusiones en el templo, y realizando visitas ocasionales a las diversas escuelas de rabinos. La mayoría de los sábados los pasaba en Betania.

<a name="U129_2_7"></a>*129:2.7 (1422.4)* Jesús había llevado consigo a Jerusalén una carta de la esposa de Zebedeo, dirigida al antiguo sumo sacerdote Anás, en la que Salomé lo presentaba como «si fuera mi propio hijo». Anás pasó mucho tiempo con él, llevándolo personalmente a visitar las numerosas academias de los educadores religiosos de Jerusalén. Jesús inspeccionó a fondo estas escuelas y observó cuidadosamente sus métodos de enseñanza, pero no hizo ni una sola pregunta en público. Aunque Anás consideraba a Jesús como un gran hombre, no sabía bien cómo aconsejarle. Reconocía que sería una tontería sugerirle que ingresara como estudiante en una de las escuelas de Jerusalén, y sin embargo sabía muy bien que nunca concederían a Jesús la categoría de profesor titular, ya que nunca se había formado en estas escuelas.

<a name="U129_2_8"></a>*129:2.8 (1422.5)* La época de la Pascua se estaba acercando, y junto con el gentío que venía de todas partes, Zebedeo y toda su familia llegaron a Jerusalén procedentes de Cafarnaúm. Todos se alojaron en la espaciosa casa de Anás, donde celebraron la Pascua como una familia unida y feliz.

<a name="U129_2_9"></a>*129:2.9 (1422.6)* Antes de finalizar esta semana pascual, y aparentemente por casualidad, Jesús conoció a un rico viajero y a su hijo, un joven de unos diecisiete años. Estos viajeros procedían de la India, y mientras iban de camino para visitar Roma y otros diversos lugares del Mediterráneo, habían planeado llegar a Jerusalén durante la Pascua, con la esperanza de encontrar a alguien a quien poder contratar como intérprete para los dos y como preceptor para el hijo. El padre insistió para que Jesús consintiera en viajar con ellos. Jesús le habló de su familia y de que no era muy razonable marcharse por un período de casi dos años, durante los cuales podrían pasar necesidades. Entonces este viajero de Oriente le propuso a Jesús adelantarle el salario de un año, de manera que pudiera confiar estos fondos a sus amigos para proteger a su familia de la pobreza. Y Jesús aceptó hacer el viaje.

<a name="U129_2_10"></a>*129:2.10 (1423.1)* Jesús entregó esta importante cantidad a Juan, el hijo de Zebedeo. Y ya sabéis cómo utilizó este dinero para liquidar la hipoteca de la propiedad de Cafarnaúm. Jesús confió a Zebedeo todo lo relacionado con este viaje por el Mediterráneo, pero le encargó que no se lo dijera a nadie, ni siquiera a los de su propia carne y sangre. Zebedeo no reveló nunca que conocía el paradero de Jesús durante este largo período de casi dos años. Antes de que Jesús regresara de este viaje, la familia de Nazaret estaba a punto de darlo por muerto. Solamente las aseveraciones de Zebedeo, que fue a Nazaret en diversas ocasiones con su hijo Juan, mantuvieron viva la esperanza en el corazón de María.

<a name="U129_2_11"></a>*129:2.11 (1423.2)* Durante este período, la familia de Nazaret se las arregló bastante bien. Judá había aumentado considerablemente su cuota y mantuvo esta contribución adicional hasta que se casó. A pesar del poco apoyo que necesitaban, Juan Zebedeo adquirió la costumbre de presentarse cada mes con unos regalos para María y para Rut, de acuerdo con las instrucciones de Jesús.

### <a name="U129_3_0"></a>3&#8228;&#160;El vigésimo noveno año (año 23 d&#8228;&#160;de J.C.)

<a name="U129_3_1"></a>*129:3.1 (1423.3)* Jesús pasó todo su vigésimo noveno año completando su periplo por el mundo mediterráneo. En la medida en que se nos ha permitido revelar estas experiencias, los principales acontecimientos de este viaje constituyen el tema de la narración que sigue inmediatamente a este documento.

<a name="U129_3_2"></a>*129:3.2 (1423.4)* Durante todo este recorrido por el mundo romano, a Jesús se le conoció, por muchas razones, como el *escriba de Damasco.* Sin embargo, en Corinto y en otras escalas del viaje de vuelta, fue conocido como el *preceptor judío.*

<a name="U129_3_3"></a>*129:3.3 (1423.5)* Éste fue un período extraordinario en la vida de Jesús. Durante este viaje efectuó muchos contactos con sus semejantes, pero esta experiencia es una fase de su vida que nunca reveló a ningún miembro de su familia y a ninguno de los apóstoles. Jesús vivió toda su vida en la carne y dejó este mundo sin que nadie supiera (excepto Zebedeo de Betsaida) que había hecho este gran viaje. Algunos de sus amigos pensaban que había vuelto a Damasco; otros creían que se había ido a la India. Su propia familia tendía a creer que estaba en Alejandría, porque sabían que una vez lo habían invitado a ir allí para convertirse en el ayudante del chazan.

<a name="U129_3_4"></a>*129:3.4 (1423.6)* Cuando Jesús volvió a Palestina, no hizo nada por cambiar la opinión de su familia de que había ido desde Jerusalén hasta Alejandría; les dejó que continuaran creyendo que todo el tiempo que había estado fuera de Palestina lo había pasado en aquella ciudad de erudición y de cultura. Únicamente Zebedeo, el constructor de barcas de Betsaida, conocía los hechos sobre esta cuestión, y Zebedeo no se lo dijo a nadie.

<a name="U129_3_5"></a>*129:3.5 (1423.7)* En todos vuestros esfuerzos por descifrar el significado de la vida de Jesús en Urantia, tenéis que recordar los motivos de la donación de Miguel. Si queréis comprender el significado de muchas de sus acciones aparentemente extrañas, tenéis que discernir el propósito de su estancia en vuestro mundo. Tuvo la constante cautela de no fabricar una carrera personal demasiado atractiva que acaparara toda la atención. No quería emplear recursos excepcionales o abrumadores con sus semejantes. Estaba dedicado al trabajo de revelar el Padre celestial a sus compañeros mortales, y al mismo tiempo se consagraba a la tarea sublime de vivir su vida terrestre mortal constantemente sometido a la voluntad de este mismo Padre Paradisiaco.

<a name="U129_3_6"></a>*129:3.6 (1424.1)* Para comprender la vida de Jesús en la Tierra, siempre será útil también que todos los mortales que estudien esta donación divina recuerden que, aunque vivió esta vida de encarnación *en* Urantia, la vivió *para* todo su universo. En la vida que vivió en la carne de naturaleza mortal, había algo especial e inspirador para cada una de las esferas habitadas de todo el universo de Nebadon. Esto también es así para todos aquellos mundos que se han vuelto habitables después de la época memorable de su estancia en Urantia. Y esto mismo será igualmente cierto en todos los mundos que puedan ser habitados por criaturas volitivas, en toda la historia futura de este universo local.

<a name="U129_3_7"></a>*129:3.7 (1424.2)* Gracias a las experiencias de este periplo por el mundo romano, y mientras duró el mismo, el Hijo del Hombre completó prácticamente su aprendizaje educativo por contacto con los pueblos tan diversos del mundo de su época y de su generación. En el momento de su regreso a Nazaret, y debido a lo que había aprendido viajando, ya conocía prácticamente cómo el hombre vivía y forjaba su existencia en Urantia.

<a name="U129_3_8"></a>*129:3.8 (1424.3)* El verdadero objetivo de su recorrido alrededor de la cuenca del Mediterráneo era *conocer a los hombres.* Estuvo en estrecho contacto con centenares de seres humanos en este viaje. Conoció y amó a toda clase de hombres, ricos y pobres, poderosos y humildes, negros y blancos, instruídos e iletrados, cultos e incultos, brutos y espirituales, religiosos e irreligiosos, morales e inmorales.

<a name="U129_3_9"></a>*129:3.9 (1424.4)* En este viaje por el Mediterráneo, Jesús efectuó un gran avance en su tarea humana de dominar la mente material y mortal, y su Ajustador interior progresó mucho en la ascensión y la conquista espiritual de este mismo intelecto humano. Al finalizar este periplo, Jesús sabía implícitamente — con toda certidumbre humana — que era un Hijo de Dios, un Hijo Creador del Padre Universal. El Ajustador era cada vez más capaz de traer a la mente del Hijo del Hombre recuerdos nebulosos de su experiencia paradisiaca cuando estaba en asociación con su Padre divino, mucho antes de venir a organizar y administrar este universo local de Nebadon. Así, poco a poco, el Ajustador trajo a la conciencia humana de Jesús los recuerdos necesarios de su anterior existencia divina en las diversas épocas de un pasado casi eterno. El último episodio de su experiencia prehumana, puesto de manifiesto por el Ajustador, fue su conversación de despedida con Emmanuel de Salvington poco antes de abandonar su personalidad consciente para emprender su encarnación en Urantia. La imagen de este último recuerdo de su existencia prehumana apareció con toda claridad en la conciencia de Jesús el mismo día que Juan lo bautizó en el Jordán.

### <a name="U129_4_0"></a>4&#8228;&#160;El Jesús humano

<a name="U129_4_1"></a>*129:4.1 (1424.5)* Para las inteligencias celestiales del universo local que lo observaban, este viaje por el Mediterráneo fue la más cautivadora de todas las experiencias terrestres de Jesús, al menos de toda su carrera hasta el momento de su crucifixión y de su muerte física. Éste fue el período fascinante de su *ministerio personal,* en contraste con la época de ministerio público que pronto le seguiría. Este episodio único en su género fue aún más sobresaliente porque en aquel momento era todavía el carpintero de Nazaret, el constructor de barcas de Cafarnaúm, el escriba de Damasco; era todavía el Hijo del Hombre. Aún no había conseguido el dominio completo de su mente humana; el Ajustador no había dominado ni transcrito plenamente la identidad mortal. Era todavía un hombre entre los hombres.

<a name="U129_4_2"></a>*129:4.2 (1425.1)* La experiencia religiosa puramente humana del Hijo del Hombre — el crecimiento espiritual personal — alcanzó casi la cima de lo accesible durante este año, el vigésimo noveno de su vida. Esta experiencia de desarrollo espiritual fue un crecimiento permanentemente gradual desde el momento en que llegó su Ajustador del Pensamiento hasta el día en que finalizó y se confirmó esta relación humana normal y natural entre la mente material del hombre y la dotación mental del espíritu. El fenómeno de fundir estas dos mentes en una sola fue una experiencia que el Hijo del Hombre alcanzó de manera completa y final, como mortal encarnado del mundo, el día de su bautismo en el Jordán.

<a name="U129_4_3"></a>*129:4.3 (1425.2)* A través de todos estos años, aunque no parecía dedicarse a muchos períodos de comunión formal con su Padre celestial, perfeccionó unos métodos cada vez más eficaces para comunicarse personalmente con la presencia espiritual interior del Padre Paradisiaco. Vivió una vida real, una vida plena y una verdadera vida en la carne, normal, natural y corriente. Conoce por experiencia personal lo equivalente a la realidad de todo lo esencial de la vida que viven los seres humanos en los mundos materiales del tiempo y del espacio.

<a name="U129_4_4"></a>*129:4.4 (1425.3)* El Hijo del Hombre experimentó la amplia gama de emociones humanas que van desde la alegría más espléndida al dolor más profundo. Era un niño alegre y un ser con un buen humor poco común; era igualmente un «varón de dolores que conocía las aflicciones». En un sentido espiritual, atravesó la vida mortal desde el punto más bajo hasta el más elevado, desde el principio hasta el fin. Desde un punto de vista material, podría parecer que evitó vivir en los dos extremos sociales de la existencia humana, pero intelectualmente se familiarizó totalmente con la experiencia entera y completa de la humanidad.

<a name="U129_4_5"></a>*129:4.5 (1425.4)* Jesús conoce los pensamientos y los sentimientos, los deseos y los impulsos, de los mortales evolutivos y ascendentes de los mundos, desde el nacimiento hasta la muerte. Ha vivido la vida humana desde los principios del yo físico, intelectual y espiritual, pasando por la infancia, la adolescencia, la juventud y la madurez, llegando incluso hasta la experiencia humana de la muerte. No solamente pasó por estos períodos humanos, normales y conocidos, de avance intelectual y espiritual, sino que *también* experimentó plenamente las fases superiores y más avanzadas de aproximación entre el ser humano y su Ajustador, que tan pocos mortales de Urantia consiguen alcanzar. Así pues, experimentó en su plenitud la vida del hombre mortal, no sólo tal como se vive en vuestro mundo, sino también tal como se vive en todos los demás mundos evolutivos del tiempo y del espacio, e incluso en los más elevados y avanzados de los mundos establecidos en la luz y la vida.

<a name="U129_4_6"></a>*129:4.6 (1425.5)* Esta vida perfecta que vivió en la similitud de la carne mortal quizás no haya recibido la aprobación completa y universal de sus compañeros mortales, de aquellos que fueron casualmente sus contemporáneos en la Tierra; sin embargo, la vida encarnada que Jesús de Nazaret vivió en Urantia sí recibió la plena y completa aprobación del Padre Universal, porque constituía, al mismo tiempo y en una sola y misma vida de personalidad, la plenitud de la revelación del Dios eterno al hombre mortal, y la presentación de una personalidad humana perfeccionada que satisfacía plenamente al Creador Infinito.

<a name="U129_4_7"></a>*129:4.7 (1425.6)* Éste fue su objetivo verdadero y supremo. No descendió para vivir en Urantia como el ejemplo perfecto y detallado a seguir por cualquier niño o adulto, por cualquier hombre o mujer, de aquella época o de cualquier otra. En verdad es cierto que todos podemos encontrar en su vida plena, rica, hermosa y noble, muchos elementos exquisitamente ejemplares y divinamente inspiradores, pero esto es así porque vivió una vida verdadera y auténticamente humana. Jesús no vivió su vida en la Tierra para establecer un ejemplo a imitar por todos los demás seres humanos. Vivió esta vida en la carne mediante el mismo ministerio de misericordia que todos vosotros podéis utilizar para vivir vuestra vida en la Tierra. Al vivir su vida mortal en su época y *tal como él era,* estableció un ejemplo para que todos nosotros vivamos también la nuestra en nuestra época y *tal como somos.* Quizás no aspiréis a vivir su vida, pero podéis decidir *vivir la vuestra* como él vivió la suya, y por los mismos medios. Jesús puede que no sea el ejemplo técnico y detallado para todos los mortales de todos los tiempos en todos los planetas de este universo local, pero es eternamente la inspiración y guía de todos los peregrinos con destino paradisiaco procedentes de los mundos de ascensión inicial, que pasan a través del universo de universos y de Havona hasta el Paraíso. Jesús es el *nuevo camino viviente* que va desde el hombre hasta Dios, de lo parcial a lo perfecto, de lo terrenal a lo celestial, del tiempo a la eternidad.

<a name="U129_4_8"></a>*129:4.8 (1426.1)* Al final de su vigésimo noveno año, Jesús de Nazaret casi había terminado de vivir la vida que se exige a los mortales como residentes temporales en la carne. Trajo a la Tierra toda la plenitud de Dios que se puede manifestar al hombre; ahora casi se había convertido en la perfección del hombre que espera la ocasión para manifestarse a Dios. Y realizó todo esto antes de cumplir los treinta años.
