﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento133.md" title="El regreso de Roma">Documento 133</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento135.md" title="Juan el Bautista">Documento 135</a>&#160;&#62;&#62;</p><hr />

## Documento 134

## <a name="U134_0_0"></a>Los años de transición

<a name="U134_0_1"></a>*134:0.1 (1483.1)* DURANTE el viaje por el Mediterráneo, Jesús había estudiado cuidadosamente a las personas que fue encontrando y los países que fue atravesando, y aproximadamente por esta época llegó a su decisión final en cuanto al resto de su vida en la Tierra. Había examinado plenamente y entonces había aprobado finalmente el plan que estipulaba que nacería de padres judíos en Palestina. Por consiguiente, regresó deliberadamente a Galilea para esperar el comienzo de la obra de su vida como instructor público de la verdad. Empezó a hacer planes para una carrera pública en el país del pueblo de su padre José, y actuó así por su propio libre albedrío.

<a name="U134_0_2"></a>*134:0.2 (1483.2)* Jesús había descubierto, por experiencia personal y humana, que de todo el mundo romano, Palestina era el mejor lugar para dar a conocer los últimos capítulos, y representar las escenas finales, de su vida en la Tierra. Por primera vez se sintió plenamente satisfecho con el programa de manifestar abiertamente su verdadera naturaleza y revelar su identidad divina entre los judíos y los gentiles de su Palestina natal. Decidió definitivamente terminar su vida en la Tierra y completar su carrera de existencia mortal en el mismo país donde había empezado su experiencia humana como un niño indefenso. Su carrera en Urantia había comenzado entre los judíos de Palestina, y escogió terminar su vida en Palestina y entre los judíos.

### <a name="U134_1_0"></a>1&#8228;&#160;El trigésimo año (año 24 d&#8228;&#160;de J.C.)

<a name="U134_1_1"></a>*134:1.1 (1483.3)* Después de despedirse de Gonod y de Ganid en Charax (en diciembre del año 23) Jesús regresó por el camino de Ur a Babilonia, donde se unió a una caravana del desierto que se dirigía a Damasco. De Damasco fue a Nazaret, parándose sólo unas horas en Cafarnaúm, donde se detuvo para visitar a la familia de Zebedeo. Allí se encontró con su hermano Santiago, que desde hacía algún tiempo había venido a trabajar en su lugar en el astillero de Zebedeo. Después de charlar con Santiago y Judá (que también se encontraba por casualidad en Cafarnaúm) y después de transferir a su hermano Santiago la casita que Juan Zebedeo se había ingeniado para comprar, Jesús continuó su camino hacia Nazaret.

<a name="U134_1_2"></a>*134:1.2 (1483.4)* Al final de su viaje por el Mediterráneo, Jesús había recibido dinero suficiente como para hacer frente a sus gastos diarios casi hasta el momento de empezar su ministerio público. Pero, aparte de Zebedeo de Cafarnaúm y de la gente que conoció en el transcurso de esta gira extraordinaria, el mundo nunca supo que había hecho este viaje. Su familia siempre creyó que había pasado este tiempo estudiando en Alejandría. Jesús nunca confirmó esta creencia, ni tampoco refutó abiertamente este malentendido.

<a name="U134_1_3"></a>*134:1.3 (1483.5)* Durante su estancia de varias semanas en Nazaret, Jesús charló con su familia y sus amigos, pasó algún tiempo en el taller de reparaciones con su hermano José, pero consagró la mayor parte de su atención a María y a Rut. Rut estaba a punto de cumplir entonces los quince años, y ésta era la primera ocasión que Jesús tenía de conversar largamente con ella desde que se había convertido en una jovencita.

<a name="U134_1_4"></a>*134:1.4 (1484.1)* Tanto Simón como Judá deseaban casarse desde hacía algún tiempo, pero les disgustaba hacerlo sin el consentimiento de Jesús; en consecuencia, habían retrasado estos acontecimientos, esperando el regreso de su hermano mayor. Aunque todos consideraban a Santiago como el cabeza de familia en la mayoría de los casos, cuando se trataba de casarse querían la bendición de Jesús. Así pues, Simón y Judá se casaron en una doble boda a principios de marzo de este año 24. Todos los hijos mayores estaban ahora casados; sólo Rut, la más joven, permanecía en casa con María.

<a name="U134_1_5"></a>*134:1.5 (1484.2)* Jesús charlaba con toda naturalidad y normalidad con cada uno de los miembros de su familia, pero cuando estaban todos reunidos tenía tan pocas cosas que decir, que llegaron a comentarlo entre ellos. María en particular estaba desconcertada por este comportamiento excepcionalmente extraño de su hijo primogénito.

<a name="U134_1_6"></a>*134:1.6 (1484.3)* Cuando Jesús se estaba preparando para dejar Nazaret, el guía de una gran caravana que pasaba por la ciudad cayó gravemente enfermo, y Jesús, que era políglota, se ofreció para reemplazarlo. Este viaje significaba que estaría ausente durante un año; puesto que todos sus hermanos estaban casados y su madre vivía en la casa con Rut, Jesús convocó un consejo de familia donde propuso que su madre y Rut se fueran a vivir a Cafarnaúm, a la casa que había cedido a Santiago tan recientemente. En consecuencia, pocos días después de que Jesús se marchara con la caravana, María y Rut se mudaron a Cafarnaúm, donde vivieron durante el resto de la vida de María en la casa que Jesús les había proporcionado. José y su familia se mudaron a la vieja casa de Nazaret.

<a name="U134_1_7"></a>*134:1.7 (1484.4)* Éste fue uno de los años más excepcionales en la experiencia interior del Hijo del Hombre; hizo un gran progreso en la obtención de una armonía funcional entre su mente humana y el Ajustador interior. El Ajustador se había ocupado activamente de reorganizar el pensamiento y de preparar la mente para los grandes acontecimientos que se hallaban entonces en el futuro cercano. La personalidad de Jesús se estaba preparando para su gran cambio de actitud hacia el mundo. Éste fue el período intermedio, la etapa de transición de este ser que había empezado su vida como Dios que se manifiesta como hombre, y que ahora se estaba preparando para completar su carrera terrestre como hombre que se manifiesta como Dios.

### <a name="U134_2_0"></a>2&#8228;&#160;El viaje en caravana hasta el Caspio

<a name="U134_2_1"></a>*134:2.1 (1484.5)* El primero de abril del año 24 fue cuando Jesús salió de Nazaret para emprender el viaje en caravana hasta la región del Mar Caspio. La caravana a la que Jesús se había unido como guía iba desde Jerusalén hasta la región sudoriental del Mar Caspio, pasando por Damasco y el Lago Urmia, y atravesando Asiria, Media y Partia. Antes de que regresara de este viaje habría de transcurrir un año entero.

<a name="U134_2_2"></a>*134:2.2 (1484.6)* Para Jesús, este viaje en caravana era una nueva aventura de exploración y de ministerio personal. Tuvo una experiencia interesante con la familia que componía la caravana — pasajeros, guardias y conductores de camellos. Decenas de hombres, mujeres y niños que residían a lo largo de la ruta seguida por la caravana vivieron una vida más rica como resultado de su contacto con Jesús, el guía extraordinario, para ellos, de una caravana ordinaria. No todos los que disfrutaron de su ministerio personal en estas ocasiones se beneficiaron de ello, pero la gran mayoría de los que lo conocieron y conversaron con él fueron mejores para el resto de su vida terrestre.

<a name="U134_2_3"></a>*134:2.3 (1484.7)* De todos sus viajes por el mundo, éste que realizó al Mar Caspio fue el que llevó a Jesús más cerca de oriente, y le permitió adquirir una mejor comprensión de los pueblos del lejano oriente. Efectuó un contacto íntimo y personal con cada una de las razas sobrevivientes de Urantia, exceptuando la roja. Disfrutó con la misma intensidad realizando su ministerio personal para cada una de estas diversas razas y pueblos mezclados, y todos fueron receptivos a la verdad viviente que les aportaba. Los europeos del extremo occidente y los asiáticos del extremo oriente prestaron una atención idéntica a sus palabras de esperanza y de vida eterna, y fueron influídos de igual manera por la vida de servicio amoroso y de ministerio espiritual que vivió entre ellos con tanta benevolencia.

<a name="U134_2_4"></a>*134:2.4 (1485.1)* El viaje de la caravana fue un éxito en todos los sentidos. Fue un episodio de lo más interesante en la vida humana de Jesús, pues durante este año desempeñó una tarea ejecutiva, siendo responsable del material confiado a su cargo y de la seguridad de los viajeros que integraban la caravana. Cumplió sus múltiples deberes con la mayor fidelidad, eficacia y sabiduría.

<a name="U134_2_5"></a>*134:2.5 (1485.2)* A su regreso de la región caspia, Jesús renunció a la dirección de la caravana en el Lago Urmia, donde se detuvo poco más de dos semanas. Regresó como pasajero en una caravana posterior hasta Damasco, donde los propietarios de los camellos le rogaron que permaneciera a su servicio. Rehusó esta oferta y continuó su viaje con la procesión de la caravana hasta Cafarnaúm, donde llegó el primero de abril del año 25. Ya no consideraba a Nazaret como su hogar. Cafarnaúm se había convertido en el hogar de Jesús, de Santiago, de María y de Rut. Pero Jesús no vivió nunca más con su familia; cuando se encontraba en Cafarnaúm se alojaba en la casa de los Zebedeo.

### <a name="U134_3_0"></a>3&#8228;&#160;Las conferencias de Urmia

<a name="U134_3_1"></a>*134:3.1 (1485.3)* Camino del Mar Caspio, Jesús se había detenido varios días en la vieja ciudad persa de Urmia, en la orilla occidental del Lago Urmia, para descansar y recuperarse. En la isla más grande de un pequeño archipiélago situado a corta distancia de la costa, cerca de Urmia, se encontraba un gran edificio — un anfiteatro para conferencias — dedicado al «espíritu de la religión». Esta construcción era en realidad un templo de la filosofía de las religiones.

<a name="U134_3_2"></a>*134:3.2 (1485.4)* Este templo de la religión había sido construido por un rico comerciante, ciudadano de Urmia, y sus tres hijos. Este hombre se llamaba Cimboitón, y entre sus antepasados se encontraban pueblos muy diversos.

<a name="U134_3_3"></a>*134:3.3 (1485.5)* En esta escuela de religión, las conferencias y discusiones empezaban todos los días de la semana a las 10 de la mañana. Las sesiones de la tarde se iniciaban a las 3, y los debates nocturnos se abrían a las 8. Cimboitón o uno de sus tres hijos siempre presidían estas sesiones de enseñanza, de discusión y de debates. El fundador de esta singular escuela de religiones vivió y murió sin revelar nunca sus creencias religiosas personales.

<a name="U134_3_4"></a>*134:3.4 (1485.6)* Jesús participó varias veces en estas discusiones, y antes de partir de Urmia, Cimboitón acordó con Jesús que en su viaje de regreso residiría dos semanas con ellos y daría veinticuatro conferencias sobre «la fraternidad de los hombres»; también dirigiría doce sesiones nocturnas de preguntas, discusiones y debates sobre sus conferencias en particular, y sobre la fraternidad de los hombres en general.

<a name="U134_3_5"></a>*134:3.5 (1485.7)* En conformidad con este acuerdo, Jesús se detuvo en su viaje de vuelta y dio estas conferencias. De todas las enseñanzas del Maestro en Urantia, éstas fueron las más sistemáticas y formales. Nunca dijo tantas cosas sobre un mismo tema, ni antes ni después, como lo hizo en estas conferencias y discusiones sobre la fraternidad de los hombres. Estas conferencias trataron, en verdad, sobre el «reino de Dios» y los «reinos de los hombres».

<a name="U134_3_6"></a>*134:3.6 (1486.1)* Más de treinta religiones y cultos religiosos estaban representados en la facultad de este templo de filosofía religiosa. Los profesores eran elegidos, mantenidos y plenamente acreditados por sus grupos religiosos respectivos. En aquel momento había en la facultad unos setenta y cinco profesores, y vivían en casas de campo con capacidad para unas doce personas. Estos grupos se cambiaban cada Luna nueva echándolo a suertes. La intolerancia, el espíritu contencioso o cualquier otra tendencia que interfiriera con el funcionamiento apacible de la comunidad, suponía la destitución inmediata y sumaria del educador transgresor. Lo despedían sin ceremonias y su sustituto en espera era instalado inmediatamente en su lugar.

<a name="U134_3_7"></a>*134:3.7 (1486.2)* Estos instructores de las diversas religiones hacían un gran esfuerzo para mostrar la similitud de sus religiones en cuanto a las cosas fundamentales de esta vida y de la siguiente. Para obtener una plaza en esta facultad bastaba con aceptar una sola doctrina — cada profesor debía representar a una religión que reconociera a Dios — a algún tipo de Deidad suprema. Había en la facultad cinco educadores independientes que no representaban a ninguna religión organizada, y Jesús apareció ante ellos bajo esta modalidad.

<a name="U134_3_8"></a>*134:3.8 (1486.3)* [Cuando nosotros, los intermedios, preparamos por primera vez el resumen de las enseñanzas de Jesús en Urmia, surgió un desacuerdo entre los serafines de las iglesias y los serafines del progreso sobre la conveniencia de incluir estas enseñanzas en la Revelación de Urantia. Las condiciones que prevalecen tanto en las religiones como en los gobiernos humanos del siglo veinte son tan diferentes de las que predominaban en los tiempos de Jesús, que era difícil en verdad adaptar las enseñanzas del Maestro en Urmia a los problemas del reino de Dios y de los reinos de los hombres, tal como estas funciones mundiales existen en el siglo veinte. Nunca fuimos capaces de formular una exposición de las enseñanzas del Maestro que fuera aceptable para estos dos grupos de serafines del gobierno planetario. Finalmente, el Melquisedek presidente de la comisión reveladora nombró una comisión de tres de nosotros para que presentara nuestro punto de vista sobre las enseñanzas del Maestro en Urmia, adaptadas a las condiciones religiosas y políticas del siglo veinte en Urantia. En consecuencia, nosotros, los tres intermedios secundarios, completamos esta adaptación de las enseñanzas de Jesús, reexponiendo sus declaraciones tal como las aplicaríamos a las condiciones del mundo de hoy. Presentamos ahora estas exposiciones tal como están después de haber sido revisadas por el Melquisedek presidente de la comisión reveladora.]

### <a name="U134_4_0"></a>4&#8228;&#160;La soberanía — divina y humana

<a name="U134_4_1"></a>*134:4.1 (1486.4)* La fraternidad de los hombres está basada en la paternidad de Dios. La familia de Dios tiene su origen en el amor de Dios — Dios es amor. Dios Padre ama divinamente a sus hijos, a todos ellos.

<a name="U134_4_2"></a>*134:4.2 (1486.5)* El reino de los cielos, el gobierno divino, está basado en el hecho de la soberanía divina — Dios es espíritu. Puesto que Dios es espíritu, este reino es espiritual. El reino de los cielos no es material ni simplemente intelectual; es una relación espiritual entre Dios y el hombre.

<a name="U134_4_3"></a>*134:4.3 (1486.6)* Si las diferentes religiones reconocen la soberanía espiritual de Dios Padre, entonces todas esas religiones permanecerán en paz. Sólo cuando una religión pretende ser de alguna manera superior a todas las demás, y poseer una autoridad exclusiva sobre las otras religiones, dicha religión se atreverá a ser intolerante con las demás religiones o tendrá la osadía de perseguir a otros creyentes religiosos.

<a name="U134_4_4"></a>*134:4.4 (1487.1)* La paz religiosa — la fraternidad — nunca podrá existir a menos que todas las religiones estén dispuestas a despojarse por completo de toda autoridad eclesiástica, y a abandonar plenamente todo concepto de soberanía espiritual. Sólo Dios es el soberano espiritual.

<a name="U134_4_5"></a>*134:4.5 (1487.2)* No podéis conseguir la igualdad entre las religiones (la libertad religiosa) sin guerras religiosas, a menos que todas las religiones estén dispuestas a transferir toda la soberanía religiosa a un nivel superhumano, a Dios mismo.

<a name="U134_4_6"></a>*134:4.6 (1487.3)* El reino de los cielos en el corazón de los hombres creará la unidad religiosa (no necesariamente la uniformidad) porque todos y cada uno de los grupos religiosos, compuestos por tales creyentes religiosos, estarán libres de toda noción de autoridad eclesiástica — de soberanía religiosa.

<a name="U134_4_7"></a>*134:4.7 (1487.4)* Dios es espíritu, y Dios confiere un fragmento de su ser espiritual para que resida en el corazón del hombre. Espiritualmente, todos los hombres son iguales. El reino de los cielos está desprovisto de castas, de clases, de niveles sociales y de grupos económicos. Todos sois hermanos.

<a name="U134_4_8"></a>*134:4.8 (1487.5)* Pero en cuanto perdáis de vista la soberanía espiritual de Dios Padre, alguna religión empezará a afirmar su superioridad sobre las otras religiones. Entonces, en lugar de paz en la Tierra y de buena voluntad entre los hombres, empezarán las disensiones, las recriminaciones e incluso las guerras religiosas, o al menos las guerras entre los practicantes de la religión.

<a name="U134_4_9"></a>*134:4.9 (1487.6)* Los seres dotados de libre albedrío que se consideran como iguales, a menos que reconozcan mutuamente estar sometidos a alguna soberanía superior, a alguna autoridad que esté por encima de ellos, tarde o temprano se sienten tentados a probar su capacidad para conseguir poder y autoridad sobre otras personas y grupos. El concepto de igualdad no aporta nunca la paz, excepto cuando se reconoce mutuamente una influencia supercontroladora de soberanía superior.

<a name="U134_4_10"></a>*134:4.10 (1487.7)* Los hombres religiosos de Urmia vivían juntos en una paz y tranquilidad relativas porque habían renunciado plenamente a todas sus nociones de soberanía religiosa. Espiritualmente, todos creían en un Dios soberano; socialmente, la autoridad plena e indiscutible residía en su presidente Cimboitón. Todos sabían muy bien lo que le sucedería a cualquier educador que se atreviera a dominar a sus colegas. Ninguna paz religiosa duradera puede existir en Urantia hasta que todos los grupos religiosos no renuncien libremente a todas sus nociones de favor divino, de pueblo elegido y de soberanía religiosa. Sólo cuando Dios Padre se vuelva supremo, los hombres se volverán hermanos en religión y vivirán juntos en paz religiosa en la Tierra.

### <a name="U134_5_0"></a>5&#8228;&#160;La soberanía política

<a name="U134_5_1"></a>*134:5.1 (1487.8)* [Aunque la enseñanza del Maestro referente a la soberanía de Dios es una verdad — pero complicada por la aparición posterior de la religión acerca de su persona entre las religiones del mundo — sus exposiciones relativas a la soberanía política se han complicado enormemente debido a la evolución política de la vida de las naciones durante los últimos mil novecientos y pico de años. En la época de Jesús sólo había dos grandes potencias mundiales: el Imperio Romano en occidente y el Imperio Han en oriente, y los dos estaban ampliamente separados por el reino de Partia y otras tierras intermedias de las regiones del Caspio y del Turquestán. Por lo tanto, en la exposición que viene a continuación nos hemos apartado aún más de la sustancia de las enseñanzas del Maestro en Urmia referentes a la soberanía política; al mismo tiempo, hemos intentado describir la importancia de dichas enseñanzas tal como son aplicables a la etapa particularmente crítica de la evolución de la soberanía política en el siglo veinte después de Cristo.]

<a name="U134_5_2"></a>*134:5.2 (1487.9)* Nunca dejará de haber guerras en Urantia mientras las naciones se aferren a la noción ilusoria de la soberanía nacional ilimitada. Sólo existen dos niveles de soberanía relativa en un mundo habitado: el libre albedrío espiritual de cada mortal individual y la soberanía colectiva del conjunto de la humanidad. Entre el nivel del ser humano individual y el de la totalidad de la humanidad, todas las agrupaciones y asociaciones son relativas, transitorias y sólo tienen valor en la medida en que aumenten el bienestar, la felicidad y el progreso del individuo y del gran conjunto planetario — del hombre y de la humanidad.

<a name="U134_5_3"></a>*134:5.3 (1488.1)* Los educadores religiosos deben recordar siempre que la soberanía espiritual de Dios está por encima de todas las lealtades espirituales interpuestas e intermedias. Los gobernantes civiles aprenderán algún día que los Altísimos gobiernan en los reinos de los hombres.

<a name="U134_5_4"></a>*134:5.4 (1488.2)* Este gobierno de los Altísimos en los reinos de los hombres no está establecido para el beneficio especial de un grupo de mortales particularmente favorecido. No existe ningún tipo de «pueblo elegido». El reinado de los Altísimos (los supercontroladores de la evolución política) está destinado a fomentar, entre *todos* los hombres, el mayor bien para el mayor número de ellos y durante el mayor tiempo posible.

<a name="U134_5_5"></a>*134:5.5 (1488.3)* La soberanía es el poder y crece mediante la organización. Este crecimiento de la organización del poder político es bueno y conveniente, porque tiende a englobar segmentos cada vez mayores del conjunto de la humanidad. Pero este mismo crecimiento de las organizaciones políticas crea un problema en cada etapa intermedia, entre la organización inicial y natural del poder político — la familia — y la consumación final del crecimiento político — el gobierno de toda la humanidad, por toda la humanidad y para toda la humanidad.

<a name="U134_5_6"></a>*134:5.6 (1488.4)* Partiendo del poder de los padres en el grupo familiar, la soberanía política evoluciona por medio de la organización a medida que las familias se superponen en clanes consanguíneos que se unen, por varias razones, en unidades tribales — en agrupaciones políticas superconsanguíneas. A continuación, mediante el negocio, el comercio y la conquista, las tribus se unifican en una nación, mientras que las mismas naciones a veces se unifican en un imperio.

<a name="U134_5_7"></a>*134:5.7 (1488.5)* A medida que la soberanía pasa de los grupos más pequeños a las colectividades mayores, las guerras disminuyen. Es decir, las guerras menores entre las naciones más pequeñas disminuyen, pero el potencial de las grandes guerras aumenta a medida que las naciones que ejercen la soberanía se vuelven cada vez más grandes. Finalmente, cuando todo el mundo haya sido explorado y ocupado, cuando las naciones sean pocas, fuertes y poderosas, cuando esas grandes naciones supuestamente soberanas lleguen a tener fronteras comunes, cuando sólo estén separadas por los océanos, entonces el escenario estará preparado para las guerras mayores, para los conflictos mundiales. Las llamadas naciones soberanas no pueden codearse sin generar conflictos y provocar guerras.

<a name="U134_5_8"></a>*134:5.8 (1488.6)* La dificultad para que evolucione la soberanía política desde la familia hasta toda la humanidad reside en la inercia-resistencia que se manifiesta en todos los niveles intermedios. Las familias, en ocasiones, han desafiado a su clan, mientras que los clanes y las tribus han contrarrestado a menudo la soberanía del Estado territorial. Cada evolución nueva y progresiva de la soberanía política se encuentra (y siempre se ha encontrado) estorbada y entorpecida por las «fases de andamiaje» de los desarrollos anteriores de la organización política. Y esto es así porque las lealtades humanas, una vez que se han movilizado, son difíciles de modificar. La misma lealtad que hace posible la evolución de la tribu, hace difícil la evolución de la supertribu — el Estado territorial. Y la misma lealtad (el patriotismo) que hace posible la evolución del Estado territorial, complica enormemente el desarrollo evolutivo del gobierno de toda la humanidad.

<a name="U134_5_9"></a>*134:5.9 (1488.7)* La soberanía política se crea mediante la renuncia a la autodeterminación, primero por parte del individuo en el interior de la familia, y a continuación por las familias y los clanes en relación con la tribu y las agrupaciones más grandes. Este traspaso progresivo de la autodeterminación, desde las organizaciones políticas más pequeñas a otras cada vez más grandes, ha continuado en oriente generalmente sin interrupción desde el establecimiento de las dinastías Ming y Mogol. En occidente ha prevalecido durante más de mil años, hasta el final de la Guerra Mundial; después, un desacertado movimiento retrógrado invirtió temporalmente esta tendencia normal, restableciendo la soberanía política hundida de numerosa pequeñas colectividades europeas.

<a name="U134_5_10"></a>*134:5.10 (1489.1)* Urantia no disfrutará de una paz duradera hasta que las llamadas naciones soberanas no entreguen sus poderes soberanos, de manera plena e inteligente, entre las manos de la fraternidad de los hombres — del gobierno de la humanidad. El internacionalismo — las ligas de naciones — nunca podrá asegurar una paz permanente a la humanidad. Las confederaciones mundiales de naciones impedirán eficazmente las guerras menores y controlarán de manera aceptable a las naciones más pequeñas, pero no lograrán impedir las guerras mundiales ni controlarán a los tres, cuatro o cinco gobiernos más poderosos. En presencia de unos conflictos reales, una de estas potencias mundiales se retirará de la Liga y declarará la guerra. No se puede evitar que las naciones se lancen a la guerra mientras permanezcan infectadas con el virus ilusorio de la soberanía nacional. El internacionalismo es un paso en la dirección adecuada. Una fuerza de policía internacional impedirá muchas guerras menores, pero será ineficaz para impedir las guerras mayores, los conflictos entre los grandes gobiernos militares de la Tierra.

<a name="U134_5_11"></a>*134:5.11 (1489.2)* A medida que disminuye el número de naciones verdaderamente soberanas (las grandes potencias), se acrecienta la oportunidad y la necesidad de un gobierno de la humanidad. Cuando sólo existan unas pocas (grandes) potencias realmente soberanas, o bien tendrán que embarcarse en una lucha a muerte por la supremacía nacional (imperial), o mediante la renuncia voluntaria a ciertas prerrogativas de la soberanía, tendrán que crear el núcleo esencial de un poder supernacional que sirva de comienzo para la soberanía real de toda la humanidad.

<a name="U134_5_12"></a>*134:5.12 (1489.3)* La paz no llegará a Urantia hasta que todas las naciones llamadas soberanas no abandonen su poder de declarar la guerra entre las manos de un gobierno representativo de toda la humanidad. La soberanía política es innata en los pueblos del mundo. Cuando todos los pueblos de Urantia creen un gobierno mundial, tendrán el derecho y el poder de hacerlo SOBERANO; y cuando esa potencia mundial representativa o democrática controle las fuerzas terrestres, aéreas y navales del mundo, la paz en la Tierra y la buena voluntad entre los hombres podrán prevalecer — pero no antes de ese momento.

<a name="U134_5_13"></a>*134:5.13 (1489.4)* Podemos citar un ejemplo importante de los siglos diecinueve y veinte: Los cuarenta y ocho Estados de la Unión Federal Americana disfrutan de la paz desde hace mucho tiempo. Ya no tienen guerras entre ellos. Han cedido su soberanía al gobierno federal, y mediante el arbitraje de la guerra, han abandonado toda pretensión a las ilusiones de la autodeterminación. Aunque cada Estado regula sus asuntos internos, no se ocupa de las relaciones exteriores, de las tarifas, de la inmigración, de las cuestiones militares ni del comercio interestatal. Los Estados individuales tampoco se ocupan de las cuestiones de ciudadanía. Los cuarenta y ocho Estados sólo sufren los estragos de la guerra cuando la soberanía del gobierno federal se encuentra en algún peligro.

<a name="U134_5_14"></a>*134:5.14 (1489.5)* Al haber abandonado los sofismas gemelos de la soberanía y de la autodeterminación, estos cuarenta y ocho Estados disfrutan de la paz y de la tranquilidad interestatal. De la misma manera, las naciones de Urantia empezarán a disfrutar de la paz cuando traspasen libremente sus soberanías respectivas a las manos de un gobierno global — a la soberanía de la fraternidad de los hombres. En ese Estado mundial, las naciones pequeñas serán tan poderosas como las grandes, como sucede con el pequeño Estado de Rhode Island, que tiene sus dos senadores en el Congreso Americano, exactamente igual que el populoso Estado de Nueva York o el extenso Estado de Texas.

<a name="U134_5_15"></a>*134:5.15 (1490.1)* La soberanía (estatal) limitada de estos cuarenta y ocho Estados fue creada por los hombres y para los hombres. La soberanía superestatal (nacional) de la Unión Federal Americana fue creada por los trece primeros de estos Estados en su propio beneficio y para el beneficio de los hombres. Algún día, las naciones crearán de manera similar la soberanía supernacional del gobierno planetario de la humanidad, en su propio beneficio y para el beneficio de todos los hombres.

<a name="U134_5_16"></a>*134:5.16 (1490.2)* Los ciudadanos no nacen para el beneficio de los gobiernos; los gobiernos son organizaciones pensadas y creadas para el beneficio de los hombres. La evolución de la soberanía política no puede tener otro destino que la aparición del gobierno de la soberanía de todos los hombres. Todas las demás soberanías tienen un valor relativo, un significado intermedio y una condición subordinada.

<a name="U134_5_17"></a>*134:5.17 (1490.3)* Con el progreso científico, las guerras se van a volver cada vez más devastadoras, hasta que se conviertan prácticamente en un suicidio racial. ¿Cuántas guerras mundiales tendrán que producirse y cuántas ligas de naciones tendrán que fracasar antes de que los hombres estén dispuestos a establecer el gobierno de la humanidad y empiecen a disfrutar de las bendiciones de una paz permanente y a desarrollarse con la tranquilidad de la buena voluntad — de la buena voluntad mundial — entre los hombres?

### <a name="U134_6_0"></a>6&#8228;&#160;La ley, la libertad y la soberanía

<a name="U134_6_1"></a>*134:6.1 (1490.4)* Si un hombre desea ardientemente su independencia — la libertad — debe recordar que *todos* los demás hombres anhelan la misma independencia. Los grupos de mortales que aman así la libertad no pueden convivir en paz a menos que se sometan a las leyes, reglas y reglamentos que conceden a cada persona el mismo grado de independencia, salvaguardando al mismo tiempo un grado igual de independencia para todos sus semejantes mortales. Si un hombre ha de ser absolutamente libre, entonces otro tendrá que convertirse en un esclavo absoluto. La naturaleza relativa de la libertad es verdadera en el terreno social, económico y político. La libertad es el don de la civilización, hecho posible por la fuerza de la LEY.

<a name="U134_6_2"></a>*134:6.2 (1490.5)* La religión hace espiritualmente posible realizar la fraternidad de los hombres, pero se necesitará un gobierno de la humanidad para que regule los problemas sociales, económicos y políticos asociados a ese objetivo de la felicidad y de la eficacia humanas.

<a name="U134_6_3"></a>*134:6.3 (1490.6)* Habrá guerras y rumores de guerras — una nación se levantará contra otra — mientras que la soberanía política del mundo esté dividida e injustamente mantenida por un grupo de Estados nacionales. Inglaterra, Escocia y Gales siempre estuvieron luchando entre sí hasta que renunciaron a sus respectivas soberanías y las confiaron al Reino Unido.

<a name="U134_6_4"></a>*134:6.4 (1490.7)* Una nueva guerra mundial enseñará a las naciones llamadas soberanas a formar una especie de federación, creando así el mecanismo para evitar las guerras menores, las guerras entre las naciones más pequeñas. Pero las guerras globales continuarán hasta que se cree el gobierno de la humanidad. La soberanía global impedirá las guerras globales — ninguna otra cosa puede hacerlo.

<a name="U134_6_5"></a>*134:6.5 (1490.8)* Los cuarenta y ocho Estados americanos libres conviven en paz. Entre los ciudadanos de estos cuarenta y ocho Estados se encuentran todas las razas y nacionalidades diversas que viven en las naciones de Europa, donde siempre están en guerra. Estos americanos representan a casi todas las religiones, sectas y cultos religiosos de todo el ancho mundo, y sin embargo conviven en paz aquí en Norteamérica. Todo esto es posible porque estos cuarenta y ocho Estados han renunciado a su soberanía y han abandonado toda noción de supuestos derechos a la autodeterminación.

<a name="U134_6_6"></a>*134:6.6 (1490.9)* No es una cuestión de armamento o de desarme. La cuestión del servicio militar obligatorio o voluntario tampoco influye en estos problemas de mantener la paz mundial. Si se le quitaran a las naciones poderosas todas las formas de armamento mecánico moderno y todos los tipos de explosivos, lucharían con los puños, las piedras y las mazas mientras siguieran aferradas a las ilusiones de su derecho divino a la soberanía nacional.

<a name="U134_6_7"></a>*134:6.7 (1491.1)* La guerra no es una enfermedad grande y terrible del hombre; la guerra es un síntoma, un resultado. La verdadera enfermedad es el virus de la soberanía nacional.

<a name="U134_6_8"></a>*134:6.8 (1491.2)* Las naciones de Urantia no han poseído una verdadera soberanía; nunca han tenido una soberanía que pudiera protegerlas de los estragos y las devastaciones de las guerras mundiales. Al crear el gobierno global de la humanidad, las naciones no abandonan su soberanía, sino más bien están creando de hecho una soberanía mundial, real, duradera y de buena fe, que en adelante será plenamente capaz de protegerlas de todas las guerras. Los asuntos locales serán tratados por los gobiernos locales, y los asuntos nacionales por los gobiernos nacionales; los asuntos internacionales serán administrados por el gobierno mundial.

<a name="U134_6_9"></a>*134:6.9 (1491.3)* La paz mundial no se puede mantener mediante tratados, diplomacia, políticas exteriores, alianzas, equilibrios de poder o cualquier otro tipo de juegos malabares improvisados con las soberanías de los nacionalismos. Hay que crear una ley mundial y debe ser aplicada por un gobierno mundial — la soberanía de toda la humanidad.

<a name="U134_6_10"></a>*134:6.10 (1491.4)* Con un gobierno mundial, los individuos gozarán de una libertad mucho más amplia. Hoy, los ciudadanos de las grandes potencias están cargados de impuestos, reglamentados y controlados de una manera casi opresiva. Una gran parte de esta intromisión actual en las libertades individuales desaparecerá cuando los gobiernos nacionales estén dispuestos a depositar su soberanía, en materia de asuntos internacionales, entre las manos de un gobierno global.

<a name="U134_6_11"></a>*134:6.11 (1491.5)* Bajo un gobierno mundial, las colectividades nacionales tendrán una verdadera oportunidad para realizar y disfrutar las libertades personales de una auténtica democracia. La falacia de la autodeterminación habrá terminado. Con la reglamentación global del dinero y del comercio llegará la nueva era de una paz a escala mundial. Pronto podría surgir un idioma mundial, y al menos habrá alguna esperanza de que algún día exista una religión mundial — o unas religiones con un punto de vista global.

<a name="U134_6_12"></a>*134:6.12 (1491.6)* La seguridad colectiva nunca proporcionará la paz hasta que la colectividad incluya a toda la humanidad.

<a name="U134_6_13"></a>*134:6.13 (1491.7)* La soberanía política del gobierno representativo de la humanidad traerá una paz duradera a la Tierra, y la fraternidad espiritual del hombre asegurará para siempre la buena voluntad entre todos los hombres. No existe ningún otro camino para conseguir la paz en la Tierra y la buena voluntad entre los hombres.

<a name="U134_6_14"></a>&#160;&#160;&#160;&#160;* * *

<a name="U134_6_15"></a>*134:6.15 (1491.8)* Después de la muerte de Cimboitón, sus hijos encontraron grandes dificultades para mantener la paz en la facultad. Las repercusiones de las enseñanzas de Jesús hubieran sido mucho mayores si los educadores cristianos posteriores que se incorporaron a la facultad de Urmia hubieran mostrado más sabiduría y hubieran ejercido más tolerancia.

<a name="U134_6_16"></a>*134:6.16 (1491.9)* El hijo mayor de Cimboitón recurrió a Abner, de Filadelfia, para que le ayudara, pero Abner tuvo muy poco acierto en la elección de los educadores, en el sentido de que resultaron ser inflexibles e intransigentes. Estos instructores trataron de que su religión dominara a las otras creencias. Nunca sospecharon que las conferencias del conductor de caravanas, a las que se aludía con tanta frecuencia, habían sido dadas por el mismo Jesús.

<a name="U134_6_17"></a>*134:6.17 (1491.10)* Al aumentar la confusión dentro de la facultad, los tres hermanos retiraron su apoyo financiero, y al cabo de cinco años la escuela cerró. Más tarde se abrió de nuevo como templo mitríaco, y finalmente se incendió en conjunción con una de sus celebraciones orgiásticas.

### <a name="U134_7_0"></a>7&#8228;&#160;El trigésimo primer año (año 25 d&#8228;&#160;de J.C.)

<a name="U134_7_1"></a>*134:7.1 (1492.1)* Cuando Jesús volvió de su viaje al Mar Caspio, sabía que sus desplazamientos por el mundo prácticamente habían terminado. Sólo hizo un viaje más fuera de Palestina, y fue para ir a Siria. Después de una breve visita a Cafarnaúm, se dirigió a Nazaret, donde se quedó unos días haciendo visitas. A mediados de abril salió de Nazaret para Tiro. Desde allí viajó hacia el norte, deteniéndose unos días en Sidón, pero su destino era Antioquía.

<a name="U134_7_2"></a>*134:7.2 (1492.2)* Éste es el año de los recorridos solitarios de Jesús a través de Palestina y Siria. Durante todo este año de viajes, fue conocido por diversos nombres en distintas partes del país: el carpintero de Nazaret, el constructor de barcas de Cafarnaúm, el escriba de Damasco y el educador de Alejandría.

<a name="U134_7_3"></a>*134:7.3 (1492.3)* En Antioquía, el Hijo del Hombre vivió más de dos meses, trabajando, observando, estudiando, visitando, ayudando y, durante todo este tiempo, aprendiendo cómo viven los hombres, cómo piensan, sienten y reaccionan al entorno de la existencia humana. Durante tres semanas de este período trabajó como fabricante de tiendas. En Antioquía permaneció más tiempo que en cualquiera de los otros lugares que visitó en este viaje. Diez años después, cuando el apóstol Pablo predicó en Antioquía y oyó hablar a sus discípulos de las doctrinas del *escriba de Damasco,* no sospechó que sus alumnos habían oído la voz y escuchado las enseñanzas del propio Maestro.

<a name="U134_7_4"></a>*134:7.4 (1492.4)* Desde Antioquía, Jesús viajó hacia el sur a lo largo de la costa hasta Cesarea, donde se detuvo unas semanas, continuando luego por la costa hasta Jope. Desde Jope viajó tierra adentro hasta Jamnia, Asdod y Gaza. Desde Gaza cogió la ruta interior hasta Beerseba, donde permaneció una semana.

<a name="U134_7_5"></a>*134:7.5 (1492.5)* Jesús emprendió entonces su periplo final, como individuo particular, a través del corazón de Palestina, desplazándose desde Beerseba en el sur hasta Dan en el norte. En este viaje hacia el norte se detuvo en Hebrón, Belén (donde vio su lugar de nacimiento), Jerusalén (no visitó Betania), Beerot, Lebona, Sicar, Siquem, Samaria, Geba, En-Ganim, Endor y Madón. Atravesando Magdala y Cafarnaúm, continuó hacia el norte, pasando al este de las Aguas de Merom, y se dirigió por Cárata hasta Dan o Cesarea de Filipo.

<a name="U134_7_6"></a>*134:7.6 (1492.6)* El Ajustador del Pensamiento interior condujo entonces a Jesús a apartarse de los lugares habitados por los hombres, y a subir al Monte Hermón para poder terminar allí el trabajo de dominar su mente humana, y completar la tarea de efectuar su consagración total al resto de la obra de su vida en la Tierra.

<a name="U134_7_7"></a>*134:7.7 (1492.7)* Ésta fue una de las épocas excepcionales y extraordinarias de la vida terrestre del Maestro en Urantia. Atravesó otra experiencia muy similar cuando estuvo solo en las colinas cercanas a Pella, inmediatamente después de su bautismo. Este período de aislamiento en el Monte Hermón marcó el final de su carrera puramente humana, es decir, la terminación técnica de su donación como mortal, mientras que el aislamiento posterior señaló el comienzo de la fase más divina de su donación. Jesús vivió a solas con Dios durante seis semanas en las pendientes del Monte Hermón.

### <a name="U134_8_0"></a>8&#8228;&#160;La estancia en el monte Hermón

<a name="U134_8_1"></a>*134:8.1 (1492.8)* Después de pasar algún tiempo en las proximidades de Cesarea de Filipo, Jesús preparó sus provisiones, adquirió una bestia de carga, contrató a un muchacho llamado Tiglat y se dirigió por el camino de Damasco hasta un pueblo conocido en otro tiempo como Beit Jenn, en los cerros al pie del Monte Hermón. Aquí, poco antes de mediados de agosto del año 25, estableció su campamento, dejó sus provisiones al cuidado de Tiglat y ascendió las laderas solitarias de la montaña. Durante este primer día, Tiglat acompañó a Jesús en su subida hasta un punto determinado a unos 2000 metros sobre el nivel del mar, donde construyeron un receptáculo de piedra en el que Tiglat tenía que depositar los alimentos dos veces por semana.

<a name="U134_8_2"></a>*134:8.2 (1493.1)* El primer día después de dejar a Tiglat, Jesús sólo había ascendido un corto trayecto de la montaña cuando se detuvo para orar. Entre otras cosas, pidió a su Padre que hiciera volver a su serafín guardián para que «acompañara a Tiglat». Solicitó que se le permitiera subir solo hacia su última contienda con las realidades de la existencia mortal, y esta petición le fue concedida. Participó en la gran prueba con la única ayuda y apoyo de su Ajustador interior.

<a name="U134_8_3"></a>*134:8.3 (1493.2)* Jesús comió frugalmente mientras estuvo en la montaña; sólo se abstuvo de todo alimento un día o dos a la vez. Los seres superhumanos que se enfrentaron con él en esta montaña, con quienes luchó en espíritu y a quienes derrotó en poder, eran *reales;* eran sus mayores enemigos del sistema de Satania; no eran fantasmas de la imaginación, producidos por los desvaríos intelectuales de un mortal debilitado y hambriento que no pudiera distinguir la realidad de las visiones de una mente enajenada.

<a name="U134_8_4"></a>*134:8.4 (1493.3)* Jesús pasó las tres últimas semanas de agosto y las tres primeras de septiembre en el Monte Hermón. Durante estas semanas, terminó la tarea mortal de alcanzar los círculos de comprensión mental y de control de la personalidad. Durante todo este período de comunión con su Padre celestial, el Ajustador interior también finalizó los servicios que se le habían asignado. La meta mortal de esta criatura terrestre fue alcanzada allí. Sólo quedaba por consumar la fase final de armonización entre su mente y el Ajustador.

<a name="U134_8_5"></a>*134:8.5 (1493.4)* Después de más de cinco semanas de comunión ininterrumpida con su Padre Paradisiaco, Jesús estuvo absolutamente seguro de su naturaleza y de la certeza de su triunfo sobre los niveles materiales de manifestación de la personalidad en el espacio-tiempo. Creía plenamente en el predominio de su naturaleza divina sobre su naturaleza humana, y no dudó en afirmarlo.

<a name="U134_8_6"></a>*134:8.6 (1493.5)* Hacia el final de su estancia en la montaña, Jesús pidió a su Padre que se le permitiera celebrar una conferencia con sus enemigos de Satania en su calidad de Hijo del Hombre, como Josué ben José. Esta petición le fue concedida. La gran tentación, la prueba del universo, tuvo lugar durante la última semana en el Monte Hermón. Satanás (en representación de Lucifer) y Caligastia, el Príncipe Planetario rebelde, estaban presentes junto a Jesús y fueron hechos plenamente visibles para él. Esta «tentación», esta prueba final de lealtad humana frente a las falsedades de las personalidades rebeldes, no tenía que ver con el alimento, los pináculos del templo o los actos presuntuosos. No tenía que ver con los reinos de este mundo, sino con la soberanía de un poderoso y glorioso universo. El simbolismo de vuestras escrituras estaba destinado a las épocas atrasadas del pensamiento infantil del mundo. Las generaciones siguientes deberían comprender la gran lucha que mantuvo el Hijo del Hombre aquel día memorable en el Monte Hermón.

<a name="U134_8_7"></a>*134:8.7 (1493.6)* A las numerosas proposiciones y contraproposiciones de los emisarios de Lucifer, Jesús se limitó a responder: «Que prevalezca la voluntad de mi Padre Paradisiaco, y a ti, mi hijo rebelde, que los Ancianos de los Días te juzguen divinamente. Soy tu Creador-padre; difícilmente puedo juzgarte con justicia, y ya has despreciado mi misericordia. Te confío a la decisión de los Jueces de un universo más grande».

<a name="U134_8_8"></a>*134:8.8 (1494.1)* A todos los arreglos y artimañas sugeridos por Lucifer, a todas las proposiciones engañosas relativas a la donación de la encarnación, Jesús se limitó a responder: «Que se haga la voluntad de mi Padre Paradisiaco.» Cuando la dura prueba terminó, el serafín guardián que se mantenía apartado volvió al lado de Jesús y le aportó su servicio.

<a name="U134_8_9"></a>*134:8.9 (1494.2)* Una tarde a finales del verano, en medio de los árboles y del silencio de la naturaleza, Miguel de Nebadon ganó la soberanía incontestable de su universo. Aquel día concluyó la tarea establecida para los Hijos Creadores de vivir hasta la saciedad la vida encarnada en la similitud de la carne mortal, en los mundos evolutivos del tiempo y del espacio. Esta proeza importantísima no se anunció al universo hasta el día de su bautismo, meses más tarde, pero en verdad tuvo lugar aquel día en la montaña. Cuando Jesús descendió de su estancia en el Monte Hermón, la rebelión de Lucifer en Satania y la secesión de Caligastia en Urantia estaban prácticamente arregladas. Jesús había pagado el último precio que se le exigía para obtener la soberanía de su universo, que en sí misma regula el estado de todos los rebeldes y determina que toda sublevación futura de este tipo (si llega a producirse alguna vez) puede ser tratada de manera sumaria y eficaz. En consecuencia, se puede observar que la llamada «gran tentación» de Jesús tuvo lugar algún tiempo antes de su bautismo, y no inmediatamente después.

<a name="U134_8_10"></a>*134:8.10 (1494.3)* Al final de su estancia en la montaña, mientras Jesús descendía se encontró con Tiglat, que subía para acudir a la cita con los alimentos. Al indicarle que se volviera, solamente le dijo: «El período de descanso ha terminado; tengo que volver a los asuntos de mi Padre». Se mantuvo silencioso y muy cambiado durante el viaje de regreso hacia Dan, donde se despidió del muchacho, regalándole el asno. Luego se dirigió hacia el sur por el mismo camino que había venido, hasta llegar a Cafarnaúm.

### <a name="U134_9_0"></a>9&#8228;&#160;El período de espera

<a name="U134_9_1"></a>*134:9.1 (1494.4)* Ahora estaba próximo el final del verano, cerca de la época del día de la expiación y de la fiesta de los tabernáculos. El sábado, Jesús tuvo una reunión familiar en Cafarnaúm y al día siguiente partió para Jerusalén con Juan, el hijo de Zebedeo, dirigiéndose por el este del lago y por Gerasa, y descendiendo por el valle del Jordán. Aunque charló de vez en cuando con su compañero durante el camino, Juan notó un gran cambio en Jesús.

<a name="U134_9_2"></a>*134:9.2 (1494.5)* Jesús y Juan se detuvieron en Betania para pasar la noche con Lázaro y sus hermanas, y a la mañana siguiente salieron temprano para Jerusalén. Estuvieron casi tres semanas en la ciudad y sus alrededores, al menos así lo hizo Juan. Muchos días, Juan fue solo a Jerusalén mientras Jesús deambulaba por las colinas cercanas y se dedicaba a numerosos períodos de comunión espiritual con su Padre celestial.

<a name="U134_9_3"></a>*134:9.3 (1494.6)* Los dos asistieron a los oficios solemnes del día de la expiación. Juan estaba muy impresionado con las ceremonias de este día importante en el ritual religioso judío, pero Jesús permaneció como un espectador pensativo y silencioso. Para el Hijo del Hombre, este espectáculo resultaba lastimoso y patético. Lo veía todo como una falsa representación del carácter y de los atributos de su Padre celestial. Consideraba los acontecimientos de este día como una parodia de los hechos de la justicia divina y de la verdad de la misericordia infinita. Ardía en deseos de proclamar la auténtica verdad sobre el carácter amoroso y el comportamiento misericordioso de su Padre en el universo, pero su fiel Monitor le advirtió que su hora aún no había llegado. Sin embargo, aquella noche en Betania, Jesús dejó caer numerosos comentarios que perturbaron mucho a Juan, el cual nunca comprendió por completo el verdadero significado de lo que Jesús dijo en la conversación que tuvieron aquella noche.

<a name="U134_9_4"></a>*134:9.4 (1495.1)* Jesús planeó quedarse con Juan toda la semana de la fiesta de los tabernáculos. Esta fiesta era la festividad anual de toda Palestina, la época de las vacaciones de los judíos. Aunque Jesús no participó en el júbilo de la ocasión, era evidente que le causaba placer y experimentaba satisfacción al contemplar cómo los jóvenes y los mayores se entregaban a la alegría y al gozo.

<a name="U134_9_5"></a>*134:9.5 (1495.2)* A mediados de la semana de esta celebración y antes de que terminaran las festividades, Jesús se despidió de Juan diciendo que deseaba retirarse a las colinas, donde podría comulgar mejor con su Padre Paradisiaco. Juan hubiera querido acompañarlo, pero Jesús insistió para que se quedara hasta el fin de las festividades, diciendo: «No se te exige que lleves el peso del Hijo del Hombre; sólo el vigilante debe estar en vela mientras la ciudad duerme en paz.» Jesús no regresó a Jerusalén. Después de pasar casi una semana solo en las colinas cercanas a Betania, partió para Cafarnaúm. Camino del hogar, pasó un día y una noche a solas en las laderas del Gilboa, cerca del lugar donde el rey Saúl se había quitado la vida; cuando llegó a Cafarnaúm, parecía más alegre que en el momento de dejar a Juan en Jerusalén.

<a name="U134_9_6"></a>*134:9.6 (1495.3)* A la mañana siguiente, Jesús fue al arca que contenía sus efectos personales, que se habían quedado en el taller de Zebedeo, se puso su delantal y se presentó al trabajo, diciendo: «Es conveniente que permanezca ocupado mientras espero a que llegue mi hora.» Y trabajó varios meses en el astillero, al lado de su hermano Santiago, hasta enero del año siguiente. Después de este período de trabajo con Jesús, Santiago nunca más abandonó real y totalmente su fe en la misión de Jesús, a pesar de las dudas que oscurecían su comprensión del trabajo de la vida del Hijo del Hombre.

<a name="U134_9_7"></a>*134:9.7 (1495.4)* Durante este período final de trabajo en el astillero, Jesús pasó la mayor parte de su tiempo acabando los interiores de algunas grandes embarcaciones. Ponía un gran cuidado en toda su obra manual, y parecía experimentar la satisfacción del logro humano cada vez que terminaba una pieza digna de elogio. Aunque no perdía el tiempo con pequeñeces, era un artesano cuidadoso cuando confeccionaba los detalles esenciales de un encargo determinado.

<a name="U134_9_8"></a>*134:9.8 (1495.5)* A medida que pasaba el tiempo, llegaron rumores a Cafarnaúm sobre un tal Juan que predicaba mientras bautizaba a los penitentes en el Jordán. La predicación de Juan era: «El reino de los cielos está cerca; arrepentíos y sed bautizados.» Jesús escuchó estos informes a medida que Juan remontaba lentamente el valle del Jordán desde el vado del río más cercano a Jerusalén. Pero Jesús continuó trabajando construyendo barcas, hasta que Juan llegó río arriba a un lugar cercano a Pella, en el mes de enero del año siguiente, el año 26. Entonces dejó sus herramientas, declarando «Ha llegado mi hora», y poco después se presentó ante Juan para ser bautizado.

<a name="U134_9_9"></a>*134:9.9 (1495.6)* Un gran cambio se había producido en Jesús. De la gente que había disfrutado de sus visitas y servicios mientras recorría el país de arriba abajo, pocos reconocieron después, en el maestro público, a la misma persona que habían conocido y amado como individuo particular en años anteriores. Había una razón que impedía a sus primeros beneficiarios reconocerlo en su papel posterior como educador público lleno de autoridad: La transformación de su mente y de su espíritu se había estado desarrollando a lo largo de muchos años, y había finalizado durante la permanencia extraordinaria en el Monte Hermón.
