﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento134.md" title="Los años de transición">Documento 134</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento136.md" title="El bautismo y los cuarenta días">Documento 136</a>&#160;&#62;&#62;</p><hr />

## Documento 135

## <a name="U135_0_0"></a>Juan el Bautista

<a name="U135_0_1"></a>*135:0.1 (1496.1)* JUAN el Bautista nació el 25 de marzo del año 7 a. de J. C., según la promesa que Gabriel le había hecho a Isabel en junio del año anterior. Durante cinco meses, Isabel guardó en secreto la visita de Gabriel; cuando se lo dijo a su marido Zacarías, éste se quedó muy preocupado y sólo creyó plenamente en su relato después de tener un sueño insólito, unas seis semanas antes del nacimiento de Juan. Aparte de la visita de Gabriel a Isabel y del sueño de Zacarías, no hubo nada extraño ni sobrenatural en relación con el nacimiento de Juan el Bautista.

<a name="U135_0_2"></a>*135:0.2 (1496.2)* Al octavo día Juan fue circuncidado de acuerdo con la costumbre judía. Día tras día y año tras año, creció como un niño normal en el pueblecito conocido en aquella época con el nombre de Ciudad de Judá, a unos seis kilómetros al oeste de Jerusalén.

<a name="U135_0_3"></a>*135:0.3 (1496.3)* El acontecimiento más sobresaliente del principio de la infancia de Juan fue la visita que hizo, en compañía de sus padres, a Jesús y a la familia de Nazaret. Esta visita tuvo lugar en el mes de junio del año 1 a. de J. C., cuando tenía poco más de seis años de edad.

<a name="U135_0_4"></a>*135:0.4 (1496.4)* Después de regresar de Nazaret, los padres de Juan empezaron la educación sistemática del muchacho. En este pueblecito no había escuela de la sinagoga; sin embargo, como Zacarías era sacerdote, estaba bastante bien instruido e Isabel era mucho más culta que el promedio de las mujeres de Judea; ella también pertenecía al estado eclesiástico, puesto que era una descendiente de las «hijas de Aarón». Como Juan era hijo único, sus padres consagraron mucho tiempo a su educación mental y espiritual. Zacarías sólo tenía cortos períodos de servicio en el templo de Jerusalén, de manera que dedicó una gran parte de su tiempo a instruir a su hijo.

<a name="U135_0_5"></a>*135:0.5 (1496.5)* Zacarías e Isabel poseían una pequeña granja donde criaban ovejas. Apenas tenían para vivir con esta propiedad, pero Zacarías percibía un salario regular de los fondos del templo dedicados a los sacerdotes.

### <a name="U135_1_0"></a>1&#8228;&#160;Juan se hace nazareno

<a name="U135_1_1"></a>*135:1.1 (1496.6)* No había escuela donde Juan pudiera graduarse a la edad de catorce años, pero sus padres habían elegido este año como el más apropiado para que pronunciara sus votos oficiales de nazareno. En consecuencia, Zacarías e Isabel llevaron a su hijo a En-Gedi, cerca del Mar Muerto. Esta era la sede de la hermandad nazarena en el sur, y es allí donde el muchacho fue debidamente admitido en esta orden de manera solemne y para toda la vida. Después de las ceremonias y de hacer los votos de abstenerse de toda bebida embriagadora, dejarse crecer el pelo y no tocar a los muertos, la familia se dirigió a Jerusalén donde Juan completó, delante del templo, las ofrendas que se exigían a los que pronunciaban los votos nazarenos.

<a name="U135_1_2"></a>*135:1.2 (1496.7)* Juan hizo los mismos votos vitalicios que habían efectuado sus ilustres predecesores, Sansón y el profeta Samuel. Un nazareno de por vida estaba considerado como una personalidad sacrosanta. Los judíos concedían a un nazareno casi el mismo respeto y veneración que al sumo sacerdote, lo que no era de extrañar, puesto que los nazarenos consagrados para toda la vida eran las únicas personas, además de los sumos sacerdotes, a quienes se les permitía entrar en el santo de los santos del templo.

<a name="U135_1_3"></a>*135:1.3 (1497.1)* Juan regresó de Jerusalén a su casa para cuidar las ovejas de su padre. Creció y se convirtió en un hombre fuerte con un carácter noble.

<a name="U135_1_4"></a>*135:1.4 (1497.2)* A los dieciséis años, debido a unas lecturas acerca de Elías, Juan se quedó muy impresionado con el profeta del Monte Carmelo y decidió adoptar su manera de vestir. A partir de aquel día, Juan llevó siempre una prenda de vestir cubierta de pelo con un cinturón de cuero. A los dieciséis años ya medía más de un metro ochenta y casi había alcanzado su pleno desarrollo. Con sus cabellos sueltos y su manera peculiar de vestir, resultaba en verdad un joven pintoresco. Sus padres esperaban grandes cosas de su único descendiente, un hijo de la promesa y nazareno para toda la vida.

### <a name="U135_2_0"></a>2&#8228;&#160;La muerte de Zacarías

<a name="U135_2_1"></a>*135:2.1 (1497.3)* Después de una enfermedad que duró varios meses, Zacarías murió en julio del año 12, cuando Juan acababa de cumplir los dieciocho años. Fue un momento de gran desconcierto para Juan, pues el voto nazareno prohibía el contacto con los muertos, incluídos los de su propia familia. Aunque Juan había procurado cumplir con las restricciones de su voto respecto a la contaminación con los muertos, no estaba seguro de haberse sometido totalmente a los requisitos de la orden nazarena. Por esta razón, después del entierro de su padre fue a Jerusalén, y en el rincón nazareno del atrio de las mujeres ofreció los sacrificios requeridos para su purificación.

<a name="U135_2_2"></a>*135:2.2 (1497.4)* En septiembre de este año, Isabel y Juan hicieron un viaje a Nazaret para visitar a María y a Jesús. Juan estaba casi decidido a empezar la obra de su vida, pero se sintió inducido, no sólo por las palabras de Jesús sino también por su ejemplo, a regresar al hogar, cuidar a su madre y esperar «a que llegara la hora del Padre». Después de despedirse de Jesús y de María al final de esta agradable visita, Juan no volvió a ver a Jesús hasta el momento de su bautismo en el Jordán.

<a name="U135_2_3"></a>*135:2.3 (1497.5)* Juan e Isabel regresaron a su hogar y empezaron a hacer planes para el futuro. Como Juan se negaba a aceptar la renta de sacerdote que le correspondía de los fondos del templo, al cabo de dos años lo habían perdido todo menos su casa; así pues, decidieron dirigirse hacia el sur con su rebaño de ovejas. En consecuencia, Juan se trasladó a Hebrón el verano en que cumplió los veinte años. Cuidó de sus ovejas en el llamado «desierto de Judea», cerca de un arroyo que era tributario de un torrente mayor, que desembocaba en el Mar Muerto a la altura de En-Gedi. La colonia de En-Gedi incluía no solamente a los nazarenos consagrados de por vida o por un período determinado, sino también a otros numerosos pastores ascéticos que se congregaban en esta región con sus rebaños y fraternizaban con la hermandad de los nazarenos. Vivían de la cría de las ovejas y de las donaciones que los ricos judíos hacían a la orden.

<a name="U135_2_4"></a>*135:2.4 (1497.6)* A medida que pasaba el tiempo, Juan regresaba cada vez menos a Hebrón y visitaba En-Gedi con mayor frecuencia. Era tan absolutamente diferente a la mayoría de los nazarenos, que le resultaba muy difícil fraternizar plenamente con la hermandad. Pero tenía un gran afecto por Abner, el jefe y dirigente reconocido de la colonia de En-Gedi.

### <a name="U135_3_0"></a>3&#8228;&#160;La vida de un pastor

<a name="U135_3_1"></a>*135:3.1 (1497.7)* A lo largo del valle de este pequeño arroyo, Juan construyó no menos de una docena de refugios de piedra y de corrales para la noche, a base de piedras apiladas, en los cuales podía vigilar y proteger a sus rebaños de ovejas y cabras. La vida de pastor le dejaba mucho tiempo libre para pensar. Hablaba mucho con Ezda, un niño huérfano de Bet-sur, a quien en cierto modo había adoptado, y que cuidaba de los rebaños cuando Juan iba a Hebrón para ver a su madre y vender ovejas, y también cuando bajaba a En-Gedi para los oficios del sábado. Juan y el muchacho vivían de manera muy simple, alimentándose de carne de cordero, leche de cabra, miel silvestre y las langostas comestibles de esta región. Esta dieta habitual la completaban con las provisiones que traían de Hebrón y En-Gedi de vez en cuando.

<a name="U135_3_2"></a>*135:3.2 (1498.1)* Isabel mantenía informado a Juan de los asuntos de Palestina y del mundo. Él estaba cada vez más profundamente convencido de que se acercaba rápidamente el momento en que el antiguo orden de cosas iba a terminar, de que él se convertiría en el precursor de la llegada de una nueva era, «el reino de los cielos». Este rudo pastor tenía una gran predilección por los escritos del profeta Daniel. Había leído mil veces la descripción que Daniel hacía de la gran estatua; Zacarías le había dicho que ésta representaba la historia de los grandes reinos del mundo, empezando por Babilonia, luego Persia, Grecia y finalmente Roma. Juan se daba cuenta de que Roma ya estaba compuesta por unos pueblos y razas tan políglotas, que nunca podría convertirse en un imperio con unos cimientos sólidos y firmemente consolidados. Creía que Roma ya estaba entonces dividida en Siria, Egipto, Palestina y otras provincias. Luego continuó leyendo que «en los días de estos reyes, el Dios del cielo establecerá un reino que nunca será destruido. Y este reino no será entregado a otros pueblos, sino que romperá en pedazos y destruirá a todos esos reinos, y subsistirá para siempre». «Y le entregaron un dominio, gloria y un reino, para que todos los pueblos, naciones y lenguas le sirvieran. Su dominio es un dominio perpetuo que nunca perecerá, y su reino nunca será destruido.» «Y el reino, el dominio y la grandeza del reino que están por debajo de todos los cielos, serán entregados al pueblo de los santos del Altísimo, cuyo reino es un reino eterno, y todos los dominios le servirán y le obedecerán.»

<a name="U135_3_3"></a>*135:3.3 (1498.2)* Juan nunca fue completamente capaz de elevarse por encima de la confusión que le producía lo que había oído decir a sus padres sobre Jesús y estos pasajes que leía en las escrituras. En el libro de Daniel leía: «Tuve unas visiones nocturnas, y contemplé a alguien semejante al Hijo del Hombre que venía con las nubes del cielo, y le entregaron un dominio, la gloria y un reino.» Pero estas palabras del profeta no concordaban con lo que sus padres le habían enseñado. Su conversación con Jesús, cuando fue a visitarlo a la edad de dieciocho años, tampoco se correspondía con estas declaraciones de las escrituras. A pesar de esta confusión, su madre le aseguró todo el tiempo que duró su perplejidad que su primo lejano, Jesús de Nazaret, era el verdadero Mesías, que había venido para sentarse en el trono de David, y que él (Juan) se convertiría en su primer precursor y en su principal apoyo.

<a name="U135_3_4"></a>*135:3.4 (1498.3)* Debido a todo lo que había escuchado sobre el vicio y la perversidad de Roma y el libertinaje y la esterilidad moral del imperio, por todo lo que había oído de las maldades de Herodes Antipas y de los gobernadores de Judea, Juan tendía a creer que el final de la era estaba próximo. A este noble y rudo hijo de la naturaleza le parecía que el mundo estaba maduro para el final de la era del hombre y el amanecer de la era nueva y divina — el reino de los cielos. En el corazón de Juan creció el sentimiento de que iba a ser el último de los antiguos profetas y el primero de los nuevos. Vibraba honradamente con el impulso creciente de salir fuera y proclamar a todos los hombres: «¡Arrepentíos! ¡Poneos bien con Dios! Disponeos para el fin; preparaos para la aparición del orden nuevo y eterno de las cosas terrestres, el reino de los cielos».

### <a name="U135_4_0"></a>4&#8228;&#160;La muerte de Isabel

<a name="U135_4_1"></a>*135:4.1 (1499.1)* El 17 de agosto del año 22, cuando Juan tenía veintiocho años, su madre falleció repentinamente. Como los amigos de Isabel conocían las restricciones nazarenas respecto al contacto con los muertos, incluídos los de la propia familia, hicieron todos los arreglos para el entierro de Isabel antes de mandar a buscar a Juan. Cuando recibió la noticia de la muerte de su madre, Juan ordenó a Ezda que llevara sus rebaños a En-Gedi y partió para Hebrón.

<a name="U135_4_2"></a>*135:4.2 (1499.2)* Al regresar a En-Gedi después del funeral de su madre, donó sus rebaños a la hermandad y se apartó del mundo exterior durante una temporada para ayunar y orar. Juan sólo conocía los métodos antiguos para acercarse a la divinidad; sólo conocía las historias de Elías, Samuel y Daniel. Elías era su ideal como profeta. Elías era el primer educador de Israel que fue considerado como un profeta, y Juan creía sinceramente que él mismo sería el último de este largo e ilustre linaje de mensajeros del cielo.

<a name="U135_4_3"></a>*135:4.3 (1499.3)* Juan vivió en En-Gedi durante dos años y medio, y persuadió a la mayoría de la hermandad de que «se acercaba el fin de la era», de que «el reino de los cielos estaba a punto de aparecer». Todas sus primeras enseñanzas estaban basadas en la idea y el concepto corrientes que tenían los judíos de un Mesías prometido a la nación judía para liberarla de la dominación de sus gobernantes gentiles.

<a name="U135_4_4"></a>*135:4.4 (1499.4)* Durante todo este período, Juan leyó asiduamente los escritos sagrados que encontró en el hogar de los nazarenos de En-Gedi. Le impresionó de manera especial Isaías y también Malaquías, el último de los profetas hasta aquel momento. Leyó y releyó los últimos cinco capítulos de Isaías, y creyó en aquellas profecías. Entonces se puso a leer en Malaquías: «He aquí, os enviaré a Elías, el profeta, antes de que llegue el gran y terrible día del Señor; él orientará el corazón de los padres hacia los hijos y el corazón de los hijos hacia sus padres, para que yo no venga a castigar la Tierra con una maldición.» Esta promesa del regreso de Elías, hecha por Malaquías, fue lo único que impidió a Juan salir fuera a predicar sobre el reino venidero, y exhortar a sus compatriotas judíos a evitar la ira por venir. Juan estaba maduro para proclamar el mensaje del reino venidero, pero esta esperanza de que Elías regresaría lo retuvo durante más de dos años. Sabía que él no era Elías. ¿Qué quería decir Malaquías? ¿Su profecía era literal o figurada? ¿Cómo podía saber la verdad? Finalmente se atrevió a pensar que, puesto que el primer profeta se había llamado Elías, el último también debía ser conocido finalmente por el mismo nombre. Sin embargo, tenía dudas, unas dudas suficientes como para impedirle llamarse a sí mismo Elías.

<a name="U135_4_5"></a>*135:4.5 (1499.5)* Fue la influencia de Elías la que hizo que Juan adoptara sus métodos de ataque directo y áspero contra los pecados y los vicios de sus contemporáneos. Intentó vestirse como Elías y procuró hablar como Elías; en todo su aspecto exterior se parecía al antiguo profeta. Era un hijo de la naturaleza igual de fuerte y pintoresco, un predicador de la rectitud igual de intrépido y temerario. Juan no era analfabeto, conocía bien las sagradas escrituras judías, pero tenía poca cultura. Era un pensador de ideas claras, un orador poderoso y un acusador ardiente. No se puede decir que fuera un ejemplo para su época, pero sí era una censura elocuente.

<a name="U135_4_6"></a>*135:4.6 (1499.6)* Finalmente elaboró un método para proclamar la nueva era, el reino de Dios. Decidió que se iba a convertir en el precursor del Mesías. Barrió todas las dudas y partió de En-Gedi, un día de marzo del año 25, para empezar su corta pero brillante carrera como predicador público.

### <a name="U135_5_0"></a>5&#8228;&#160;El reino de Dios

<a name="U135_5_1"></a>*135:5.1 (1500.1)* Para comprender el mensaje de Juan hay que tener en cuenta el estado del pueblo judío en el momento en que apareció en escena. Durante cerca de cien años, todo Israel se había encontrado en un laberinto; no acertaban a explicar su continuo sometimiento a los soberanos gentiles. ¿No había enseñado Moisés que la rectitud siempre era recompensada con la prosperidad y el poder? ¿Acaso no eran el pueblo elegido de Dios? ¿Por qué el trono de David estaba abandonado y vacante? A la luz de las doctrinas mosaicas y de los preceptos de los profetas, a los judíos les resultaba difícil explicar su prolongada aflicción nacional.

<a name="U135_5_2"></a>*135:5.2 (1500.2)* Unos cien años antes de los tiempos de Jesús y de Juan, una nueva escuela de educadores religiosos había surgido en Palestina, la de los apocalípticos. Estos nuevos instructores desarrollaron un sistema de creencias que explicaba los sufrimientos y la humillación de los judíos sobre la base de que estaban pagando las consecuencias de los pecados de la nación. Recurrían a las razones bien conocidas destinadas a explicar la cautividad en Babilonia y en otros lugares en tiempos pasados. Pero, según enseñaban los apocalípticos, Israel debía recobrar el ánimo; los días de su aflicción casi habían terminado; el castigo disciplinario del pueblo elegido de Dios estaba llegando a su fin; la paciencia de Dios con los extranjeros gentiles se estaba agotando. El final del poder de Roma era sinónimo del final de la era y, en cierto sentido, del fin del mundo. Estos nuevos educadores se apoyaban ampliamente en las predicciones de Daniel, y en consecuencia enseñaban que la creación estaba a punto de entrar en su etapa final; los reinos de este mundo estaban a punto de convertirse en el reino de Dios. Para la mente de los judíos de aquella época, éste era el significado de la expresión «el reino de los cielos» que figura en todas las enseñanzas de Juan y de Jesús. Para los judíos de Palestina, la frase «el reino de los cielos» sólo tenía un significado: un estado absolutamente justo en el que Dios (el Mesías) gobernaría las naciones de la Tierra con la misma perfección de poder con que gobernaba en el cielo — «Hágase tu voluntad en la Tierra como en el cielo».

<a name="U135_5_3"></a>*135:5.3 (1500.3)* En los tiempos de Juan, todos los judíos se preguntaban con ansiedad: «¿Cuánto tardará en llegar el reino?» Existía el sentimiento general de que el poder de las naciones gentiles se acercaba a su fin. En todo el mundo judío estaba presente la viva esperanza y la expectación ansiosa de que la consumación del deseo de todos los siglos se produciría durante la vida de aquella generación.

<a name="U135_5_4"></a>*135:5.4 (1500.4)* Aunque había grandes diferencias de opinión entre los judíos sobre la naturaleza del reino venidero, todos compartían la creencia de que el acontecimiento era inminente, de que estaba próximo, e incluso a punto de suceder. Muchos de los que leían el Antiguo Testamento de manera literal esperaban con expectación a un nuevo rey en Palestina, a una nación judía regenerada, liberada de sus enemigos y gobernada por el sucesor del rey David, el Mesías, que sería rápidamente reconocido como el soberano justo y legítimo del mundo entero. Otro grupo de judíos piadosos, más pequeño, tenía una visión muy distinta de este reino de Dios. Enseñaban que el reino venidero no era de este mundo, que el mundo se acercaba a su fin evidente, y que «un nuevo cielo y una nueva Tierra» anunciarían el establecimiento del reino de Dios; que este reino sería un dominio perpetuo, que se pondría fin al pecado y que los ciudadanos del nuevo reino se volverían inmortales disfrutando de esta felicidad sin fin.

<a name="U135_5_5"></a>*135:5.5 (1500.5)* Todos estaban de acuerdo en que una purga drástica o una corrección purificadora tenía que preceder necesariamente al establecimiento del nuevo reino en la Tierra. Los que se adherían al sentido literal enseñaban que seguiría una guerra mundial que destruiría a todos los incrédulos, mientras que los fieles conseguirían una victoria universal y eterna. Los espiritualistas enseñaban que el reino se anunciaría con el gran juicio de Dios, que relegaría a los inicuos a su juicio de castigo y de destrucción final bien merecido, y al mismo tiempo elevaría a los santos creyentes del pueblo elegido a los tronos de honor y de autoridad junto al Hijo del Hombre, el cual reinaría en nombre de Dios sobre las naciones redimidas. Este último grupo creía incluso que muchos gentiles piadosos podrían ser admitidos en la hermandad del nuevo reino.

<a name="U135_5_6"></a>*135:5.6 (1501.1)* Algunos judíos mantenían la opinión de que Dios quizás podría establecer este nuevo reino mediante una intervención directa y divina, pero la gran mayoría creía que interpondría a un intermediario que lo representara, el Mesías. Y éste era el único significado posible que la palabra Mesías podía tener en la mente de los judíos de la generación de Juan y de Jesús. *Mesías* no podía referirse de ninguna manera a alguien que se limitara a enseñar la voluntad de Dios o a proclamar la necesidad de una vida de rectitud. A todas las personas santas de este tipo, los judíos les daban el nombre de *profetas.* El Mesías debía ser más que un profeta; el Mesías debía traer el establecimiento del nuevo reino, el reino de Dios. Nadie que dejara de hacer esto podía ser el Mesías en el sentido tradicional judío.

<a name="U135_5_7"></a>*135:5.7 (1501.2)* ¿Quién sería este Mesías? De nuevo, los educadores judíos tenían opiniones diferentes. Los más viejos se aferraban a la doctrina del hijo de David. Los más jóvenes enseñaban que, puesto que el nuevo reino era un reino celestial, el nuevo soberano podría ser también una personalidad divina, alguien que hubiera estado sentado mucho tiempo a la diestra de Dios en el cielo. Por muy extraño que parezca, los que concebían así al soberano del nuevo reino no lo imaginaban como un Mesías humano, no como un simple *hombre,* sino como «el Hijo del Hombre» — un Hijo de Dios — un Príncipe celestial, que había estado mucho tiempo esperando asumir así la soberanía de la Tierra renovada. Éste era el trasfondo religioso del mundo judío cuando Juan salió a proclamar: «¡Arrepentíos, porque el reino de los cielos está cerca!»

<a name="U135_5_8"></a>*135:5.8 (1501.3)* Está claro pues que el anuncio que Juan hacía del reino venidero tenía no menos de media docena de significados diferentes en la mente de los que escuchaban su predicación apasionada. Pero cualquiera que fuera el significado que atribuían a las palabras empleadas por Juan, cada uno de estos diversos grupos que esperaban el reino de los judíos estaba intrigado por las proclamaciones de este predicador de la rectitud y del arrepentimiento, sincero, entusiasta y tosco, pero eficaz, que exhortaba tan solemnemente a sus oyentes a «huir de la ira venidera».

### <a name="U135_6_0"></a>6&#8228;&#160;Juan empieza a predicar

<a name="U135_6_1"></a>*135:6.1 (1501.4)* A principios del mes de marzo del año 25, Juan rodeó la costa occidental del Mar Muerto y subió por el río Jordán hasta llegar frente a Jericó, al antiguo vado por el que pasaron Josué y los hijos de Israel cuando entraron por primera vez en la tierra prometida. Cruzó al otro lado del río, se instaló cerca de la entrada del vado y empezó a predicar a la gente que atravesaba el río en ambas direcciones. Éste era el cruce más frecuentado de todos los que tenía el Jordán.

<a name="U135_6_2"></a>*135:6.2 (1501.5)* Todos los que oían a Juan se daban cuenta de que era más que un predicador. La gran mayoría de los que escuchaban a este hombre extraño que había surgido del desierto de Judea se alejaban con la creencia de que habían oído la voz de un profeta. No es de extrañar que el alma de estos judíos, cansados y esperanzados, se agitara profundamente ante un fenómeno como éste. En toda la historia judía, los piadosos hijos de Abraham nunca habían deseado tanto «el consuelo de Israel» ni esperado más ardientemente «la restauración del reino». En toda la historia judía, el mensaje de Juan «el reino de los cielos está cerca» nunca hubiera podido ejercer un impacto tan profundo y universal como en el momento en que apareció tan misteriosamente en la orilla de este vado meridional del Jordán.

<a name="U135_6_3"></a>*135:6.3 (1502.1)* Era pastor, como Amós. Estaba vestido como el antiguo Elías; fulminaba con sus amonestaciones y lanzaba sus advertencias con el «espíritu y el poder de Elías». No es de sorprender que este extraño predicador creara una poderosa conmoción en toda Palestina, a medida que los viajeros llevaban por todas partes la noticia de su predicación al borde del Jordán.

<a name="U135_6_4"></a>*135:6.4 (1502.2)* El trabajo de este predicador nazareno contenía además una característica *nueva:* bautizaba a cada uno de sus creyentes en el Jordán «para la remisión de los pecados». Aunque el bautismo no era una ceremonia nueva para los judíos, nunca habían visto emplearlo como Juan lo hacía ahora. Durante mucho tiempo, habían tenido la costumbre de bautizar así a los prosélitos gentiles para admitirlos en la comunidad del patio exterior del templo, pero nunca se había pedido a los mismos judíos que se sometieran al bautismo de arrepentimiento. Sólo transcurrieron quince meses entre el momento en que Juan empezó a predicar y a bautizar, y su arresto y encarcelamiento a instigación de Herodes Antipas, pero en este corto período de tiempo bautizó a mucho más de cien mil penitentes.

<a name="U135_6_5"></a>*135:6.5 (1502.3)* Juan predicó cuatro meses en el vado de Betania, antes de partir hacia el norte remontando el Jordán. Decenas de miles de oyentes, algunos por curiosidad, pero muchos con sinceridad y seriedad, vinieron a escucharlo de todas partes de Judea, Perea y Samaria. Unos cuantos vinieron incluso desde Galilea.

<a name="U135_6_6"></a>*135:6.6 (1502.4)* En mayo de este año, mientras que aún se demoraba en el vado de Betania, los sacerdotes y los levitas enviaron una delegación para preguntar a Juan si pretendía ser el Mesías, y en virtud de qué autoridad predicaba. Juan respondió a estos interrogadores diciendo: «Id a decir a vuestros jefes que habéis oído ‘la voz de aquel que clama en el desierto`, como lo expresó el profeta diciendo: ‘Preparad el camino del Señor, enderezad una senda para nuestro Dios. Todo valle será colmado, toda montaña y toda colina serán allanadas; el terreno accidentado se volverá llano, y los lugares rocosos se convertirán en un valle liso; y todo el género humano verá la salvación de Dios.`»

<a name="U135_6_7"></a>*135:6.7 (1502.5)* Juan era un predicador heroico, pero carente de tacto. Un día que estaba predicando y bautizando en la orilla occidental del Jordán, un grupo de fariseos y cierto número de saduceos se adelantaron y se presentaron para ser bautizados. Antes de conducirlos hasta el agua, Juan se dirigió a ellos como grupo diciendo: «¿Quién os ha avisado para que huyáis de la ira venidera, como las víboras ante el fuego? Yo os bautizaré, pero os advierto que tenéis que producir los frutos dignos de un arrepentimiento sincero, si queréis recibir la remisión de vuestros pecados. No me digáis que Abraham es vuestro padre. Os declaro que de estas doce piedras que están ante vosotros, Dios es capaz de hacer surgir unos hijos dignos de Abraham. El hacha ya está puesta en las raíces mismas de los árboles. Todo árbol que no dé buen fruto está destinado a ser cortado y echado al fuego.» (Las doce piedras a las que se refería eran las famosas piedras conmemorativas erigidas por Josué para recordar el paso de las «doce tribus» por este mismo vado cuando entraron por primera vez en la tierra prometida.)

<a name="U135_6_8"></a>*135:6.8 (1502.6)* Juan daba clases a sus discípulos, en el transcurso de las cuales los instruía sobre los detalles de su nueva vida y procuraba responder a sus numerosas preguntas. Aconsejaba a los educadores que enseñaran el espíritu así como la letra de la ley. Ordenaba a los ricos que alimentaran a los pobres. A los recaudadores de impuestos les decía: «No percibáis más de lo que os han asignado.» A los soldados les decía: «No ejerzáis la violencia y no exijáis nada injustamente — contentaos con vuestro salario.» Y a todo el mundo aconsejaba: «Preparaos para el final de la era — el reino de los cielos está cerca.»

### <a name="U135_7_0"></a>7&#8228;&#160;Juan viaja hacia el norte

<a name="U135_7_1"></a>*135:7.1 (1503.1)* Juan tenía todavía ideas confusas sobre el reino venidero y su rey. Cuanto más predicaba, más confuso se sentía, pero esta incertidumbre intelectual sobre la naturaleza del reino venidero nunca disminuyó en lo más mínimo su convencimiento de que la aparición inmediata del reino era indudable. Juan podía estar confuso en su mente, pero nunca en su espíritu. No tenía ninguna duda sobre la llegada del reino, pero distaba de estar seguro si Jesús iba a ser o no el soberano de este reino. Cuando Juan se aferraba a la idea del restablecimiento del trono de David, las enseñanzas de sus padres de que Jesús, nacido en la Ciudad de David, iba a ser el libertador tanto tiempo esperado, le parecían consistentes. Pero en los momentos en que se inclinaba más hacia la doctrina de un reino espiritual y el final de la era temporal en la Tierra, tenía grandes dudas sobre el papel que Jesús jugaría en tales acontecimientos. A veces lo ponía todo en tela de juicio, pero no por mucho tiempo. Deseaba realmente poder hablar de todo esto con su primo, pero eso era contrario al acuerdo establecido entre ellos.

<a name="U135_7_2"></a>*135:7.2 (1503.2)* A medida que Juan viajaba hacia el norte, pensaba mucho en Jesús. Se detuvo en más de una docena de lugares mientras remontaba el Jordán. Fue en Adán donde, en respuesta a la pregunta directa que sus discípulos le hicieron «¿Eres tú el Mesías?», hizo referencia por primera vez a «otro que ha de venir después de mí». Y continuó diciendo: «Después de mí vendrá uno que es más grande que yo, ante quien no soy digno de inclinarme para desatar las correas de sus sandalias. Yo os bautizo con agua, pero él os bautizará con el Espíritu Santo. Tiene en su mano la pala para limpiar completamente su era; recogerá el trigo en su granero, pero quemará la paja con el fuego del juicio.»

<a name="U135_7_3"></a>*135:7.3 (1503.3)* En contestación a las preguntas de sus discípulos, Juan continuó ampliando sus enseñanzas, añadiendo día tras día más información útil y confortante, en comparación con su enigmático mensaje inicial: «Arrepentíos y sed bautizados.» Por esta época empezó a llegar mucha gente de Galilea y de la Decápolis. Decenas de creyentes sinceros permanecían, día tras día, junto a su adorado maestro.

### <a name="U135_8_0"></a>8&#8228;&#160;Encuentro de Jesús y de Juan

<a name="U135_8_1"></a>*135:8.1 (1503.4)* En el mes de diciembre del año 25, cuando Juan llegó a las proximidades de Pella en su viaje remontando el Jordán, su fama se había extendido por toda Palestina, y su obra se había convertido en el tema principal de conversación de todas las ciudades cercanas al Lago de Galilea. Jesús había hablado favorablemente del mensaje de Juan, lo que hizo que muchos habitantes de Cafarnaúm se unieran al culto de arrepentimiento y de bautismo de Juan. Santiago y Juan, los hijos pescadores de Zebedeo, habían ido al vado en diciembre, poco después de que Juan se instalara a predicar cerca de Pella, y se habían ofrecido para ser bautizados. Iban a ver a Juan una vez por semana, y traían a Jesús las noticias directas y recientes de la obra del evangelista.

<a name="U135_8_2"></a>*135:8.2 (1503.5)* Santiago y Judá, los hermanos de Jesús, habían hablado de ir a ver a Juan para ser bautizados. Ahora que Judá había venido a Cafarnaúm para los oficios del sábado, después de escuchar el discurso de Jesús en la sinagoga, tanto él como Santiago decidieron pedirle consejo con respecto a sus planes. Esto sucedía el sábado 12 de enero del año 26 por la noche. Jesús les pidió que aplazaran la discusión hasta el día siguiente, y entonces les daría su respuesta. Durmió muy poco aquella noche, pues estuvo en estrecha comunión con el Padre celestial. Había acordado almorzar con sus hermanos a mediodía y aconsejarles con respecto al bautismo de Juan. Aquel domingo por la mañana, Jesús estaba trabajando como de costumbre en el astillero. Santiago y Judá habían llegado con el almuerzo y lo estaban esperando en el almacén de madera, pues aún no había llegado la hora del descanso de mediodía, y sabían que Jesús era muy formal en estas cuestiones.

<a name="U135_8_3"></a>*135:8.3 (1504.1)* Poco antes de la pausa del mediodía, Jesús dejó sus herramientas, se quitó su delantal de trabajo y anunció simplemente a los tres trabajadores que estaban con él en el taller: «Ha llegado mi hora.» Fue en busca de sus hermanos Santiago y Judá, repitiendo: «Ha llegado mi hora — vamos a ver a Juan.» Partieron inmediatamente para Pella, tomándose el almuerzo mientras viajaban. Esto ocurría el domingo 13 de enero. Se detuvieron para pasar la noche en el valle del Jordán y llegaron al lugar donde Juan estaba bautizando hacia el mediodía del día siguiente.

<a name="U135_8_4"></a>*135:8.4 (1504.2)* Juan acababa de empezar a bautizar a los candidatos del día. Decenas de penitentes formaban cola esperando su turno, cuando Jesús y sus dos hermanos ocuparon su lugar en esta fila de hombres y mujeres sinceros que se habían hecho creyentes en la predicación de Juan sobre el reino venidero. Juan había preguntado por Jesús a los hijos de Zebedeo. Estaba enterado de los comentarios de Jesús sobre su predicación, y día tras día esperaba verlo llegar a aquel lugar, pero no había imaginado encontrarlo en la cola de los candidatos al bautismo.

<a name="U135_8_5"></a>*135:8.5 (1504.3)* Como estaba absorto con los detalles de bautizar rápidamente a un número tan elevado de conversos, Juan no levantó los ojos para ver a Jesús hasta que el Hijo del Hombre no estuvo delante de él. Cuando Juan reconoció a Jesús, interrumpió las ceremonias unos momentos mientras saludaba a su primo carnal y le preguntaba: «Pero ¿por qué bajas hasta el agua para saludarme?» Jesús respondió: «Para someterme a tu bautismo.» Y Juan replicó: «Pero soy yo quien necesita ser bautizado por ti. ¿Por qué vienes hasta mí?» Y Jesús le susurró a Juan: «Sé indulgente conmigo ahora, pues conviene que demos este ejemplo a mis hermanos que están aquí conmigo, y para que la gente pueda saber que ha llegado mi hora.»

<a name="U135_8_6"></a>*135:8.6 (1504.4)* La voz de Jesús tenía un tono firme y terminante. Juan temblaba de emoción al prepararse para bautizar a Jesús de Nazaret en el Jordán, a mediodía del lunes 14 de enero del año 26. Así fue como Juan bautizó a Jesús y a sus dos hermanos, Santiago y Judá. Y cuando Juan hubo bautizado a los tres, despidió a los demás hasta el día siguiente, anunciando que reanudaría los bautismos al mediodía. Mientras la gente se marchaba, los cuatro hombres, que aún permanecían en el agua, oyeron un sonido extraño, y acto seguido se produjo una aparición durante unos instantes inmediatamente por encima de la cabeza de Jesús, y oyeron una voz que decía: «Éste es mi hijo amado en quien me siento muy complacido.» Un gran cambio se produjo en el semblante de Jesús; salió del agua en silencio y se despidió de ellos, dirigiéndose hacia las colinas del este. Nadie lo volvió a ver durante cuarenta días.

<a name="U135_8_7"></a>*135:8.7 (1504.5)* Juan siguió a Jesús la distancia suficiente como para contarle la historia de la visita de Gabriel a su madre antes de que nacieran los dos, tal como lo había escuchado tantas veces de labios de su madre. Dejó que Jesús continuara su camino, después de haberle dicho: «Ahora sé con seguridad que tú eres el Libertador.» Pero Jesús no respondió.

### <a name="U135_9_0"></a>9&#8228;&#160;Cuarenta días de predicación

<a name="U135_9_1"></a>*135:9.1 (1505.1)* Cuando Juan regresó junto a sus discípulos (ahora tenía unos veinticinco o treinta que vivían constantemente con él), los encontró conversando seriamente, discutiendo lo que acababa de suceder en relación con el bautismo de Jesús. Se quedaron mucho más asombrados cuando Juan les contó ahora la historia de la visita de Gabriel a María antes del nacimiento de Jesús, y también el hecho de que Jesús no le dijera ni una palabra después de hablarle de ello. Aquella noche no llovió, y este grupo de treinta personas o más conversó largamente bajo la noche estrellada. Se preguntaban dónde había ido Jesús y cuándo lo volverían a ver.

<a name="U135_9_2"></a>*135:9.2 (1505.2)* Después del incidente de este día, la predicación de Juan adquirió un nuevo tono de certidumbre en sus proclamaciones respecto al reino venidero y al Mesías esperado. Estos cuarenta días de espera, aguardando el regreso de Jesús, fueron un período de tensión. Pero Juan continuó predicando con gran fuerza, y sus discípulos empezaron a predicar aproximadamente por esta época a las multitudes desbordantes que se amontonaban alrededor de Juan a orillas del Jordán.

<a name="U135_9_3"></a>*135:9.3 (1505.3)* En el transcurso de estos cuarenta días de espera, numerosos rumores se esparcieron por el país, llegando incluso hasta Tiberiades y Jerusalén. Miles de personas pasaban por el campamento de Juan para ver la nueva atracción, el famoso Mesías, pero Jesús no estaba a la vista. Cuando los discípulos de Juan afirmaban que el extraño hombre de Dios se había marchado a las colinas, muchos dudaban de toda la historia.

<a name="U135_9_4"></a>*135:9.4 (1505.4)* Unas tres semanas después de la partida de Jesús, una nueva delegación de los sacerdotes y fariseos de Jerusalén llegó hasta aquel lugar de Pella. Preguntaron directamente a Juan si él era Elías o el profeta que Moisés había prometido. Cuando Juan les dijo, «Yo no soy», se atrevieron a preguntarle, «¿Eres el Mesías?», y Juan respondió: «No lo soy.» Entonces, estos hombres de Jerusalén le dijeron: «Si no eres Elías, ni el profeta, ni el Mesías, entonces ¿por qué bautizas a la gente, creando todo este alboroto?» Y Juan replicó: «Aquellos que me han escuchado y han recibido mi bautismo os pueden decir quién soy yo, pero os afirmo que si bien yo bautizo con agua, ha estado entre nosotros aquel que volverá para bautizaros con el Espíritu Santo.»

<a name="U135_9_5"></a>*135:9.5 (1505.5)* Estos cuarenta días fueron un período difícil para Juan y sus discípulos. ¿Cuales iban a ser las relaciones entre Juan y Jesús? Se planteaban cientos de interrogantes. La política y las preferencias egoístas empezaron a hacer su aparición. Brotaron violentas discusiones alrededor de las diversas ideas y conceptos del Mesías. ¿Se convertiría en un jefe militar y en un rey como David? ¿Destruiría a los ejércitos romanos como Josué había hecho con los cananeos? ¿O vendría para establecer un reino espiritual? Juan se definió más bien por la opinión de la minoría, de que Jesús había venido para establecer el reino de los cielos, aunque no tenía del todo claro en su propia mente qué debería de incluirse exactamente dentro de esta misión de establecer el reino de los cielos.

<a name="U135_9_6"></a>*135:9.6 (1505.6)* Fueron días arduos en la experiencia de Juan, y oró para que Jesús regresara. Algunos discípulos de Juan organizaron grupos de reconocimiento para ir en busca de Jesús, pero Juan lo prohibió diciendo: «El tiempo de cada uno de nosotros está en las manos del Dios del cielo; él guiará a su Hijo elegido».

<a name="U135_9_7"></a>*135:9.7 (1505.7)* El sábado 23 de febrero por la mañana temprano, cuando los compañeros de Juan, que estaban tomando su desayuno, levantaron la mirada hacia el norte, vieron a Jesús que venía hacia ellos. Mientras se acercaba, Juan se subió a una gran roca, elevó su voz sonora y dijo: «¡Mirad al Hijo de Dios, el libertador del mundo! Es de él de quien he dicho, ‘Detrás de mí vendrá aquel que ha sido elegido antes que yo, porque existía antes que yo`. Por esta razón he salido del desierto para predicar el arrepentimiento y bautizar con agua, proclamando que el reino de los cielos está cerca. Ahora viene aquel que os bautizará con el Espíritu Santo. Yo he visto al espíritu divino descender sobre este hombre, y he oído la voz de Dios afirmar: ‘Éste es mi hijo amado en quien me siento muy complacido.`»

<a name="U135_9_8"></a>*135:9.8 (1506.1)* Jesús les rogó que continuaran desayunando, mientras se sentaba para comer con Juan, pues sus hermanos Santiago y Judá habían regresado a Cafarnaúm.

<a name="U135_9_9"></a>*135:9.9 (1506.2)* Al día siguiente por la mañana temprano, se despidió de Juan y de sus discípulos y emprendió el regreso a Galilea. No les dio ninguna indicación sobre cuándo volverían a verlo. A las preguntas de Juan acerca de su propia predicación y de su misión, Jesús dijo solamente: «Mi Padre te guiará ahora y en el futuro como lo ha hecho en el pasado.» Y estos dos grandes hombres se separaron aquella mañana a orillas del Jordán, para no volverse a ver nunca más en la carne.

### <a name="U135_10_0"></a>10&#8228;&#160;Juan viaja hacia el sur

<a name="U135_10_1"></a>*135:10.1 (1506.3)* Puesto que Jesús había ido en dirección norte hacia Galilea, Juan se sintió inducido a volver sobre sus pasos hacia el sur. En consecuencia, el domingo 3 de marzo por la mañana, Juan y el resto de sus discípulos emprendieron su viaje hacia el sur. Mientras tanto, aproximadamente una cuarta parte de los seguidores inmediatos de Juan habían partido para Galilea en busca de Jesús. La tristeza de la confusión envolvía a Juan. Nunca más volvió a predicar como lo había hecho antes de bautizar a Jesús. Sentía de alguna manera que la responsabilidad del reino venidero ya no descansaba sobre sus hombros. Sentía que su obra estaba casi terminada; estaba desconsolado y solitario. Pero predicaba, bautizaba y continuaba viajando hacia el sur.

<a name="U135_10_2"></a>*135:10.2 (1506.4)* Juan se detuvo varias semanas cerca del pueblo de Adán, y fue aquí donde lanzó su ataque memorable contra Herodes Antipas por haberse apoderado ilegalmente de la mujer de otro hombre. En junio de este año 26, Juan estaba de vuelta en el vado del Jordán en Betania, donde había empezado su predicación del reino venidero más de un año antes. Durante las semanas que siguieron al bautismo de Jesús, el carácter de la predicación de Juan fue cambiando paulatinamente; ahora proclamaba la misericordia para la gente común, mientras que denunciaba con renovada vehemencia la corrupción de los dirigentes políticos y religiosos.

<a name="U135_10_3"></a>*135:10.3 (1506.5)* Juan había estado predicando en el territorio de Herodes Antipas. Éste se alarmó por temor a que Juan y sus discípulos provocaran una rebelión. Herodes también estaba ofendido por las críticas que Juan hacía en público de sus asuntos familiares. En vista de todo esto, Herodes decidió meter a Juan en la cárcel. En consecuencia, el 12 de junio por la mañana muy temprano, antes de que llegaran las multitudes para escuchar la predicación y presenciar los bautismos, los agentes de Herodes arrestaron a Juan. Como pasaban las semanas sin que fuera liberado, sus discípulos se dispersaron por toda Palestina; muchos de ellos fueron a Galilea para unirse a los seguidores de Jesús.

### <a name="U135_11_0"></a>11&#8228;&#160;Juan en la cárcel

<a name="U135_11_1"></a>*135:11.1 (1506.6)* Juan tuvo una experiencia solitaria y un poco amarga en la cárcel. Pocos discípulos suyos fueron autorizados para visitarlo. Anhelaba ver a Jesús, pero tuvo que contentarse con oír hablar de su obra a través de aquellos discípulos suyos que se habían hecho creyentes en el Hijo del Hombre. A menudo se sentía tentado a dudar de Jesús y de su misión divina. Si Jesús era el Mesías, ¿por qué no hacía nada para liberarlo de esta intolerable reclusión? Durante más de año y medio, este hombre robusto habituado al aire libre de Dios languideció en aquella despreciable prisión. Esta experiencia fue una gran prueba para su fe en Jesús y para su lealtad hacia él. En verdad, toda esta experiencia fue una gran prueba incluso para la fe de Juan en Dios. Muchas veces tuvo la tentación de dudar hasta de la autenticidad de su propia misión y experiencia.

<a name="U135_11_2"></a>*135:11.2 (1507.1)* Después de pasar varios meses en la cárcel, un grupo de sus discípulos vino a verle, y después de informarle de las actividades públicas de Jesús, le dijeron: «Así que ya ves, Maestro, aquel que estuvo contigo en el alto Jordán, prospera y recibe a todos los que vienen hasta él. Incluso come en los festines con los publicanos y los pecadores. Tú has dado testimonio valientemente por él, y sin embargo, él no hace nada por conseguir tu liberación.» Pero Juan contestó a sus amigos: «Este hombre no puede hacer nada a menos que le sea dado por su Padre que está en los cielos. Recordad bien que he dicho, ‘Yo no soy el Mesías, pero he sido enviado delante de él para preparar su camino`. Y eso es lo que he hecho. El que tiene la novia es el novio, pero el amigo del novio, que permanece cerca, se regocija mucho cuando escucha la voz del novio. Mi alegría es pues completa. Él debe aumentar y yo disminuir. Yo pertenezco a esta Tierra y he proclamado mi mensaje. Jesús de Nazaret ha venido del cielo a la Tierra y está por encima de todos nosotros. El Hijo del Hombre ha descendido de Dios, y os proclamará las palabras de Dios. Porque el Padre que está en los cielos no escatima el espíritu a su propio Hijo. El Padre ama a su Hijo y pronto pondrá todas las cosas en las manos de este Hijo. El que cree en el Hijo tiene la vida eterna. Y estas palabras que digo son verdaderas y permanentes.»

<a name="U135_11_3"></a>*135:11.3 (1507.2)* Estos discípulos se quedaron tan sorprendidos con la declaración de Juan que se marcharon en silencio. Juan también estaba muy agitado, pues percibía que acababa de pronunciar una profecía. Nunca más dudó por completo de la misión y de la divinidad de Jesús. Pero fue una dolorosa desilusión para Juan el que Jesús no le enviara ningún mensaje, no viniera a verlo y no utilizara ninguno de sus grandes poderes para liberarlo de la cárcel. Pero Jesús estaba al corriente de todo esto. Quería mucho a Juan, pero ahora que estaba enterado de su naturaleza divina, sabiendo plenamente las grandes cosas que se preparaban para Juan cuando partiera de este mundo, y sabiendo también que la obra de Juan en la Tierra había terminado, se contuvo para no intervenir en el desarrollo natural de la carrera de este gran predicador y profeta.

<a name="U135_11_4"></a>*135:11.4 (1507.3)* Esta larga incertidumbre en la prisión era humanamente insoportable. Muy pocos días antes de su muerte, Juan envió de nuevo a unos mensajeros de confianza para que le preguntaran a Jesús: «¿Está concluida mi obra? ¿Por qué languidezco en la cárcel? ¿Eres realmente el Mesías o tenemos que esperar a otro?» Cuando estos dos discípulos entregaron el mensaje a Jesús, el Hijo del Hombre respondió: «Volved a Juan y decidle que no he olvidado, pero que lleve esto también con paciencia, porque corresponde que cumplamos con toda la rectitud. Contadle a Juan lo que habéis visto y oído — que la buena nueva se predica a los pobres — y finalmente, decidle al amado precursor de mi misión terrenal que será abundantemente bendecido en la era por venir, si procura no dudar y tropezar por mi causa». Éstas fueron las últimas palabras que Juan recibió de Jesús. Este mensaje lo animó ampliamente y contribuyó mucho a estabilizar su fe y a prepararlo para el trágico final de su vida en la carne, que siguió tan de cerca a esta memorable ocasión.

### <a name="U135_12_0"></a>12&#8228;&#160;La muerte de Juan el Bautista

<a name="U135_12_1"></a>*135:12.1 (1508.1)* Como Juan estaba trabajando en el sur de Perea en el momento de ser arrestado, fue llevado inmediatamente a la prisión de la fortaleza de Macaerus, donde permaneció encarcelado hasta su ejecución. Herodes gobernaba en Perea y Galilea, y en esta época mantenía su residencia en Perea tanto en Julias como en Macaerus. Su residencia oficial de Galilea la había trasladado de Séforis a Tiberiades, la nueva capital.

<a name="U135_12_2"></a>*135:12.2 (1508.2)* Herodes tenía miedo de liberar a Juan por temor a que provocara una rebelión. Temía ejecutarlo por miedo a que la multitud se amotinara en la capital, pues miles de pereanos creían que Juan era un santo, un profeta. Por esta razón, Herodes mantenía en la cárcel al predicador nazareno, sin saber qué hacer con él. Juan había comparecido varias veces ante Herodes, pero nunca aceptó marcharse de sus dominios ni abstenerse de toda actividad pública si era puesto en libertad. Y la nueva agitación en constante aumento relacionada con Jesús de Nazaret advertía a Herodes que no era el momento adecuado para poner en libertad a Juan. Además, Juan era víctima también del odio intenso y amargo de Herodías, la mujer ilegítima de Herodes.

<a name="U135_12_3"></a>*135:12.3 (1508.3)* Herodes habló con Juan en numerosas ocasiones sobre el reino de los cielos, y aunque a veces se quedó seriamente impresionado con su mensaje, tenía miedo de liberarlo de la prisión.

<a name="U135_12_4"></a>*135:12.4 (1508.4)* Como aún se estaban construyendo muchos edificios en Tiberiades, Herodes pasaba la mayor parte del tiempo en sus residencias de Perea, y tenía predilección por la fortaleza de Macaerus. Tuvieron que pasar varios años antes de que se terminaran por completo todos los edificios públicos y la residencia oficial de Tiberiades.

<a name="U135_12_5"></a>*135:12.5 (1508.5)* Para celebrar su cumpleaños, Herodes organizó una gran fiesta en el palacio de Macaerus para sus oficiales principales y otras personalidades ilustres de los consejos de gobierno de Galilea y de Perea. Como Herodías no había conseguido llevar a cabo la ejecución de Juan pidiéndoselo directamente a Herodes, se dedicó ahora a la tarea de hacerle morir mediante un astuto plan.

<a name="U135_12_6"></a>*135:12.6 (1508.6)* En el transcurso de las festividades y diversiones de la velada, Herodías presentó a su hija para que bailara ante los comensales. Herodes quedó muy complacido con la actuación de la doncella y, llamándola ante él, le dijo: «Eres encantadora. Estoy muy contento contigo. Pídeme en mi cumpleaños todo lo que desees y yo te lo daré, aunque sea la mitad de mi reino.» Cuando Herodes dijo esto, se encontraba bajo el influjo de todo lo que había bebido. La joven se retiró y le preguntó a su madre qué debía pedirle a Herodes. Herodías le dijo: «Ve a Herodes y pídele la cabeza de Juan el Bautista.» La joven regresó a la mesa del banquete y le dijo a Herodes: «Te pido que me des inmediatamente la cabeza de Juan el Bautista en una bandeja.»

<a name="U135_12_7"></a>*135:12.7 (1508.7)* Herodes se llenó de temor y de tristeza, pero a causa de su promesa y de todos los testigos que estaban en el banquete con él, no quiso rechazar la petición. Herodes Antipas envió a un soldado, ordenándole que trajera la cabeza de Juan. Así es como Juan fue decapitado aquella noche en la prisión; el soldado trajo la cabeza del profeta en una bandeja y se la dio a la joven detrás de la sala del banquete. Y la doncella entregó la bandeja a su madre. Cuando los discípulos de Juan se enteraron de esto, vinieron a la prisión para recoger su cuerpo, y después de darle sepultura, fueron a decírselo a Jesús.
