﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento147.md" title="El paréntesis de la visita a Jerusalén">Documento 147</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento149.md" title="La segunda gira de predicación">Documento 149</a>&#160;&#62;&#62;</p><hr />

## Documento 148

## <a name="U148_0_0"></a>La preparación de los evangelistas en Betsaida

<a name="U148_0_1"></a>*148:0.1 (1657.1)* DESDE el 3 de mayo hasta el 3 de octubre del año 28, Jesús y el cuerpo apostólico estuvieron residiendo en la casa de Zebedeo en Betsaida. Durante todo este período de cinco meses de la estación seca, un enorme campamento se mantuvo al lado del mar, cerca de la residencia de Zebedeo, la cual había sido considerablemente ampliada para alojar a la familia creciente de Jesús. Este campamento junto a la playa, que contaba entre quinientas y mil quinientas personas, estuvo ocupado por una población en constante cambio de buscadores de la verdad, de candidatos a la curación y de adictos a la curiosidad. Esta ciudad cubierta de tiendas estaba bajo la supervisión general de David Zebedeo, asistido por los gemelos Alfeo. El campamento era un modelo de orden y de higiene, así como de administración general. Los enfermos de diversos tipos estaban separados y bajo la supervisión de un médico creyente, un sirio llamado Elman.

<a name="U148_0_2"></a>*148:0.2 (1657.2)* Durante todo este período, los apóstoles iban a pescar al menos un día por semana, y vendían sus capturas a David para su consumo en el campamento al lado del mar. Los fondos que se obtenían así eran entregados al tesorero del grupo. Los doce tenían permiso para pasar una semana cada mes con sus familiares o amigos.

<a name="U148_0_3"></a>*148:0.3 (1657.3)* Aunque Andrés continuaba con la responsabilidad general de las actividades apostólicas, Pedro tenía enteramente a su cargo la escuela de los evangelistas. Cada mañana, todos los apóstoles contribuían a enseñar a los grupos de evangelistas, y por la tarde, tanto los instructores como los alumnos enseñaban a la gente. Después de la cena, cinco noches por semana, los apóstoles dirigían unas clases de preguntas y respuestas en beneficio de los evangelistas. Una vez por semana, Jesús presidía estas clases y contestaba las preguntas que habían quedado pendientes en las sesiones anteriores.

<a name="U148_0_4"></a>*148:0.4 (1657.4)* En cinco meses, varios miles de personas pasaron por este campamento. Se veía con frecuencia a personas interesadas procedentes de todos los rincones del Imperio Romano y de los países situados al este del Éufrates. Éste fue el período estable y bien organizado más prolongado de la enseñanza del Maestro. La familia directa de Jesús pasó la mayor parte de este tiempo en Nazaret o en Caná.

<a name="U148_0_5"></a>*148:0.5 (1657.5)* El campamento no estaba dirigido como una colectividad de intereses comunes, a la manera de la familia apostólica. David Zebedeo gobernó esta gran ciudad de tiendas de tal manera que se convirtió en una empresa capaz de autoabastecerse, aunque nunca se rechazó a nadie. Este campamento en constante cambio fue un aspecto indispensable de la escuela de instrucción evangélica de Pedro.

### <a name="U148_1_0"></a>1&#8228;&#160;Una nueva escuela de profetas

<a name="U148_1_1"></a>*148:1.1 (1657.6)* Pedro, Santiago y Andrés formaban el comité nombrado por Jesús para evaluar a los aspirantes que deseaban ingresar en la escuela de evangelistas. Todas las razas y nacionalidades del mundo romano y de oriente, hasta la India incluida, estaban representadas entre los estudiantes de esta nueva escuela de profetas. El método de esta escuela consistía en aprender y en practicar. Aquello que los estudiantes aprendían por la mañana, lo enseñaban a la asamblea por la tarde al lado del mar. Después de la cena, discutían libremente tanto de lo aprendido por la mañana como de lo que habían enseñado por la tarde.

<a name="U148_1_2"></a>*148:1.2 (1658.1)* Cada instructor apostólico enseñaba su propio punto de vista sobre el evangelio del reino. No se esforzaban por enseñar exactamente de la misma manera; no existía ninguna formulación uniforme o dogmática de las doctrinas teológicas. Aunque todos enseñaban la *misma verdad,* cada apóstol presentaba su propia interpretación personal de las enseñanzas del Maestro. Jesús apoyaba esta presentación de la diversidad de experiencias personales en las cosas del reino; durante la sesión semanal de preguntas, armonizaba y coordinaba infaliblemente estos numerosos puntos de vista divergentes del evangelio. A pesar de este alto grado de libertad personal en materia de enseñanza, Simón Pedro tendía a dominar la teología de la escuela evangelista. Después de Pedro, Santiago Zebedeo era quien ejercía la mayor influencia personal.

<a name="U148_1_3"></a>*148:1.3 (1658.2)* Los más de cien evangelistas instruídos durante estos cinco meses al lado del mar representaron el material del que se obtuvieron más tarde (a excepción de Abner y de los apóstoles de Juan) los setenta instructores y predicadores del evangelio. La escuela de evangelistas no lo poseía todo en común al mismo nivel que los doce.

<a name="U148_1_4"></a>*148:1.4 (1658.3)* Estos evangelistas enseñaron y predicaron el evangelio, pero no bautizaron a los creyentes hasta que posteriormente Jesús los ordenó y les dio la misión de ser los setenta mensajeros del reino. Del gran número de personas que habían sido curadas en este lugar durante el incidente a la puesta del Sol, únicamente siete llegaron a contarse entre estos estudiantes evangelistas. El hijo del noble de Cafarnaúm fue uno de los que fueron preparados para el servicio evangélico en la escuela de Pedro.

### <a name="U148_2_0"></a>2&#8228;&#160;El hospital de Betsaida

<a name="U148_2_1"></a>*148:2.1 (1658.4)* En conexión con el campamento al lado del mar, Elman, el médico sirio, con la ayuda de un grupo de veinticinco mujeres jóvenes y doce hombres, organizó y dirigió durante cuatro meses lo que se puede considerar como el primer hospital del reino. En esta enfermería, situada a corta distancia al sur de la principal ciudad de tiendas, trataron a los enfermos según todos los métodos materiales conocidos, así como también por medio de las prácticas espirituales de la oración y el estímulo de la fe. Jesús visitaba a los enfermos de este campamento al menos tres veces por semana, y se ponía en contacto personal con cada uno de ellos. Según lo que sabemos, no se produjo ningún pretendido milagro de curación sobrenatural entre las mil personas afligidas y doloridas que salieron mejoradas o curadas de esta enfermería. Sin embargo, la gran mayoría de estas personas beneficiadas no dejó de proclamar que Jesús las había curado.

<a name="U148_2_2"></a>*148:2.2 (1658.5)* Muchas de las curas efectuadas por Jesús en conexión con su ministerio a favor de los pacientes de Elman se parecían en verdad a obras milagrosas, pero se nos ha indicado que se trataba únicamente de esas transformaciones de mente y de espíritu que a veces se producen en la experiencia de las personas expectantes y dominadas por la fe, cuando se encuentran bajo la influencia inmediata e inspiradora de una personalidad fuerte, positiva y benéfica, cuyo ministerio destierra el temor y destruye la ansiedad.

<a name="U148_2_3"></a>*148:2.3 (1658.6)* Elman y sus asociados se esforzaron por enseñar la verdad, a estos enfermos, sobre la «posesión por los malos espíritus», pero tuvieron poco éxito. La creencia de que la enfermedad física y los desórdenes mentales podían ser causados por la presencia de un espíritu, llamado impuro, en la mente o en el cuerpo de la persona afligida, era casi universal.

<a name="U148_2_4"></a>*148:2.4 (1659.1)* En todos sus contactos con los enfermos y los afligidos, cuando se trataba de la técnica de tratamiento o de revelar las causas desconocidas de una enfermedad, Jesús no pasaba por alto las instrucciones que le había dado Emmanuel, su hermano paradisíaco, antes de embarcarse en la aventura de la encarnación en Urantia. A pesar de esto, los que cuidaban a los enfermos aprendieron muchas lecciones útiles observando la manera en que Jesús inspiraba la fe y la confianza a los enfermos y a los que sufrían.

<a name="U148_2_5"></a>*148:2.5 (1659.2)* El campamento se dispersó un poco antes de que se acercara la estación en que aumentaban los enfriamientos y las fiebres.

### <a name="U148_3_0"></a>3&#8228;&#160;Los asuntos del Padre

<a name="U148_3_1"></a>*148:3.1 (1659.3)* Durante todo este período, Jesús dirigió menos de una docena de ceremonias públicas en el campamento y habló una sola vez en la sinagoga de Cafarnaúm, el segundo sábado antes de partir con los evangelistas recién instruídos para la segunda gira de predicación pública en Galilea.

<a name="U148_3_2"></a>*148:3.2 (1659.4)* Desde su bautismo, el Maestro no había estado tanto tiempo solo como durante este período de instrucción de los evangelistas en el campamento de Betsaida. Cada vez que uno de los apóstoles se atrevía a preguntarle por qué los dejaba con tanta frecuencia, Jesús contestaba invariablemente que estaba ocupado «en los asuntos del Padre.»

<a name="U148_3_3"></a>*148:3.3 (1659.5)* Durante estos períodos de ausencia, Jesús sólo iba acompañado de dos apóstoles. Había liberado temporalmente a Pedro, Santiago y Juan de sus obligaciones como asistentes personales, para que también pudieran participar en la tarea de instruir a los nuevos candidatos evangelistas, cuyo número superaba el centenar. Cuando el Maestro deseaba ir a las colinas para ocuparse de los asuntos del Padre, llamaba a dos apóstoles cualquiera que se encontraran libres para que lo acompañaran. De esta manera, cada uno de los doce tuvo la oportunidad de disfrutar de una asociación estrecha y de un contacto íntimo con Jesús.

<a name="U148_3_4"></a>*148:3.4 (1659.6)* Aunque no ha sido revelado para los efectos de esta narración, hemos llegado a la conclusión de que durante muchos de estos períodos solitarios en las colinas, el Maestro estaba en asociación directa y ejecutiva con un gran número de los principales administradores de los asuntos de su universo. Desde la época de su bautismo, este Soberano encarnado de nuestro universo había tomado conscientemente una parte cada vez más activa en la dirección de ciertas fases de la administración universal. Siempre hemos mantenido la opinión de que durante estas semanas de menor participación en los asuntos terrestres, y de una manera no revelada a sus compañeros inmediatos, estaba ocupado en dirigir a las altas inteligencias espirituales encargadas del funcionamiento de un vasto universo, y el Jesús humano eligió llamar a estas actividades suyas «ocuparse de los asuntos de su Padre.»

<a name="U148_3_5"></a>*148:3.5 (1659.7)* Cuando Jesús estaba solo durante horas, pero dos de sus apóstoles se encontraban cerca, muchas veces observaron que sus rasgos experimentaban unos cambios rápidos y múltiples, aunque no le escucharon articular palabra. Tampoco observaron ninguna manifestación visible de seres celestiales que pudieran haber estado en comunicación con su Maestro, como los que vieron algunos apóstoles en una ocasión posterior.

### <a name="U148_4_0"></a>4&#8228;&#160;El mal, el pecado y la iniquidad

<a name="U148_4_1"></a>*148:4.1 (1659.8)* En un rincón aislado y protegido del jardín de Zebedeo, Jesús tenía la costumbre de mantener conversaciones particulares, dos noches por semana, con las personas que deseaban hablar con él. En una de estas conversaciones vespertinas en privado, Tomás le hizo al Maestro la siguiente pregunta: «¿Por qué es necesario que los hombres nazcan del espíritu para entrar en el reino? ¿Es necesario el renacimiento para evitar el control del maligno? Maestro, ¿qué es el mal?» Después de escuchar estas preguntas, Jesús le dijo a Tomás:

<a name="U148_4_2"></a>*148:4.2 (1660.1)* «No cometas el error de confundir el *mal* con el *maligno,* llamado con más exactitud el *inicuo.* Aquel que llamas el maligno es el hijo del amor de sí mismo, el alto administrador que se rebeló deliberadamente contra el gobierno de mi Padre y de sus Hijos leales. Pero ya he vencido a estos rebeldes pecaminosos. Clarifica en tu mente estas actitudes diferentes hacia el Padre y su universo. No olvides nunca estas leyes que regulan las relaciones con la voluntad del Padre:

<a name="U148_4_3"></a>*148:4.3 (1660.2)* «El mal es la transgresión inconsciente o involuntaria de la ley divina, de la voluntad del Padre. El mal es igualmente la medida de la imperfección con que se obedece a la voluntad del Padre.

<a name="U148_4_4"></a>*148:4.4 (1660.3)* «El pecado es la transgresión consciente, conocida y deliberada de la ley divina, de la voluntad del Padre. El pecado es la medida de la aversión a dejarse conducir divinamente y dirigir espiritualmente.

<a name="U148_4_5"></a>*148:4.5 (1660.4)* «La iniquidad es la transgresión premeditada, determinada y persistente de la ley divina, de la voluntad del Padre. La iniquidad es la medida del rechazo continuo del plan amoroso del Padre para la supervivencia de la personalidad, y del ministerio misericordioso de salvación de los Hijos.

<a name="U148_4_6"></a>*148:4.6 (1660.5)* «Antes de renacer del espíritu, el hombre mortal está sujeto a las malas tendencias inherentes a su naturaleza, pero estas imperfecciones naturales de conducta no son ni el pecado ni la iniquidad. El hombre mortal acaba de empezar su larga ascensión hacia la perfección del Padre que está en el Paraíso. Ser imperfecto o parcial por dotación natural no es un pecado. Es verdad que el hombre está sometido al mal, pero no es en ningún sentido el hijo del maligno, a menos que haya escogido a sabiendas y deliberadamente los caminos del pecado y una vida de iniquidad. El mal es inherente al orden natural de este mundo, pero el pecado es una actitud de rebelión consciente que fue traída a este mundo por aquellos que cayeron desde la luz espiritual hasta las densas tinieblas.

<a name="U148_4_7"></a>*148:4.7 (1660.6)* «Tomás, estás confundido por las doctrinas de los griegos y los errores de los persas. No comprendes las relaciones entre el mal y el pecado porque consideras que la humanidad empezó en la Tierra con un Adán perfecto, y fue degenerando rápidamente, a través del pecado, hasta el deplorable estado actual del hombre. Pero, ¿por qué te niegas a comprender el significado del relato que revela cómo Caín, el hijo de Adán, fue a la tierra de Nod y allí consiguió una esposa? ¿Por qué te niegas a interpretar el significado del relato que describe cómo los hijos de Dios encontraron esposas entre las hijas de los hombres?

<a name="U148_4_8"></a>*148:4.8 (1660.7)* «Es verdad que los hombres son malos por naturaleza, pero no necesariamente pecadores. El nuevo nacimiento — el bautismo del espíritu — es esencial para liberarse del mal y necesario para entrar en el reino de los cielos, pero nada de esto disminuye el hecho de que el hombre es un hijo de Dios. Esta presencia inherente del mal potencial tampoco significa que el hombre esté separado, de alguna manera misteriosa, del Padre que está en los cielos, de tal forma que, como si fuera un extraño, un extranjero o un hijastro, tiene que intentar de alguna manera que el Padre lo adopte legalmente. Todas estas ideas han nacido, en primer lugar, de vuestra mala comprensión del Padre, y en segundo lugar, de vuestra ignorancia sobre el origen, la naturaleza y el destino del hombre.

<a name="U148_4_9"></a>*148:4.9 (1660.8)* «Los griegos y otros os han enseñado que el hombre va descendiendo continuamente desde la perfección divina hacia el olvido o la destrucción; yo he venido para mostrar que el hombre, gracias a su entrada en el reino, asciende de manera cierta y segura hacia Dios y la perfección divina. Cualquier ser que, de alguna manera, no alcanza los ideales divinos y espirituales de la voluntad del Padre eterno, es potencialmente malo, pero ese ser no es en ningún sentido un pecador, y mucho menos inicuo.

<a name="U148_4_10"></a>*148:4.10 (1661.1)* «Tomás, ¿no has leído acerca de esto en las Escrituras, donde está escrito: ‘Vosotros sois los hijos del Señor vuestro Dios.` ‘Yo seré su Padre y él será mi hijo.` ‘Lo he escogido para que sea mi hijo — yo seré su Padre.` ‘Trae a mis hijos desde lejos y a mis hijas desde los confines de la Tierra, e incluso a todos los que son llamados por mi nombre, porque los he creado para gloria mía.` ‘Sois los hijos del Dios viviente.` ‘Los que tienen el espíritu de Dios son en verdad los hijos de Dios`? De la misma manera que el hijo terrestre posee un fragmento material de su padre humano, existe un fragmento espiritual del Padre celestial en cada hijo del reino por la fe.»

<a name="U148_4_11"></a>*148:4.11 (1661.2)* Jesús dijo todo esto y mucho más a Tomás, y el apóstol comprendió una gran parte de ello; sin embargo, Jesús le recomendó: «no hables con los demás sobre estas cuestiones hasta después de que yo haya regresado al Padre.» Y Tomás no mencionó esta entrevista hasta después de que el Maestro hubo partido de este mundo.

### <a name="U148_5_0"></a>5&#8228;&#160;La finalidad de la aflicción

<a name="U148_5_1"></a>*148:5.1 (1661.3)* En otra de estas entrevistas privadas en el jardín, Natanael le preguntó a Jesús: «Maestro, aunque empiezo a comprender por qué rehúsas practicar la curación de manera indiscriminada, aún no logro comprender por qué el Padre amoroso que está en los cielos permite que tantos hijos suyos de la Tierra sufran tantas aflicciones.» El Maestro respondió a Natanael, diciendo:

<a name="U148_5_2"></a>*148:5.2 (1661.4)* «Natanael, tú y otras muchas personas estáis así de perplejos porque no comprendéis que el orden natural de este mundo ha sido alterado muchas veces a causa de las aventuras pecaminosas de ciertos traidores rebeldes a la voluntad del Padre. Yo he venido para empezar a poner orden en estas cosas. Pero se necesitarán muchos siglos para devolver esta parte del universo a su antigua conducta, y liberar así a los hijos de los hombres de las cargas adicionales del pecado y de la rebelión. La sola presencia del mal es una prueba suficiente para la ascensión del hombre — el pecado no es esencial para la supervivencia.

<a name="U148_5_3"></a>*148:5.3 (1661.5)* «Pero hijo mío, deberías saber que el Padre no aflige deliberadamente a sus hijos. El hombre atrae sobre sí mismo aflicciones innecesarias como resultado de su negativa persistente a caminar en los senderos mejores de la voluntad divina. La aflicción está en potencia en el mal, pero una gran parte de ella ha sido producida por el pecado y la iniquidad. En este mundo han tenido lugar muchos acontecimientos insólitos, y no es de extrañar que todos los hombres que reflexionan se queden perplejos ante las escenas de sufrimiento y de aflicción que contemplan. Pero puedes estar seguro de una cosa: el Padre no envía la aflicción como un castigo arbitrario por haber obrado mal. Las imperfecciones y los obstáculos del mal son inherentes; los castigos del pecado son inevitables; las consecuencias destructivas de la iniquidad son inexorables. El hombre no debería acusar a Dios por las calamidades que son el resultado natural de la vida que ha escogido vivir; el hombre tampoco debería quejarse de las experiencias que forman parte de la vida, tal como ésta se vive en este mundo. Es voluntad del Padre que el hombre mortal trabaje con perseverancia y firmeza para mejorar su condición en la Tierra. La aplicación inteligente debería capacitar al hombre para superar una gran parte de su miseria terrestre.

<a name="U148_5_4"></a>*148:5.4 (1662.1)* «Natanael, nuestra misión consiste en ayudar a los hombres a resolver sus problemas espirituales y, de esta manera, vivificar su mente de tal forma que se encuentren mejor preparados e inspirados para intentar resolver sus múltiples problemas materiales. Sé que estás confundido después de haber leído las Escrituras. La tendencia de atribuir a Dios la responsabilidad de todo lo que el hombre ignorante no logra comprender ha prevalecido demasiado a menudo. El Padre no es personalmente responsable de todo lo que no podáis comprender. No dudes del amor del Padre simplemente porque te aflija alguna ley justa y sabia decretada por él, porque has transgredido inocente o deliberadamente ese mandato divino.

<a name="U148_5_5"></a>*148:5.5 (1662.2)* «Pero Natanael, hay muchas cosas en las Escrituras que podrían haberte instruido si las hubieras leído con discernimiento. ¿No recuerdas que está escrito: ‘Hijo mío, no desprecies el castigo del Señor, ni te canses de su reprimenda, porque el Señor corrige al que ama, como un padre corrige al hijo en quien tiene su complacencia.` ‘El Señor no aflige de buena gana.` ‘Antes de estar afligido me había desviado, pero ahora cumplo la ley. La aflicción ha sido buena para mí, pues me ha permitido aprender los estatutos divinos.` ‘Conozco vuestros pesares. El Dios eterno es vuestro refugio, y por debajo se encuentran los brazos eternos.` ‘El Señor es también un refugio para los oprimidos, un puerto de descanso en los momentos de confusión.` ‘El Señor lo fortalecerá en el lecho de la aflicción; el Señor no olvidará a los enfermos.` ‘De la misma manera que un padre muestra compasión por sus hijos, el Señor se compadece de aquellos que le temen. Él conoce vuestro cuerpo; se acuerda de que sois polvo.` ‘Cura a los abatidos y venda sus heridas.` ‘Él es la esperanza del pobre, la fuerza del indigente en su desdicha, un refugio contra la tempestad y una sombra contra el calor sofocante.` ‘Da poder al extenuado y acrecienta las fuerzas de los que no tienen ninguna potencia.` ‘No quebrará la caña cascada, y no apagará el lino humeante.` ‘Cuando atraveséis las aguas de la aflicción, yo estaré con vosotros, y cuando los ríos de la adversidad os inunden, no os abandonaré.` ‘Él me ha enviado para vendar los corazones rotos, para proclamar la libertad a los cautivos y para consolar a todos los enlutados.` ‘El sufrimiento contiene la enmienda; la aflicción no nace del polvo?`»

### <a name="U148_6_0"></a>6&#8228;&#160;El malentendido sobre el sufrimiento —<br />El discurso sobre Job

<a name="U148_6_1"></a>*148:6.1 (1662.3)* Aquella misma tarde, en Betsaida, Juan también le preguntó a Jesús por qué tanta gente aparentemente inocente sufría tantas enfermedades y experimentaba tantas aflicciones. Al responder a las preguntas de Juan, entre otras muchas cosas, el Maestro dijo:

<a name="U148_6_2"></a>*148:6.2 (1662.4)* «Hijo mío, no comprendes el significado de la adversidad ni la misión del sufrimiento. ¿No has leído esa obra maestra de la literatura semita — la historia que está en las Escrituras sobre las aflicciones de Job? ¿No recuerdas que esta maravillosa parábola empieza con la narración de la prosperidad material del servidor del Señor? Recuerdas bien que Job gozaba de la bendición de tener hijos, riqueza, dignidad, posición, salud y todas las demás cosas que los hombres valoran en esta vida temporal. Según las enseñanzas tradicionalmente aceptadas por los hijos de Abraham, esta prosperidad material era una prueba más que suficiente del favor divino. Sin embargo, las posesiones materiales y la prosperidad temporal no indican el favor de Dios. Mi Padre que está en los cielos ama a los pobres tanto como a los ricos; él no hace acepción de personas.

<a name="U148_6_3"></a>*148:6.3 (1663.1)* «Aunque a la transgresión de la ley divina le sigue, tarde o temprano, la cosecha del castigo, y aunque los hombres terminan sin duda por recoger aquello que han sembrado, sin embargo deberías saber que el sufrimiento humano no siempre es un castigo por un pecado anterior. Tanto Job como sus amigos no lograron encontrar la verdadera respuesta a sus perplejidades. Con los conocimientos que disfrutas en la actualidad, difícilmente atribuirías a Satanás o a Dios los papeles que interpretan en esta parábola singular. Job no encontró, por medio del sufrimiento, la explicación de sus problemas intelectuales ni la solución de sus dificultades filosóficas, pero sí consiguió grandes victorias. Incluso en presencia misma del derrumbamiento de sus defensas teológicas, se elevó a unas alturas espirituales en las que pudo decir con sinceridad: ‘Me aborrezco a mí mismo`; entonces se le concedió la salvación de una *visión deDios.* Así pues, incluso a través de un sufrimiento mal comprendido, Job se elevó a un plano sobrehumano de comprensión moral y de perspicacia espiritual. Cuando el servidor que sufre obtiene una visión de Dios, se produce una paz en el alma que sobrepasa toda comprensión humana.

<a name="U148_6_4"></a>*148:6.4 (1663.2)* «El primer amigo de Job, Elifaz, exhortó al sufridor a que mostrara en sus aflicciones la misma entereza que había recomendado a otras personas en la época de su prosperidad. Este falso consolador dijo: ‘Confía en tu religión, Job; recuerda que son los perversos los que sufren, no los justos. Debes merecer este castigo, pues de lo contrario no estarías afligido. Sabes bien que ningún hombre puede ser justo a los ojos de Dios. Sabes que los malvados nunca prosperan realmente. De cualquier forma, el hombre parece predestinado a sufrir, y quizás el Señor sólo te castiga por tu propio bien.` No es de extrañar que el pobre Job no se sintiera muy consolado con esta interpretación del problema del sufrimiento humano.

<a name="U148_6_5"></a>*148:6.5 (1663.3)* «Pero el consejo de su segundo amigo, Bildad, fue aún más deprimente, a pesar de su acierto desde el punto de vista de la teología aceptada en aquella época. Bildad dijo: ‘Dios no puede ser injusto. Tus hijos han debido ser unos pecadores, puesto que han perecido; debes estar en un error, pues de lo contrario no estarías así de afligido. Si eres realmente justo, Dios te liberará seguramente de tus aflicciones. La historia de las relaciones de Dios con el hombre debería enseñarte que el Todopoderoso sólo destruye a los perversos.`

<a name="U148_6_6"></a>*148:6.6 (1663.4)* «A continuación, recuerdas cómo Job respondió a sus amigos, diciendo: ‘Sé bien que Dios no escucha mi llamada de auxilio. ¿Cómo Dios puede ser justo y al mismo tiempo no hacer caso en absoluto de mi inocencia? Estoy aprendiendo que no puedo obtener satisfacción apelando al Todopoderoso. ¿No podéis percibir que Dios tolera la persecución de los buenos por parte de los malos? Y puesto que el hombre es tan débil, ¿qué posibilidades tiene de encontrar consideración entre las manos de un Dios omnipotente? Dios me ha hecho como soy, y cuando se vuelve así contra mí, estoy sin defensa. ¿Por qué Dios me ha creado, simplemente para sufrir de esta manera miserable?`

<a name="U148_6_7"></a>*148:6.7 (1663.5)* «¿Quién puede criticar la actitud de Job, en vista de los consejos de sus amigos y de las ideas erróneas sobre Dios que ocupaban su propia mente? ¿No ves que Job deseaba ardientemente un Dios *humano,* que tenía sed de comunicarse con un Ser divino que conociera la condición mortal del hombre y comprendiera que los justos han de sufrir a menudo, siendo inocentes, como parte de esta primera vida en la larga ascensión hacia el Paraíso? Por eso el Hijo del Hombre ha venido desde el Padre para vivir una vida tal en la carne, que sea capaz de consolar y socorrer a todos aquellos que de aquí en adelante van a ser llamados a soportar las aflicciones de Job.

<a name="U148_6_8"></a>*148:6.8 (1663.6)* «El tercer amigo de Job, Zofar, pronunció entonces unas palabras aún menos confortantes cuando dijo: ‘Eres un necio al pretender que eres justo, puesto que estás así de afligido. Pero admito que es imposible comprender los caminos de Dios. Quizás haya un propósito oculto en todos tus sufrimientos.` Después de haber escuchado a sus tres amigos, Job apeló directamente a Dios para que lo ayudara, alegando el hecho de que ‘el hombre, nacido de mujer, vive pocos días y está lleno de problemas.`

<a name="U148_6_9"></a>*148:6.9 (1664.1)* «Entonces empezó la segunda sesión con sus amigos. Elifaz se volvió más severo, acusador y sarcástico. Bildad se indignó por el desprecio de Job por sus amigos. Zofar reiteró sus consejos melancólicos. A estas alturas, Job se había disgustado con sus amigos y apeló de nuevo a Dios; ahora apelaba a un Dios justo, contra el Dios de injusticia incorporado en la filosofía de sus amigos e incluido también en su propia actitud religiosa. A continuación, Job buscó refugio en el consuelo de una vida futura, en la que las injusticias de la existencia mortal pudieran ser rectificadas de manera más justa. A falta de recibir la ayuda de los hombres, Job es impulsado hacia Dios. Luego sobreviene en su corazón la gran lucha entre la fe y la duda. Finalmente, el humano afligido empieza a percibir la luz de la vida. Su alma torturada se eleva a nuevas alturas de esperanza y valentía; puede ser que continúe sufriendo e incluso que muera, pero su alma iluminada pronuncia ahora este grito de triunfo, ‘¡Mi Protector vive!`

<a name="U148_6_10"></a>*148:6.10 (1664.2)* «Job tenía totalmente razón cuando desafió la doctrina de que Dios aflige a los hijos para castigar a sus padres. Job estaba preparado para admitir que Dios es justo, pero anhelaba una revelación del carácter personal del Eterno que satisfaciera su alma. Y ésa es nuestra misión en la Tierra. A los mortales que sufren ya no se les volverá a negar el consuelo de conocer el amor de Dios y de comprender la misericordia del Padre que está en los cielos. El discurso de Dios pronunciado desde el torbellino era un concepto majestuoso para la época en que fue expresado, pero tú ya has aprendido que el Padre no se revela de esa manera, sino que habla más bien dentro del corazón humano como una vocecita suave, que dice: ‘Éste es el camino; síguelo.` ¿No comprendes que Dios reside dentro de ti, que se ha vuelto como tú eres para poder hacerte como él es?»

<a name="U148_6_11"></a>*148:6.11 (1664.3)* Luego, Jesús hizo su declaración final: «El Padre que está en los cielos no aflige voluntariamente a los hijos de los hombres. El hombre sufre, en primer lugar, por los accidentes del tiempo y las imperfecciones de la desdicha de una existencia física desprovista de madurez. En segundo lugar, sufre las consecuencias inexorables del pecado — de la transgresión de las leyes de la vida y de la luz. Y finalmente, el hombre recoge la cosecha de su propia persistencia inicua en la rebelión contra la justa soberanía del cielo sobre la Tierra. Pero las miserias del hombre no son un azote *personal* del juicio divino. El hombre puede hacer, y hará, muchas cosas para disminuir sus sufrimientos temporales. Pero libérate de una vez por todas de la superstición de que Dios aflige al hombre a instancias del maligno. Estudia el Libro de Job sólo para descubrir cuántas ideas erróneas sobre Dios pueden albergar honradamente incluso unos hombres de bien; y luego observa cómo el mismo Job, dolorosamente afligido, encontró al Dios del consuelo y de la salvación, a pesar de estas enseñanzas erróneas. Al final, su fe traspasó las nubes del sufrimiento para discernir la luz de la vida derramada por el Padre como misericordia curativa y rectitud eterna.»

<a name="U148_6_12"></a>*148:6.12 (1664.4)* Juan meditó estas afirmaciones en su corazón durante muchos días. Esta conversación con el Maestro en el jardín provocó un cambio considerable en toda su vida posterior, y más tarde contribuyó mucho a que los otros apóstoles cambiaran su punto de vista en cuanto a la fuente, la naturaleza y la finalidad de las aflicciones humanas comunes. Pero Juan no habló nunca de esta conversación hasta después de la partida del Maestro.

### <a name="U148_7_0"></a>7&#8228;&#160;El hombre de la mano seca

<a name="U148_7_1"></a>*148:7.1 (1664.5)* El segundo sábado antes de la partida de los apóstoles y del nuevo cuerpo de evangelistas para la segunda gira de predicación por Galilea, Jesús habló en la sinagoga de Cafarnaúm sobre «Las alegrías de una vida de rectitud». Cuando Jesús terminó de hablar, un amplio grupo de mutilados, lisiados, enfermos y afligidos se agolpó a su alrededor buscando la curación. En este grupo también se encontraban los apóstoles, muchos de los nuevos evangelistas y los espías fariseos de Jerusalén. A cualquier parte que fuera Jesús (excepto cuando iba a las colinas a los asuntos de su Padre) los seis espías de Jerusalén lo seguían con toda seguridad.

<a name="U148_7_2"></a>*148:7.2 (1665.1)* Mientras Jesús estaba hablándole a la gente, el jefe de los espías fariseos incitó a un hombre que tenía una mano seca a que se acercara al Maestro y le preguntara si era legal ser curado el día del sábado, o si debía buscar el remedio otro día. Cuando Jesús vio al hombre, escuchó sus palabras y percibió que había sido enviado por los fariseos, dijo: «Acércate, que voy a hacerte una pregunta. Si tuvieras una oveja y se cayera en un hoyo el día del sábado, ¿bajarías para cogerla y sacarla de allí? ¿Es lícito hacer estas cosas el día del sábado?» Y el hombre respondió: «Sí, Maestro, sería lícito hacer esta buena acción el día del sábado.» Entonces, dirigiéndose a todos ellos, Jesús dijo: «Sé por qué habéis enviado a este hombre a mi presencia. Quisierais encontrar en mí un motivo de culpa si pudierais tentarme para que muestre misericordia el día del sábado. Todos aceptáis en silencio que era lícito sacar del hoyo a la desgraciada oveja, aunque sea sábado, y os pongo por testigos de que es lícito mostrar una bondad afectuosa el día del sábado no sólo a los animales, sino también a los hombres. ¡Cuánto más valioso es un hombre que una oveja! Proclamo que es legal hacer el bien a los hombres el día del sábado.» Mientras todos permanecían delante de él en silencio, Jesús se dirigió al hombre de la mano seca y le dijo: «Ponte aquí a mi lado para que todos puedan verte. Y ahora, para que puedas saber que es voluntad de mi Padre que hagáis el bien el día del sábado, si tienes fe para ser curado, te ruego que extiendas la mano.»

<a name="U148_7_3"></a>*148:7.3 (1665.2)* Cuando este hombre alargaba su mano seca, ésta quedó curada. La gente estuvo a punto de revolverse contra los fariseos, pero Jesús les pidió que se calmaran, diciendo: «Acabo de deciros que es lícito hacer el bien el sábado, salvar una vida, pero no os he enseñado que hagáis el mal y que cedáis al deseo de matar.» Los fariseos se fueron encolerizados, y a pesar de que era sábado, se dieron mucha prisa en llegar a Tiberiades para pedirle consejo a Herodes; hicieron todo lo que estuvo en su poder por despertar su preocupación, con objeto de asegurarse la alianza de los herodianos en contra de Jesús. Pero Herodes se negó a tomar medidas contra Jesús, aconsejándoles que llevaran sus quejas a Jerusalén.

<a name="U148_7_4"></a>*148:7.4 (1665.3)* Éste es el primer caso en el que Jesús realizó un milagro en respuesta al desafío de sus enemigos. El Maestro llevó a cabo este supuesto milagro, no para demostrar su poder curativo, sino para protestar eficazmente contra la transformación del descanso religioso del sábado en una verdadera esclavitud de restricciones sin sentido para toda la humanidad. Este hombre regresó a su trabajo como albañil, demostrando ser una de las personas cuya curación fue seguida por una vida de acción de gracias y de rectitud.

### <a name="U148_8_0"></a>8&#8228;&#160;La última semana en Betsaida

<a name="U148_8_1"></a>*148:8.1 (1665.4)* Durante la última semana de la estancia en Betsaida, los espías de Jerusalén tuvieron una actitud muy dividida con respecto a Jesús y sus enseñanzas. Tres de estos fariseos estaban enormemente impresionados por lo que habían visto y oído. Mientras tanto, en Jerusalén, un joven miembro influyente del sanedrín, llamado Abraham, adoptó públicamente las enseñanzas de Jesús y fue bautizado por Abner en el estanque de Siloam. Todo Jerusalén estaba convulsionado por este acontecimiento, y unos mensajeros fueron enviados inmediatamente a Betsaida para hacer volver a los seis espías fariseos.

<a name="U148_8_2"></a>*148:8.2 (1666.1)* El filósofo griego que había sido ganado para el reino durante la gira anterior por Galilea, regresó con algunos judíos ricos de Alejandría, y una vez más invitaron a Jesús para que fuera a su ciudad con objeto de establecer una escuela conjunta de filosofía y religión, así como un hospital para los enfermos. Pero Jesús declinó cortésmente la invitación.

<a name="U148_8_3"></a>*148:8.3 (1666.2)* Aproximadamente por esta época, un profeta llamado Quirmet, que se ponía en trance, llegó al campamento de Betsaida procedente de Bagdad. Este supuesto profeta tenía unas visiones peculiares cuando estaba en trance y unos sueños fantásticos cuando se perturbaba su sueño. Creó un alboroto considerable en el campamento, y Simón Celotes opinaba que había que tratar más bien con rudeza a este farsante que se engañaba a sí mismo, pero Jesús intervino para dejarle total libertad de acción durante unos días. Todos los que escucharon su predicación reconocieron pronto que, utilizando el criterio del evangelio del reino, su enseñanza no era válida. Quirmet regresó poco después a Bagdad, llevándose consigo solamente a media docena de almas inestables y erráticas. Pero antes de que Jesús intercediera por el profeta de Bagdad, David Zebedeo, con la ayuda de un comité nombrado por sí mismo, había llevado a Quirmet al lago y, después de zambullirlo repetidas veces en el agua, le aconsejaron que se fuera de allí — que organizara y construyera su propio campamento.

<a name="U148_8_4"></a>*148:8.4 (1666.3)* Aquel mismo día, una mujer fenicia llamada Bet-Marión se volvió tan fanática que perdió la cabeza, y sus amigos la despidieron después de haberle faltado poco para ahogarse al intentar caminar por el agua.

<a name="U148_8_5"></a>*148:8.5 (1666.4)* Abraham el fariseo, el nuevo converso de Jerusalén, donó todos sus bienes terrenales al tesoro apostólico, y esta contribución ayudó mucho a que se pudieran enviar inmediatamente los cien evangelistas recién instruídos. Andrés ya había anunciado el cierre del campamento, y todos se prepararon para irse a sus casas o para acompañar a los evangelistas a Galilea.

### <a name="U148_9_0"></a>9&#8228;&#160;La curación del paralítico

<a name="U148_9_1"></a>*148:9.1 (1666.5)* El viernes por la tarde, 1 de octubre, Jesús estaba celebrando su última reunión con los apóstoles, los evangelistas y otros líderes del campamento en vías de disolverse; los seis fariseos de Jerusalén estaban sentados en la primera fila de esta asamblea, en la espaciosa habitación agrandada de la parte delantera de la casa de Zebedeo. Entonces se produjo uno de los episodios más extraños y singulares de toda la vida terrestre de Jesús. En aquel momento, el Maestro estaba hablando de pie en esta gran habitación, que había sido construida para acoger estas reuniones durante la estación de las lluvias. La casa estaba totalmente rodeada por una gran muchedumbre que aguzaba el oído para captar algunas palabras del discurso de Jesús.

<a name="U148_9_2"></a>*148:9.2 (1666.6)* Mientras la casa estaba abarrotada de gente y totalmente rodeada de oyentes entusiastas, un hombre que llevaba mucho tiempo afligido de parálisis fue traído por sus amigos desde Cafarnaúm en una pequeña litera. Este paralítico había oído que Jesús estaba a punto de marcharse de Betsaida, y después de hablar con Aarón el albañil, que había sido curado tan recientemente, decidió que le llevaran a la presencia de Jesús, donde podría buscar la curación. Sus amigos trataron de entrar en la casa de Zebedeo por la puerta de delante y por la de atrás, pero el gentío era demasiado compacto. Sin embargo, el paralítico se negó a darse por vencido; pidió a sus amigos que consiguieran unas escaleras, con las cuales subieron al tejado de la habitación en la que Jesús estaba hablando, y después de aflojar las tejas, bajaron audazmente al enfermo en su litera con unas cuerdas hasta que el afligido se encontró en el suelo directamente delante del Maestro. Cuando Jesús vio lo que habían hecho, dejó de hablar, mientras que los que estaban con él en la habitación se maravillaron de la perseverancia del enfermo y sus amigos. El paralítico dijo: «Maestro, no quisiera interrumpir tu enseñanza, pero estoy decidido a curarme. No soy como aquellos que recibieron la curación y se olvidaron enseguida de tu enseñanza. Quisiera curarme para poder servir en el reino de los cielos.» A pesar de que la aflicción de este hombre se la había producido su propia vida disipada, al ver su fe, Jesús le dijo al paralítico: «Hijo, no temas; tus pecados están perdonados. Tu fe te salvará.»

<a name="U148_9_3"></a>*148:9.3 (1667.1)* Cuando los fariseos de Jerusalén, junto con otros escribas y juristas que estaban sentados con ellos, escucharon esta declaración de Jesús, empezaron a decirse entre ellos: «¿Cómo se atreve este hombre a hablar así? ¿No comprende que esas palabras son una blasfemia? ¿Quién puede perdonar los pecados si no Dios?» Al percibir en su espíritu que razonaban de esta manera en su propia mente y entre ellos, Jesús les dirigió la palabra, diciendo: «¿Por qué razonáis así en vuestro corazón? ¿Quiénes sois vosotros para juzgarme? ¿Qué diferencia hay entre decirle a este paralítico: tus pecados están perdonados, o decirle: levántate, coge tu litera y anda? Pero para que vosotros, que presenciáis todo esto, podáis saber definitivamente que el Hijo del Hombre tiene autoridad y poder en la Tierra para perdonar los pecados, le diré a este hombre afligido: Levántate, recoge tu litera y vete a tu propia casa.» Cuando Jesús hubo hablado así, el paralítico se levantó, los que estaban presentes le abrieron paso, y salió delante de todos ellos. Aquellos que vieron estas cosas se quedaron asombrados. Pedro disolvió la asamblea, mientras que muchos oraban y glorificaban a Dios, confesando que nunca habían visto antes unos acontecimientos tan extraordinarios.

<a name="U148_9_4"></a>*148:9.4 (1667.2)* Los mensajeros del sanedrín llegaron más o menos en aquel momento para ordenar a los seis espías que regresaran a Jerusalén. Cuando escucharon este mensaje, emprendieron un serio debate entre ellos; una vez que terminaron de discutir, el jefe y dos de sus asociados regresaron con los mensajeros a Jerusalén, mientras que los otros tres espías fariseos confesaron su fe en Jesús y se dirigieron inmediatamente al lago, donde fueron bautizados por Pedro y admitidos por los apóstoles en la comunidad como hijos del reino.
