﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento160.md" title="Rodán de Alejandría">Documento 160</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento162.md" title="En la fiesta de los tabernáculos">Documento 162</a>&#160;&#62;&#62;</p><hr />

## Documento 161

## <a name="U161_0_0"></a>Otras discusiones con Rodán

<a name="U161_0_1"></a>*161:0.1 (1783.1)* EL DOMINGO 25 de septiembre del año 29, los apóstoles y los evangelistas se congregaron en Magadán. Aquella tarde, después de una larga conferencia con sus asociados, Jesús los sorprendió a todos anunciando que, al día siguiente, partiría temprano hacia Jerusalén con los doce apóstoles para asistir a la fiesta de los tabernáculos. Ordenó a los evangelistas que visitaran a los creyentes en Galilea, y al cuerpo de mujeres que regresara durante un tiempo a Betsaida.

<a name="U161_0_2"></a>*161:0.2 (1783.2)* Cuando llegó la hora de salir hacia Jerusalén, Natanael y Tomás estaban aún en medio de sus discusiones con Rodán de Alejandría, y consiguieron el permiso del Maestro para quedarse unos días en Magadán. Y así, mientras Jesús y los diez iban de camino hacia Jerusalén, Natanael y Tomás estaban ocupados en un serio debate con Rodán. La semana anterior, durante la cual Rodán había expuesto su filosofía, Tomás y Natanael se habían alternado para presentar el evangelio del reino al filósofo griego. Rodán descubrió que las enseñanzas de Jesús le habían sido bien expuestas por su instructor de Alejandría, uno de los antiguos apóstoles de Juan el Bautista.

### <a name="U161_1_0"></a>1&#8228;&#160;La personalidad de Dios

<a name="U161_1_1"></a>*161:1.1 (1783.3)* Había una cuestión que Rodán y los dos apóstoles no percibían de la misma manera, y era la personalidad de Dios. Rodán aceptaba de buena gana todo lo que se le exponía sobre los atributos de Dios, pero sostenía que el Padre que está en los cielos no es, y no puede ser, una persona tal como el hombre concibe la personalidad. Aunque los apóstoles tenían dificultades para intentar probar que Dios es una persona, Rodán encontraba aún más difícil probar que no es una persona.

<a name="U161_1_2"></a>*161:1.2 (1783.4)* Rodán sostenía que el hecho de la personalidad consiste en el hecho simultáneo de que unos seres semejantes que son capaces de entenderse con afinidad, se comunican plena y mutuamente entre ellos. Rodán dijo: «Para que Dios sea una persona, debe utilizar unos símbolos de comunicación espiritual que le permitan ser plenamente comprendido por los que se ponen en contacto con él. Pero como Dios es infinito y eterno, y es el Creador de todos los demás seres, de esto se desprende que, en lo que concierne a los seres semejantes, Dios está solo en el universo. No hay nadie igual a él; no hay nadie con quien pueda comunicarse de igual a igual. Dios puede ser en verdad la fuente de toda personalidad, pero como tal trasciende la personalidad, de la misma manera que el Creador está por encima y más allá de la criatura.»

<a name="U161_1_3"></a>*161:1.3 (1783.5)* Este argumento había perturbado mucho a Tomás y Natanael, y habían pedido a Jesús que viniera a ayudarlos, pero el Maestro se negó a participar en sus discusiones. Sin embargo le dijo a Tomás: «Poco importa la *idea* que podáis tener del Padre, con tal que conozcáis espiritualmente el *ideal* de su naturaleza infinita y eterna.»

<a name="U161_1_4"></a>*161:1.4 (1784.1)* Tomás sostenía que Dios se comunica con el hombre, y que por consiguiente el Padre es una persona, según incluso la definición de Rodán. El griego rechazó esto sobre la base de que Dios no se revela personalmente, de que continúa siendo un misterio. Entonces, Natanael recurrió a su propia experiencia personal con Dios, y Rodán la admitió afirmando que recientemente había tenido experiencias similares, pero sostenía que estas experiencias probaban solamente la *realidad* de Dios, no su *personalidad.*

<a name="U161_1_5"></a>*161:1.5 (1784.2)* El lunes por la noche, Tomás se rindió. Pero el martes por la noche, Natanael había conseguido que Rodán creyera en la personalidad del Padre, y había producido este cambio de opinión en el griego mediante las etapas de razonamiento siguientes:

<a name="U161_1_6"></a>*161:1.6 (1784.3)* 1. El Padre Paradisiaco goza de una igualdad de comunicación con al menos otros dos seres que son plenamente iguales y totalmente semejantes a él — el Hijo Eterno y el Espíritu Infinito. En vista de la doctrina de la Trinidad, el griego estuvo obligado a admitir la posibilidad de que el Padre Universal tuviera una personalidad. (El examen posterior de estas discusiones fue lo que condujo a una ampliación del concepto de la Trinidad en la mente de los doce apóstoles. Por supuesto, la creencia general consideraba que Jesús era el Hijo Eterno).

<a name="U161_1_7"></a>*161:1.7 (1784.4)* 2. Puesto que Jesús era igual al Padre, y puesto que este Hijo había conseguido manifestar su personalidad a sus hijos terrestres, este fenómeno constituía la prueba del hecho, y la demostración de la posibilidad, de que las tres Deidades poseían una personalidad, y zanjaba para siempre la cuestión respecto a la aptitud de Dios para comunicarse con el hombre y a la posibilidad del hombre de comunicarse con Dios.

<a name="U161_1_8"></a>*161:1.8 (1784.5)* 3. Jesús estaba en términos de asociación mutua y de comunicación perfecta con el hombre; Jesús era el Hijo de Dios. La relación entre el Hijo y el Padre presupone una igualdad de comunicación y un entendimiento afín mutuo; Jesús y el Padre eran uno solo. Jesús mantenía igualmente y al mismo tiempo una comunicación comprensiva tanto con Dios como con el hombre; puesto que ambos, Dios y el hombre, comprendían el significado de los símbolos de la comunicación de Jesús, tanto Dios como el hombre poseían los atributos de la personalidad en lo referente a los requisitos para tener la aptitud de intercomunicarse. La personalidad de Jesús demostraba la personalidad de Dios, y al mismo tiempo probaba de manera concluyente la presencia de Dios en el hombre. Dos cosas que están relacionadas con una tercera, están relacionadas entre sí.

<a name="U161_1_9"></a>*161:1.9 (1784.6)* 4. La personalidad representa el concepto más elevado que el hombre tiene de la realidad humana y de los valores divinos; Dios también representa el concepto más elevado que el hombre tiene de la realidad divina y de los valores infinitos; por consiguiente, Dios debe ser una personalidad divina e infinita, una personalidad de hecho, aunque trascienda de manera infinita y eterna el concepto y la definición humanos de la personalidad, pero sin embargo continúa siendo siempre y universalmente una personalidad.

<a name="U161_1_10"></a>*161:1.10 (1784.7)* 5. Dios debe ser una personalidad, puesto que es el Creador de toda personalidad y el destino de toda personalidad. La enseñanza de Jesús «Sed pues perfectos como vuestro Padre que está en los cielos es perfecto», había causado una enorme influencia sobre Rodán.

<a name="U161_1_11"></a>*161:1.11 (1784.8)* Cuando Rodán escuchó estos argumentos, dijo: «Estoy convencido. Reconoceré que Dios es una persona si me permitís modificar mi confesión de esta creencia atribuyendo al significado de personalidad un conjunto de valores más amplios, tales como sobrehumano, trascendental, supremo, infinito, eterno, final y universal. Ahora estoy convencido de que, aunque Dios debe ser infinitamente más que una personalidad, no puede ser nada menos. Estoy satisfecho de poner fin a la controversia y de aceptar a Jesús como la revelación personal del Padre y como la compensación de todas las lagunas de la lógica, la razón y la filosofía.»

### <a name="U161_2_0"></a>2&#8228;&#160;La naturaleza divina de Jesús

<a name="U161_2_1"></a>*161:2.1 (1785.1)* Natanael y Tomás habían aprobado plenamente los puntos de vista de Rodán sobre el evangelio del reino, y sólo quedaba un punto más por examinar: la enseñanza relacionada con la naturaleza divina de Jesús, una doctrina que se había anunciado públicamente muy recientemente. Natanael y Tomás presentaron conjuntamente sus puntos de vista sobre la naturaleza divina del Maestro, y el relato que sigue es una presentación abreviada, readaptada y reformulada de sus enseñanzas:

<a name="U161_2_2"></a>*161:2.2 (1785.2)* 1. Jesús ha admitido su divinidad, y nosotros le creemos. Muchas cosas notables han sucedido en conexión con su ministerio, y sólo las podemos comprender si creemos que es el Hijo de Dios así como el Hijo del Hombre.

<a name="U161_2_3"></a>*161:2.3 (1785.3)* 2. Su asociación cotidiana con nosotros ejemplifica el ideal de la amistad humana; sólo un ser divino podría ser tal vez un amigo humano de este tipo. Es la persona más sinceramente desinteresada que hemos conocido nunca. Es amigo incluso de los pecadores; se atreve a amar a sus enemigos. Es muy leal con nosotros. Aunque no duda en reprendernos, es evidente para todos que nos ama realmente. Cuanto más lo conoces, más lo amas. Te encantará su consagración inquebrantable. Durante todos estos años en que no hemos logrado comprender su misión, ha sido un amigo fiel. Aunque no emplea la adulación, nos trata a todos con la misma benevolencia; es invariablemente tierno y compasivo. Ha compartido con nosotros su vida y todas las demás cosas. Formamos una comunidad feliz; compartimos todas las cosas. No creemos que un simple ser humano pueda vivir una vida tan libre de culpa en unas circunstancias tan duras.

<a name="U161_2_4"></a>*161:2.4 (1785.4)* 3. Pensamos que Jesús es divino porque nunca hace el mal; no comete errores. Su sabiduría es extraordinaria y su piedad, magnífica. Vive día tras día en perfecta armonía con la voluntad del Padre. Nunca se arrepiente de haber actuado mal porque no transgrede ninguna de las leyes del Padre. Ora por nosotros y con nosotros, pero nunca nos pide que oremos por él. Creemos que está constantemente libre de pecado. No creemos que alguien que sea únicamente humano haya pretendido nunca vivir una vida semejante. Afirma vivir una vida perfecta, y reconocemos que lo hace. Nuestra piedad procede del arrepentimiento, pero la suya proviene de la rectitud. Afirma incluso perdonar los pecados y cura de hecho las enfermedades. Ningún simple hombre en su sano juicio declararía que perdona los pecados; eso es una prerrogativa divina. Desde el momento de nuestro primer contacto con él, nos ha parecido así de perfecto en su rectitud. Nosotros crecemos en la gracia y en el conocimiento de la verdad, pero nuestro Maestro manifiesta la madurez de la rectitud desde el principio. Todos los hombres, buenos y malos, reconocen estos elementos de bondad en Jesús. Sin embargo, su piedad nunca es inoportuna ni ostentosa. Él es a la vez humilde e intrépido. Parece aprobar nuestra creencia en su divinidad. O bien él es lo que declara ser, o por el contrario es el hipócrita y el impostor más grande que el mundo ha conocido nunca. Estamos persuadidos de que es exactamente lo que declara ser.

<a name="U161_2_5"></a>*161:2.5 (1785.5)* 4. Su carácter sin igual y la perfección de su control emotivo nos convencen de que es una combinación de humanidad y de divinidad. Reacciona infaliblemente ante el espectáculo de la miseria humana; el sufrimiento nunca deja de conmoverlo. Su compasión se despierta por igual ante el sufrimiento físico, la angustia mental o la pesadumbre espiritual. Reconoce rápidamente y admite con generosidad la presencia de la fe o de cualquier otra gracia en sus semejantes. Es tan justo y equitativo, y al mismo tiempo tan misericordioso y considerado. Se entristece por la obstinación espiritual de la gente, y se regocija cuando consienten en ver la luz de la verdad.

<a name="U161_2_6"></a>*161:2.6 (1786.1)* 5. Parece conocer los pensamientos de la mente de los hombres y comprender los anhelos de su corazón. Siempre es compasivo con nuestros espíritus perturbados. Parece poseer todas nuestras emociones humanas, pero magníficamente glorificadas. Ama ardientemente la bondad y detesta el pecado con la misma intensidad. Posee una conciencia sobrehumana de la presencia de la Deidad. Reza como un hombre, pero actúa como un Dios. Parece conocer las cosas de antemano; incluso ahora, se atreve a hablar de su muerte, de una referencia mística a su futura glorificación. Aunque es amable, también es valiente e intrépido. Nunca vacila en el cumplimiento de su deber.

<a name="U161_2_7"></a>*161:2.7 (1786.2)* 6. Estamos constantemente impresionados por el fenómeno de su conocimiento sobrehumano. Casi no pasa un solo día sin que nos enteremos de algo que revela que el Maestro sabe lo que sucede lejos de su presencia inmediata. También parece saber lo que piensan sus asociados. Está indudablemente en comunión con las personalidades celestiales; vive indiscutiblemente en un plano espiritual muy por encima del resto de nosotros. Todo parece estar abierto a su comprensión excepcional. Nos hace preguntas para estimularnos, no para conseguir información.

<a name="U161_2_8"></a>*161:2.8 (1786.3)* 7. De un tiempo a esta parte, el Maestro no duda en afirmar su naturaleza sobrehumana. Desde el día de nuestra ordenación como apóstoles hasta una época reciente, nunca ha negado que venía del Padre del cielo. Habla con la autoridad de un instructor divino. El Maestro no vacila en refutar las enseñanzas religiosas de hoy en día, y en proclamar el nuevo evangelio con una autoridad positiva. Es asertivo, positivo y está lleno de autoridad. Incluso Juan el Bautista, cuando lo escuchó hablar, declaró que Jesús era el Hijo de Dios. Parece bastarse a sí mismo. No anhela el apoyo de las multitudes; es indiferente a la opinión de los hombres. Es valiente y sin embargo está libre de orgullo.

<a name="U161_2_9"></a>*161:2.9 (1786.4)* 8. Habla constantemente de Dios como de un asociado siempre presente en todo lo que hace. Circula haciendo el bien, porque Dios parece estar en él. Hace las afirmaciones más asombrosas sobre sí mismo y su misión en la Tierra, unas declaraciones que serían absurdas si no fuera divino. Una vez declaró: «Antes de que Abraham fuera, yo soy.» Ha afirmado categóricamente su divinidad; declara estar en asociación con Dios. Agota prácticamente las posibilidades del lenguaje para reiterar sus afirmaciones de que está asociado íntimamente con el Padre celestial. Se atreve incluso a afirmar que él y el Padre son uno solo. Dice que cualquiera que lo ha visto, ha visto al Padre. Dice y hace todas estas cosas extraordinarias con la naturalidad de un niño. Alude a su asociación con el Padre de la misma manera con que se refiere a su asociación con nosotros. Parece estar tan seguro de Dios, y habla de estas relaciones de una manera muy natural.

<a name="U161_2_10"></a>*161:2.10 (1786.5)* 9. En su vida de oración, parece comunicarse directamente con su Padre. Hemos oído pocas oraciones suyas, pero las pocas que hemos oído dan a entender que habla con Dios, por así decirlo, cara a cara. Parece conocer el futuro tan bien como el pasado. Simplemente no podría ser todo esto, y hacer todas estas cosas extraordinarias, si no fuera algo más que humano. Sabemos que es humano, estamos seguros de eso, pero estamos casi igualmente seguros de que también es divino. Creemos que es divino. Estamos convencidos de que es el Hijo del Hombre y el Hijo de Dios.

<a name="U161_2_11"></a>*161:2.11 (1787.1)* Cuando Natanael y Tomás hubieron terminado sus conversaciones con Rodán, partieron de prisa para reunirse con sus compañeros apóstoles en Jerusalén, donde llegaron el viernes de aquella semana. Había sido una gran experiencia en la vida de estos tres creyentes, y los otros apóstoles aprendieron mucho cuando Natanael y Tomás les contaron estas experiencias.

<a name="U161_2_12"></a>*161:2.12 (1787.2)* Rodán regresó a Alejandría, donde enseñó su filosofía durante mucho tiempo en la escuela de Meganta. Llegó a ser un hombre extraordinario en los asuntos posteriores del reino de los cielos; fue un creyente fiel hasta el final de sus días terrestres, y entregó su vida en Grecia con otros creyentes durante el apogeo de las persecuciones.

### <a name="U161_3_0"></a>3&#8228;&#160;La mente humana y la mente divina de Jesús

<a name="U161_3_1"></a>*161:3.1 (1787.3)* La conciencia de la divinidad se desarrolló de manera gradual en la mente de Jesús hasta el momento de su bautismo. Después de volverse plenamente consciente de su naturaleza divina, de su existencia prehumana y de sus prerrogativas universales, parece ser que poseía el poder de limitar de diversas maneras la conciencia humana de su divinidad. A nosotros nos parece que, desde su bautismo hasta la crucifixión, Jesús dispuso plenamente de la opción de depender exclusivamente de su mente humana, o de utilizar a la vez el conocimiento de la mente humana y de la mente divina. A veces parecía valerse únicamente de la información que poseía su intelecto humano. En otras ocasiones, parecía actuar con tal plenitud de conocimiento y de sabiduría, que sólo la utilización del contenido sobrehumano de su conciencia divina podía proporcionárselo.

<a name="U161_3_2"></a>*161:3.2 (1787.4)* Sólo podemos comprender sus actuaciones extraordinarias aceptando la teoría de que él mismo podía limitar a voluntad la conciencia de su divinidad. Sabemos plenamente que ocultaba con frecuencia a sus asociados su presciencia de los acontecimientos, y de que era consciente de la naturaleza de los pensamientos y proyectos de sus compañeros. Comprendemos que no deseara que sus seguidores supieran con demasiada certeza que era capaz de discernir sus pensamientos y de penetrar en sus planes. No deseaba trascender con exceso el concepto de lo humano que formaba parte de la mente de sus apóstoles y de sus discípulos.

<a name="U161_3_3"></a>*161:3.3 (1787.5)* Somos totalmente incapaces de efectuar una diferencia entre su práctica de limitar su conciencia divina, y su técnica para ocultar a sus asociados humanos su preconocimiento y su discernimiento de los pensamientos. Estamos convencidos de que utilizaba ambas técnicas, pero no siempre somos capaces de especificar, en un caso concreto, el método que pudo haber empleado. Observábamos con frecuencia que sólo actuaba con el contenido humano de su conciencia; en otros momentos lo vimos conversar con los dirigentes de las huestes celestiales del universo, y discerníamos el funcionamiento indudable de su mente divina. Y luego, en multitud de ocasiones, presenciamos el funcionamiento de esta personalidad combinada de hombre y de Dios, activada por la unión aparentemente perfecta de su mente humana y de su mente divina. Éste es el límite de nuestro conocimiento sobre estos fenómenos; en realidad no sabemos de hecho toda la verdad sobre este misterio.
