﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento163.md" title="La ordenación de los setenta en Magadán">Documento 163</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento165.md" title="Comienza la misión en Perea">Documento 165</a>&#160;&#62;&#62;</p><hr />

## Documento 164

## <a name="U164_0_0"></a>La fiesta de la consagración

<a name="U164_0_1"></a>*164:0.1 (1809.1)* MIENTRAS se instalaba el campamento de Pella, Jesús se llevó consigo a Natanael y a Tomás, y subió en secreto a Jerusalén para asistir a la fiesta de la consagración. Los dos apóstoles no se dieron cuenta de que su Maestro se dirigía a Jerusalén hasta que cruzaron el Jordán por el vado de Betania. Cuando percibieron que se proponía realmente estar presente en la fiesta de la consagración, le hicieron los reproches más serios e intentaron disuadirlo utilizando todo tipo de argumentos. Pero sus esfuerzos fueron en vano; Jesús estaba decidido a visitar Jerusalén. A todas sus súplicas y a todas sus advertencias recalcando la locura y el peligro de ponerse voluntariamente entre las manos del sanedrín, él se limitaba a responder: «Quisiera dar otra oportunidad a esos educadores de Israel para que vean la luz, antes de que llegue mi hora.»

<a name="U164_0_2"></a>*164:0.2 (1809.2)* Prosiguieron su camino hacia Jerusalén, mientras los dos apóstoles continuaban expresando sus sentimientos de temor y manifestando sus dudas sobre la sabiduría de esta empresa aparentemente presuntuosa. Llegaron a Jericó hacia las cuatro y media y se prepararon para alojarse allí durante la noche.

### <a name="U164_1_0"></a>1&#8228;&#160;La historia del buen samaritano

<a name="U164_1_1"></a>*164:1.1 (1809.3)* Aquella noche, un considerable número de personas se reunió alrededor de Jesús y de los dos apóstoles para hacer preguntas; los apóstoles contestaron muchas de ellas, mientras que el Maestro respondió a las demás. En el transcurso de la noche, cierto jurista trató de enredar a Jesús en una discusión comprometedora, diciendo: «Instructor, me gustaría preguntarte qué debo hacer exactamente para heredar la vida eterna.» Jesús contestó: «¿Qué está escrito en la ley y los profetas?; ¿cómo interpretas las Escrituras?» Conociendo las enseñanzas de Jesús así como las de los fariseos, el jurista respondió: «Amar al Señor Dios con todo tu corazón, con toda tu alma, con toda tu mente y con todas tus fuerzas, y a tu prójimo como a ti mismo.» Entonces dijo Jesús: «Has contestado bien; si lo haces realmente, eso te conducirá a la vida eterna.»

<a name="U164_1_2"></a>*164:1.2 (1809.4)* Pero al hacer esta pregunta, el jurista no era totalmente sincero; deseando justificarse y esperando al mismo tiempo desconcertar a Jesús, se atrevió a hacer otra pregunta. Se acercó un poco más al Maestro, y dijo: «Pero, Instructor, me gustaría que me dijeras quién es exactamente mi prójimo.» El jurista hizo esta pregunta con la esperanza de que Jesús cayera en la trampa de hacer alguna declaración que infringiera la ley judía, la cual definía al prójimo como «los hijos de su propio pueblo». Los judíos consideraban a todos los demás como «perros gentiles». Este jurista estaba un poco familiarizado con las enseñanzas de Jesús y por eso sabía muy bien que el Maestro pensaba de manera diferente; así pues, esperaba inducirlo a decir algo que se pudiera interpretar como un ataque contra la ley sagrada.

<a name="U164_1_3"></a>*164:1.3 (1810.1)* Pero Jesús discernía los móviles del jurista, y en lugar de caer en la trampa, procedió a contar a sus oyentes una historia, una historia que podía ser plenamente apreciada por cualquier audiencia de Jericó. Jesús dijo: «Un hombre que bajaba de Jerusalén a Jericó cayó en manos de unos crueles bandidos que le robaron, lo despojaron, le golpearon y se fueron dejándolo medio muerto. Poco después, un sacerdote bajó por casualidad por aquel camino y llegó hasta donde se encontraba el herido; al ver su estado lastimoso, pasó de largo por el otro lado de la carretera. De la misma manera, cuando llegó un levita también y vio al hombre, pasó de largo por el otro lado. Luego, aproximadamente a esa hora, un samaritano que viajaba hasta Jericó se encontró con el herido, y cuando vio cómo le habían robado y golpeado, se llenó de compasión; se acercó a él, le vendó sus heridas poniéndoles aceite y vino, y colocando al hombre en su propia montura, lo trajo aquí al albergue y cuidó de él. A la mañana siguiente, sacó algún dinero y se lo dio al posadero, diciendo: ‘Cuida bien de mi amigo, y si los gastos son más elevados, te los pagaré a mi regreso.` Ahora, permíteme preguntarte: ¿Cuál de estos tres resultó ser el prójimo del hombre que cayó en manos de los ladrones?» Cuando el jurista percibió que había caído en su propia trampa, respondió: «El que fue misericordioso con él.» Y Jesús dijo: «Ve pues y haz lo mismo.»

<a name="U164_1_4"></a>*164:1.4 (1810.2)* El jurista respondió «el que fue misericordioso» para abstenerse incluso de tener que pronunciar la odiosa palabra de «samaritano». A la pregunta «¿Quién es mi prójimo?», el jurista se vio obligado a dar la respuesta misma que Jesús deseaba, mientras que si Jesús la hubiera contestado, eso lo hubiera implicado directamente en una acusación de herejía. Jesús no solamente confundió al jurista deshonesto, sino que contó a sus oyentes una historia que era, al mismo tiempo, una hermosa advertencia para todos sus seguidores y un impresionante reproche para todos los judíos por su actitud hacia los samaritanos. Y esta historia ha continuado estimulando el amor fraternal entre todos los que han creído posteriormente en el evangelio de Jesús.

### <a name="U164_2_0"></a>2&#8228;&#160;En Jerusalén

<a name="U164_2_1"></a>*164:2.1 (1810.3)* Jesús había asistido a la fiesta de los tabernáculos para poder proclamar el evangelio a los peregrinos de todas las partes del imperio; ahora iba a la fiesta de la consagración con la única intención de ofrecer al sanedrín y a los dirigentes judíos otra oportunidad para que vieran la luz. El acontecimiento principal de estos pocos días en Jerusalén tuvo lugar el viernes por la noche en la casa de Nicodemo, donde se habían reunido unos veinticinco dirigentes judíos que creían en la enseñanza de Jesús. En este grupo se encontraban catorce hombres que eran entonces, o habían sido recientemente, miembros del sanedrín. Eber, Matadormo y José de Arimatea asistieron a esta reunión.

<a name="U164_2_2"></a>*164:2.2 (1810.4)* En esta ocasión, todos los oyentes de Jesús eran hombres eruditos, y tanto ellos como los dos apóstoles se asombraron de la amplitud y de la profundidad de las observaciones que el Maestro hizo a este grupo distinguido. Desde la época en que había enseñado en Alejandría, en Roma y en las islas del Mediterráneo, Jesús no había mostrado tanta erudición ni había manifestado una comprensión semejante de los asuntos humanos, tanto laicos como religiosos.

<a name="U164_2_3"></a>*164:2.3 (1810.5)* Cuando esta pequeña reunión se disolvió, todos se fueron desconcertados por la personalidad del Maestro, encantados con sus modales agradables y enamorados de este ser humano. Habían intentando aconsejar a Jesús en relación con su deseo de conquistar a los restantes miembros del sanedrín. El Maestro escuchó atentamente, pero en silencio, todas sus proposiciones. Sabía muy bien que no funcionaría ninguno de los planes de estas personas. Suponía que la mayoría de los dirigentes judíos nunca aceptaría el evangelio del reino; sin embargo, les proporcionó a todos esta nueva oportunidad para elegir. Pero cuando salió aquella noche con Natanael y Tomás para alojarse en el Monte de los Olivos, el Maestro aún no había decidido el método que iba adoptar para atraer una vez más, sobre su obra, la atención del sanedrín.

<a name="U164_2_4"></a>*164:2.4 (1811.1)* Natanael y Tomás durmieron poco aquella noche; estaban demasiado impresionados por lo que habían escuchado en la casa de Nicodemo. Pensaron mucho en el comentario final de Jesús relacionado con la oferta de los miembros antiguos y actuales del sanedrín de acompañarlo ante los setenta. El Maestro dijo: «No, hermanos míos, no serviría para nada. Multiplicaríais la cólera, que recaería sobre vuestras propias cabezas, pero no mitigaríais en lo más mínimo el odio que me tienen. Id cada cual a ocuparos de los asuntos del Padre según os conduzca el espíritu, mientras yo atraeré una vez más su atención sobre el reino de la manera que mi Padre me indique.»

### <a name="U164_3_0"></a>3&#8228;&#160;La curación del mendigo ciego

<a name="U164_3_1"></a>*164:3.1 (1811.2)* A la mañana siguiente, los tres fueron a desayunar a la casa de Marta en Betania, y luego se dirigieron inmediatamente a Jerusalén. Este sábado por la mañana, cuando Jesús y sus dos apóstoles se acercaban al templo, se encontraron con un mendigo muy conocido, un hombre que había nacido ciego, que estaba sentado en su lugar de costumbre. Aunque estos mendigos no pedían ni recibían limosnas el día del sábado, se les permitía que se sentaran en sus lugares habituales. Jesús se detuvo y miró al mendigo. Mientras contemplaba a este hombre que había nacido ciego, se le ocurrió una nueva manera de atraer la atención del sanedrín, y de los demás dirigentes judíos e instructores religiosos, sobre su misión en la Tierra.

<a name="U164_3_2"></a>*164:3.2 (1811.3)* Mientras el Maestro permanecía allí delante del ciego, absorto en sus meditaciones, Natanael reflexionaba sobre la posible causa de la ceguera de este hombre, y preguntó: «Maestro, para que este hombre naciera ciego, ¿quién pecó, él o sus padres?»

<a name="U164_3_3"></a>*164:3.3 (1811.4)* Los rabinos enseñaban que todos estos casos de ceguera de nacimiento estaban causados por el pecado. No sólo los niños eran concebidos y nacían en el pecado, sino que un niño podía nacer ciego como castigo por un pecado determinado cometido por su padre. Enseñaban incluso que el mismo niño podía pecar antes de nacer en el mundo. También enseñaban que estos defectos podían ser causados por algún pecado u otro vicio de la madre mientras estaba embarazada.

<a name="U164_3_4"></a>*164:3.4 (1811.5)* En todas estas regiones existía una vaga creencia en la reencarnación. Los antiguos educadores judíos, así como Platón, Filón y muchos esenios, toleraban la teoría de que los hombres pueden cosechar en una encarnación lo que han sembrado en una existencia anterior; y así creían que en una vida expiaban los pecados cometidos en las vidas precedentes. El Maestro encontró difícil hacer creer a los hombres que sus almas no habían tenido una existencia anterior.

<a name="U164_3_5"></a>*164:3.5 (1811.6)* Sin embargo, por muy inconsistente que parezca, aunque se suponía que este tipo de ceguera era el resultado del pecado, los judíos sostenían que era altamente meritorio dar limosnas a estos mendigos ciegos. Estos ciegos tenían la costumbre de cantar constantemente a los que pasaban: «Oh tiernos de corazón, conseguid méritos ayudando a los ciegos.»

<a name="U164_3_6"></a>*164:3.6 (1811.7)* Jesús emprendió la discusión de este caso con Natanael y Tomás, no solamente porque ya había decidido utilizar a este ciego como medio de atraer otra vez aquel día, y de manera sobresaliente, la atención de los dirigentes judíos sobre su misión, sino también porque siempre estimulaba a sus apóstoles a que buscaran las verdaderas causas de todos los fenómenos naturales o espirituales. Les había advertido con frecuencia que evitaran la tendencia común de atribuir a los acontecimientos físicos corrientes unas causas espirituales.

<a name="U164_3_7"></a>*164:3.7 (1812.1)* Jesús decidió utilizar a este mendigo en sus planes para la obra de aquel día, pero antes de hacer nada por el ciego, cuyo nombre era Josías, empezó por contestar a la pregunta de Natanael. El Maestro dijo: «Ni este hombre ni sus padres han pecado, para que las obras de Dios puedan manifestarse en él. Esta ceguera le ha sobrevenido en el curso natural de los acontecimientos, pero ahora, mientras que aún es de día, debemos hacer las obras de Aquel que me ha enviado, porque la noche llegará con seguridad, y entonces será imposible hacer el trabajo que estamos a punto de realizar. Mientras estoy en el mundo, yo soy la luz del mundo, pero dentro de poco tiempo ya no estaré con vosotros.»

<a name="U164_3_8"></a>*164:3.8 (1812.2)* Cuando Jesús terminó de hablar, dijo a Natanael y a Tomás: «Vamos a crear la vista de este ciego en este día de sábado, para que los escribas y los fariseos tengan plenamente la oportunidad que buscan para acusar al Hijo del Hombre.» Entonces se inclinó hacia adelante, escupió en la tierra y mezcló la arcilla con la saliva, mientras hablaba de todo esto para que el ciego pudiera oírle; luego se acercó a Josías y puso la arcilla sobre sus ojos ciegos, diciendo: «Hijo mío, ve a lavar esta arcilla en el estanque de Siloé, y recibirás inmediatamente la vista.» Y cuando Josías se hubo lavado así en el estanque de Siloé, volvió junto a sus amigos y su familia, viendo.

<a name="U164_3_9"></a>*164:3.9 (1812.3)* Como siempre había sido mendigo, no sabía hacer otra cosa; así pues, en cuanto pasó la primera excitación por la creación de su vista, volvió al mismo sitio donde pedía limosnas. Cuando sus amigos, sus vecinos y todos los que lo habían conocido anteriormente observaron que podía ver, todos dijeron: «¿No es éste Josías, el mendigo ciego?» Algunos afirmaban que sí, mientras que otros decían: «No, es uno que se parece a él, pero este hombre puede ver.» Pero cuando le preguntaron a él mismo, respondió: «Soy yo.»

<a name="U164_3_10"></a>*164:3.10 (1812.4)* Cuando empezaron a preguntarle cómo es que podía ver, les respondió: «Un hombre llamado Jesús pasó por aquí, y mientras hablaba de mí con sus amigos, hizo arcilla con su saliva, me ungió los ojos y me ordenó que fuera a lavármelos en el estanque de Siloé. Hice lo que este hombre me había dicho, y recibí la vista inmediatamente. Esto ocurrió hace sólo unas horas. Todavía no conozco el significado de muchas cosas que veo.» Cuando la gente que empezó a congregarse a su alrededor le preguntó dónde podían encontrar al extraño hombre que lo había curado, Josías sólo pudo responder que no lo sabía.

<a name="U164_3_11"></a>*164:3.11 (1812.5)* Éste es uno de los milagros más extraños de todos los que hizo el Maestro. Este hombre no había pedido que lo curaran. No sabía que el Jesús que le había ordenado que se lavara en Siloé, y que le había prometido la visión, era el profeta de Galilea que había predicado en Jerusalén durante la fiesta de los tabernáculos. Este hombre tenía poca fe en recibir la vista, pero la gente de aquella época tenía mucha fe en la eficacia de la saliva de un gran hombre o de un santo; de la conversación de Jesús con Natanael y Tomás, Josías había concluido que su supuesto benefactor era un gran hombre, un instructor erudito o un santo profeta; por eso hizo lo que Jesús le había ordenado.

<a name="U164_3_12"></a>*164:3.12 (1812.6)* Jesús tenía tres razones para utilizar la arcilla y la saliva, y para ordenar al ciego que se lavara en el estanque simbólico de Siloé:

<a name="U164_3_13"></a>*164:3.13 (1812.7)* 1. Este milagro no era una respuesta a la fe personal. Era un prodigio que Jesús decidió realizar con una finalidad escogida por él mismo, pero lo preparó de tal manera que aquel hombre pudiera recibir un beneficio duradero.

<a name="U164_3_14"></a>*164:3.14 (1813.1)* 2. Como el ciego no había pedido la curación, y puesto que su fe era pequeña, se le habían indicado estos actos materiales con la finalidad de estimularlo. Josías sí creía en la superstición de la eficacia de la saliva, y sabía que el estanque de Siloé era un lugar casi sagrado. Pero difícilmente hubiera ido allí si no hubiera sido necesario lavar la arcilla de la unción. En esta operación había la suficiente ceremonia como para incitarlo a actuar.

<a name="U164_3_15"></a>*164:3.15 (1813.2)* 3. Pero Jesús tenía un tercer motivo para recurrir a estos medios materiales en relación con esta operación excepcional: Aquél fue un milagro efectuado simplemente en conformidad con su propia elección, y con ello deseaba enseñar a sus seguidores de aquella época, y de todos los siglos posteriores, a no despreciar u olvidar los medios materiales para curar a los enfermos. Quería enseñarles que debían dejar de considerar los milagros como el único método de curar las enfermedades humanas.

<a name="U164_3_16"></a>*164:3.16 (1813.3)* Jesús concedió la vista a este hombre por medio de una acción milagrosa, este sábado por la mañana y cerca del templo en Jerusalén, con la finalidad principal de hacer que este acto fuera un desafío abierto al sanedrín y a todos los educadores y jefes religiosos judíos. Ésta fue su manera de proclamar una ruptura abierta con los fariseos. Siempre era positivo en todo lo que hacía. Jesús había llevado a sus dos apóstoles hasta aquel hombre, a primeras horas de la tarde de este sábado, con el propósito de someter estas cuestiones al sanedrín, y provocó deliberadamente las discusiones que obligaron a los fariseos a tener en cuenta este milagro.

### <a name="U164_4_0"></a>4&#8228;&#160;Josías ante el sanedrín

<a name="U164_4_1"></a>*164:4.1 (1813.4)* A media tarde, la curación de Josías había levantado tal debate alrededor del templo, que los dirigentes del sanedrín decidieron convocar al consejo en su lugar habitual de reunión en el templo. Hicieron esto violando una regla establecida que prohibía las reuniones del sanedrín los días del sábado. Jesús sabía que la violación del sábado sería una de las acusaciones principales que utilizarían contra él cuando llegara la prueba final, y deseaba comparecer ante el sanedrín para que se le juzgara por el cargo de haber curado a un ciego el día del sábado, en el mismo momento en que la alta corte judía, reunida para juzgarlo por este acto de misericordia, estaría deliberando sobre estas cuestiones el día del sábado, violando directamente las leyes que ellos mismos se habían impuesto.

<a name="U164_4_2"></a>*164:4.2 (1813.5)* Pero no llamaron a Jesús para que se presentara ante ellos; temían hacerlo. En lugar de eso, enviaron a buscar inmediatamente a Josías. Después de algunas preguntas preliminares, el portavoz del sanedrín (estaban presentes unos cincuenta miembros) ordenó a Josías que les contara lo que le había sucedido. Desde que se había curado aquella mañana, Josías se había enterado por Tomás, Natanael y otras personas que los fariseos estaban irritados porque había sido curado un sábado, y que probablemente causarían dificultades a todos los interesados. Pero Josías no percibía todavía que Jesús era aquel a quien llamaban el Libertador. Por eso, cuando los fariseos le interrogaron, dijo: «Ese hombre vino con otros, puso la arcilla en mis ojos, me dijo que fuera a lavarme en Siloé, y ahora veo.»

<a name="U164_4_3"></a>*164:4.3 (1813.6)* Uno de los más ancianos fariseos, después de pronunciar un largo discurso, dijo: «Ese hombre no puede venir de Dios, porque, como podéis ver, no guarda el sábado. Viola la ley, en primer lugar preparando la arcilla, y luego enviando a este mendigo a lavarse en Siloé el día del sábado. Un hombre así no puede ser un maestro enviado por Dios.»

<a name="U164_4_4"></a>*164:4.4 (1813.7)* Entonces, uno de los más jóvenes, que creía en secreto en Jesús, dijo: «Si ese hombre no ha sido enviado por Dios, ¿cómo puede hacer estas cosas? Sabemos que un vulgar pecador no puede realizar tales milagros. Todos conocemos a este mendigo y sabemos que nació ciego; pero ahora ve. ¿Vais a seguir diciendo que ese profeta realiza todos estos prodigios por el poder del príncipe de los demonios?» Por cada fariseo que se atrevía a acusar y denunciar a Jesús, había otro que se levantaba para hacer preguntas embarazosas y desconcertantes, de manera que una grave división se produjo entre ellos. El presidente percibió adónde les llevaba el debate, y para apaciguar la discusión se dispuso a hacerle nuevas preguntas al mismo interesado. Volviéndose hacia Josías, le dijo: «¿Qué tienes que decir de ese hombre, de ese Jesús que según tú te abrió los ojos?» Y Josías respondió: «Creo que es un profeta.»

<a name="U164_4_5"></a>*164:4.5 (1814.1)* Los dirigentes se quedaron muy inquietos, y no sabiendo qué otra cosa podían hacer, decidieron enviar a buscar a los padres de Josías para saber si éste había nacido realmente ciego. Eran reacios a creer que el mendigo había sido curado.

<a name="U164_4_6"></a>*164:4.6 (1814.2)* En Jerusalén se sabía muy bien que, no sólo se había prohibido la entrada a Jesús en todas las sinagogas, sino que todos los que creían en su enseñanza también eran expulsados de la sinagoga, excomulgados de la congregación de Israel; esto significaba que se les privaba de todo tipo de derechos y de privilegios en todo el mundo judío, excepto del derecho a comprar lo necesario para vivir.

<a name="U164_4_7"></a>*164:4.7 (1814.3)* Por esta razón, cuando los padres de Josías, unas pobres almas cargadas de temor, aparecieron ante el augusto sanedrín, tuvieron miedo de hablar libremente. El portavoz del tribunal dijo: «¿Es éste vuestro hijo? ¿Entendemos acertadamente que nació ciego? Si eso es verdad, ¿cómo puede ser que ahora pueda ver?» Entonces, el padre de Josías, secundado por la madre, contestó: «Sabemos que éste es nuestro hijo y que nació ciego, pero en cuanto a la manera en que ha llegado a ver, o quién le ha abierto los ojos, no lo sabemos. Preguntadle a él; es mayor de edad; que hable por sí mismo.»

<a name="U164_4_8"></a>*164:4.8 (1814.4)* Entonces llamaron a Josías para que se presentara ante ellos por segunda vez. No conseguían avanzar en su proyecto de celebrar un juicio formal, y algunos empezaron a sentirse molestos por estar haciendo esto el día del sábado; en consecuencia, cuando volvieron a llamar a Josías, intentaron hacerlo caer en una trampa con otro método de ataque. El secretario del tribunal se dirigió al ex ciego, diciéndole: «¿Por qué no das gloria a Dios por esto? ¿Por qué no nos dices toda la verdad sobre lo que sucedió? Todos sabemos que ese hombre es un pecador. ¿Por qué te niegas a discernir la verdad? Sabes que tanto tú como ese hombre sois culpables de quebrantar el sábado. ¿No quieres expiar tu pecado reconociendo que es Dios quien te ha curado, si todavía pretendes que tus ojos han sido abiertos en el día de hoy?»

<a name="U164_4_9"></a>*164:4.9 (1814.5)* Pero Josías no era tonto ni carecía de sentido del humor; por eso respondió al secretario del tribunal: «No sé si ese hombre es un pecador; pero sí sé una cosa — que antes era ciego, y que ahora veo.» Como no podían hacer caer a Josías en una trampa, siguieron interrogándolo, y le preguntaron: «¿De qué manera exactamente te abrió los ojos? ¿Qué te hizo realmente? ¿Qué te dijo? ¿Te pidió que creyeras en él?»

<a name="U164_4_10"></a>*164:4.10 (1814.6)* Josías respondió con un poco de impaciencia: «Os he dicho exactamente todo lo que sucedió, y si no habéis creído en mi testimonio, ¿por qué queréis escucharlo de nuevo? ¿Acaso queréis también convertiros en discípulos suyos?» Cuando Josías dijo esto, el sanedrín se disolvió en desorden, casi con violencia, pues los jefes se precipitaron sobre Josías, exclamando furiosamente: «Tú puedes hablar de ser discípulo de ese hombre, pero nosotros somos discípulos de Moisés, y somos los que enseñamos las leyes de Dios. Sabemos que Dios habló a través de Moisés, pero en cuanto a ese Jesús, no sabemos de dónde viene.»

<a name="U164_4_11"></a>*164:4.11 (1814.7)* Entonces Josías se subió en un taburete y gritó a todos los que podían oírle, diciendo: «Escuchad, vosotros que pretendéis ser los educadores de todo Israel; os aseguro que aquí hay una gran maravilla, puesto que confesáis que no sabéis de dónde viene ese hombre, y sin embargo sabéis con certeza, por el testimonio que habéis escuchado, que me ha abierto los ojos. Todos sabemos que Dios no hace este tipo de obras por los impíos; que Dios sólo haría una cosa así a petición de un adorador verdadero — por alguien que sea santo y justo. Sabéis que, desde el principio del mundo, nunca se ha oído hablar de que se hayan abierto los ojos a alguien que naciera ciego. ¡Miradme pues, todos vosotros, y daos cuenta de lo que se ha hecho hoy en Jerusalén! Os lo digo, si ese hombre no viniera de Dios, no podría hacer esto.» Y mientras los miembros del sanedrín se marchaban llenos de ira y de confusión, le gritaron: «Naciste totalmente en pecado, y ¿ahora pretendes enseñarnos? Quizás no naciste realmente ciego, y aunque tus ojos hayan sido abiertos el día del sábado, ha sido gracias al poder del príncipe de los demonios.» Y se dirigieron inmediatamente a la sinagoga para echar a Josías.

<a name="U164_4_12"></a>*164:4.12 (1815.1)* Al principio de este interrogatorio, Josías tenía escasas ideas sobre Jesús y la naturaleza de su curación. La mayor parte del intrépido testimonio que dio con tanta habilidad y valentía, delante de este tribunal supremo de todo Israel, se desarrolló en su mente a medida que el interrogatorio avanzaba de esta manera injusta y desprovista de equidad.

### <a name="U164_5_0"></a>5&#8228;&#160;La enseñanza en el Pórtico de Salomón

<a name="U164_5_1"></a>*164:5.1 (1815.2)* Mientras esta sesión del sanedrín, que violaba el sábado, se estaba celebrando en una de las cámaras del templo, Jesús estaba paseándose cerca de allí, enseñando a la gente en el Pórtico de Salomón; tenía la esperanza de ser citado ante el sanedrín, donde podría anunciarles la buena nueva de la libertad y la alegría de la filiación divina en el reino de Dios. Pero tenían miedo de enviar a buscarlo. Siempre se sentían desconcertados por estas repentinas apariciones públicas de Jesús en Jerusalén. Jesús les ofrecía ahora la oportunidad que habían buscado con tanto ardor, pero tenían miedo de traerlo ante el sanedrín, aunque fuera como testigo, y tenían aún mucho más miedo de arrestarlo.

<a name="U164_5_2"></a>*164:5.2 (1815.3)* Se encontraban a mitad del invierno en Jerusalén, y la gente trataba de refugiarse parcialmente en el Pórtico de Salomón; mientras Jesús se demoraba allí, las multitudes le hicieron muchas preguntas, y él les enseñó durante más de dos horas. Algunos educadores judíos intentaron hacerlo caer en una trampa, preguntándole públicamente: «¿Cuánto tiempo nos tendrás en la incertidumbre? Si eres el Mesías, ¿por qué no nos lo dices claramente?» Jesús dijo: «Os he hablado muchas veces de mí y de mi Padre, pero no queréis creerme. ¿No podéis ver que las obras que hago en nombre de mi Padre dan testimonio por mí? Pero muchos de vosotros no creéis porque no pertenecéis a mi rebaño. El instructor de la verdad atrae solamente a los que tienen hambre de verdad y sed de rectitud. Mis ovejas escuchan mi voz, yo las conozco y ellas me siguen. Y a todos los que siguen mi enseñanza, les concedo la vida eterna; nunca perecerán, y nadie los arrebatará de mis manos. Mi Padre, que me ha dado estos hijos, es más grande que todos, de manera que nadie puede arrebatarlos de las manos de mi Padre. El Padre y yo somos uno.» Algunos judíos incrédulos se precipitaron hacia el lugar donde aún estaban construyendo el templo para coger piedras y arrojárselas a Jesús, pero los creyentes se lo impidieron.

<a name="U164_5_3"></a>*164:5.3 (1815.4)* Jesús continuó su enseñanza: «Os he mostrado muchas obras amorosas que provienen del Padre, y ahora quisiera preguntaros ¿por cuál de ésas buenas obras pensáis apedrearme?» Entonces, uno de los fariseos respondió: «No queremos apedrearte por ninguna buena obra, sino por blasfemia, porque tú, que eres un hombre, te atreves a igualarte con Dios.» Y Jesús contestó: «Acusáis al Hijo del Hombre de blasfemia porque os habéis negado a creerme cuando os he afirmado que Dios me ha enviado. Si no hago las obras de Dios, no me creáis, pero si hago las obras de Dios, aunque no creáis en mí, pensaba que creeríais en las obras. Pero para que estéis seguros de lo que proclamo, dejadme afirmar de nuevo que el Padre está en mí y yo en el Padre, y que de la misma manera que el Padre reside en mí, yo residiré en cada uno de los que creen en este evangelio.» Cuando la gente escuchó estas palabras, muchos de ellos salieron precipitadamente a coger piedras para arrojárselas, pero él salió por los recintos del templo; se reunió con Natanael y Tomás, que habían asistido a la sesión del sanedrín, y esperó con ellos, cerca del templo, hasta que Josías saliera de la cámara del consejo.

<a name="U164_5_4"></a>*164:5.4 (1816.1)* Jesús y los dos apóstoles no fueron a buscar a Josías a su casa hasta que se enteraron de que había sido expulsado de la sinagoga. Cuando llegaron a su casa, Tomás lo llamó para que saliera al patio, y Jesús le dijo: «Josías, ¿crees en el Hijo de Dios?» Y Josías contestó: «Dime quién es, para que pueda creer en él.» Jesús dijo: «Lo has visto y oído, es el que te habla en este momento.» Y Josías dijo: «Señor, yo creo», y cayendo de rodillas, le adoró.

<a name="U164_5_5"></a>*164:5.5 (1816.2)* Cuando Josías se enteró de que había sido expulsado de la sinagoga, al principio se deprimió enormemente, pero se animó mucho cuando Jesús le ordenó que se preparara inmediatamente para acompañarlos al campamento de Pella. Este hombre sencillo de Jerusalén había sido expulsado en verdad de una sinagoga judía, pero he aquí que el Creador de un universo se lo llevaba para asociarlo con la nobleza espiritual de aquel tiempo y de aquella generación.

<a name="U164_5_6"></a>*164:5.6 (1816.3)* Jesús salió entonces de Jerusalén para no regresar allí hasta poco antes del momento en que se preparó para dejar este mundo. El Maestro volvió a Pella con Josías y los dos apóstoles. Josías demostró ser uno de los que recibieron el ministerio milagroso del Maestro que dió resultados fructíferos, pues se convirtió en un predicador del evangelio del reino durante el resto de su vida.
