﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento169.md" title="La última enseñanza en Pella">Documento 169</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento171.md" title="En el camino de Jerusalén">Documento 171</a>&#160;&#62;&#62;</p><hr />

## Documento 170

## <a name="U170_0_0"></a>El reino de los cielos

<a name="U170_0_1"></a>*170:0.1 (1858.1)* EL SÁBADO 11 de marzo por la tarde, Jesús predicó su último sermón en Pella. Fue una de las alocuciones más memorables de su ministerio público, que abarcó un examen pleno y completo del reino de los cielos. Era consciente de la confusión que existía en la mente de sus apóstoles y discípulos sobre el sentido y el significado de las expresiones «reino de los cielos» y «reino de Dios», que él utilizaba indistintamente para designar su misión donadora. El término mismo de reino de los *cielos* debería haber sido suficiente para separar lo que significaba de toda conexión con los reinos *terrenales* y los gobiernos temporales, pero no era así. La idea de un rey temporal estaba arraigada demasiado profundamente en la mente de los judíos como para poder desalojarla en una sola generación. Por eso Jesús no se opuso abiertamente, al principio, a este concepto del reino que mantenían desde hacía mucho tiempo.

<a name="U170_0_2"></a>*170:0.2 (1858.2)* Aquel sábado por la tarde, el Maestro intentó clarificar la enseñanza sobre el reino de los cielos; trató el tema desde todos los puntos de vista, y se esforzó por aclarar los numerosos sentidos diferentes en los que el término se había empleado. En esta narración, ampliaremos su discurso añadiendo numerosas declaraciones realizadas por Jesús en ocasiones anteriores, e incluiremos algunas observaciones hechas exclusivamente a los apóstoles durante las discusiones vespertinas de aquel mismo día. También efectuaremos algunos comentarios sobre la evolución ulterior de la idea del reino, tal como está relacionada con la iglesia cristiana posterior.

### <a name="U170_1_0"></a>1&#8228;&#160;Los conceptos del reino de los cielos

<a name="U170_1_1"></a>*170:1.1 (1858.3)* En relación con la descripción del sermón de Jesús, es preciso señalar que en todas las escrituras hebreas figuraba un doble concepto del reino de los cielos. Los profetas habían presentado el reino de Dios como:

<a name="U170_1_2"></a>*170:1.2 (1858.4)* 1. Una realidad presente; y como

<a name="U170_1_3"></a>*170:1.3 (1858.5)* 2. Una esperanza futura — cuando el reino llegara a realizarse en su plenitud en el momento de la aparición del Mesías. Este concepto del reino fue el que enseñó Juan el Bautista.

<a name="U170_1_4"></a>*170:1.4 (1858.6)* Desde el principio, Jesús y los apóstoles enseñaron estos dos conceptos. Y habría que tener presentes en la memoria otras dos ideas del reino:

<a name="U170_1_5"></a>*170:1.5 (1858.7)* 3. El concepto judío posterior de un reino mundial y trascendental, de origen sobrenatural e inauguración milagrosa.

<a name="U170_1_6"></a>*170:1.6 (1858.8)* 4. Las enseñanzas persas que describían el establecimiento de un reino divino al fin del mundo, como consecución del triunfo del bien sobre el mal.

<a name="U170_1_7"></a>*170:1.7 (1858.9)* Poco antes de la venida de Jesús a la Tierra, los judíos combinaban y confundían todas estas ideas del reino en su concepto apocalíptico de la llegada del Mesías para establecer la era del triunfo judío, la era eterna del gobierno supremo de Dios en la Tierra, el nuevo mundo, la era en que toda la humanidad adoraría a Yahvé. Al escoger utilizar este concepto del reino de los cielos, Jesús decidió apropiarse de la herencia más fundamental y culminante de las dos religiones, la judía y la persa.

<a name="U170_1_8"></a>*170:1.8 (1859.1)* El reino de los cielos, tal como ha sido comprendido y malentendido durante todos los siglos de la era cristiana, abarcaba cuatro grupos distintos de ideas:

<a name="U170_1_9"></a>*170:1.9 (1859.2)* 1. El concepto de los judíos.

<a name="U170_1_10"></a>*170:1.10 (1859.3)* 2. El concepto de los persas.

<a name="U170_1_11"></a>*170:1.11 (1859.4)* 3. El concepto de la experiencia personal de Jesús — «el reino de los cielos dentro de vosotros.»

<a name="U170_1_12"></a>*170:1.12 (1859.5)* 4. Los conceptos amalgamados y confusos que los fundadores y divulgadores del cristianismo han intentado inculcar al mundo.

<a name="U170_1_13"></a>*170:1.13 (1859.6)* En momentos diferentes y en circunstancias diversas, parece ser que Jesús había presentado numerosos conceptos del «reino» en sus enseñanzas públicas, pero a sus apóstoles siempre les enseñó que el reino abarcaba la experiencia personal del hombre en relación con sus semejantes en la Tierra y con el Padre en el cielo. Sus últimas palabras con respecto al reino siempre eran: «El reino está dentro de vosotros.»

<a name="U170_1_14"></a>*170:1.14 (1859.7)* Tres factores han causado siglos de confusión en lo que se refiere al significado de la expresión «el reino de los cielos»:

<a name="U170_1_15"></a>*170:1.15 (1859.8)* 1. La confusión que ocasionó el observar que la idea del «reino» pasaba por diversas fases progresivas de modificación por parte de Jesús y sus apóstoles.

<a name="U170_1_16"></a>*170:1.16 (1859.9)* 2. La confusión que acompañó de manera inevitable al trasplante del cristianismo primitivo desde un terreno judío a un terreno gentil.

<a name="U170_1_17"></a>*170:1.17 (1859.10)* 3. La confusión inherente al hecho de que el cristianismo se convirtió en una religión organizada alrededor de la idea central de la persona de Jesús; el evangelio del reino se convirtió cada vez más en una religión *acerca de* Jesús.

### <a name="U170_2_0"></a>2&#8228;&#160;El concepto de Jesús sobre el reino

<a name="U170_2_1"></a>*170:2.1 (1859.11)* El Maestro indicó claramente que el reino de los cielos debe empezar por el doble concepto de la verdad de la paternidad de Dios y el hecho correlativo de la fraternidad de los hombres, y debe permanecer centrado en este doble concepto. Jesús declaró que la aceptación de esta enseñanza liberaría a los hombres de la esclavitud milenaria al miedo animal, y al mismo tiempo enriquecería la vida humana con los dones siguientes de la nueva vida de libertad espiritual:

<a name="U170_2_2"></a>*170:2.2 (1859.12)* 1. La posesión de una nueva valentía y de un poder espiritual acrecentado. El evangelio del reino iba a liberar al hombre y a inspirarlo para que se atreviera a esperar la vida eterna.

<a name="U170_2_3"></a>*170:2.3 (1859.13)* 2. El evangelio contenía un mensaje de nueva confianza y de verdadero consuelo para todos los hombres, incluso para los pobres.

<a name="U170_2_4"></a>*170:2.4 (1859.14)* 3. Era en sí mismo una nueva norma de valores morales, una nueva vara ética para medir la conducta humana. Mostraba el ideal del nuevo orden de la sociedad humana que resultaría de él.

<a name="U170_2_5"></a>*170:2.5 (1859.15)* 4. Enseñaba la preeminencia de lo espiritual comparado con lo material; glorificaba las realidades espirituales y exaltaba los ideales sobrehumanos.

<a name="U170_2_6"></a>*170:2.6 (1860.1)* 5. Este nuevo evangelio presentaba el logro espiritual como la verdadera meta de la vida. La vida humana recibía una nueva dotación de valor moral y de dignidad divina.

<a name="U170_2_7"></a>*170:2.7 (1860.2)* 6. Jesús enseñó que las realidades eternas eran el resultado (la recompensa) de los esfuerzos honrados en la Tierra. La estancia mortal del hombre en la Tierra adquirió nuevos significados como consecuencia del reconocimiento de un noble destino.

<a name="U170_2_8"></a>*170:2.8 (1860.3)* 7. El nuevo evangelio afirmaba que la salvación humana es la revelación de un propósito divino de gran alcance, que debe cumplirse y realizarse en el destino futuro del servicio sin fin de los hijos salvados de Dios.

<a name="U170_2_9"></a>*170:2.9 (1860.4)* Estas enseñanzas abarcan la idea ampliada del reino que Jesús enseñó. Este gran concepto apenas estaba contenido en las enseñanzas elementales y confusas de Juan el Bautista sobre el reino.

<a name="U170_2_10"></a>*170:2.10 (1860.5)* Los apóstoles eran incapaces de captar el significado real de las declaraciones del Maestro acerca del reino. La deformación posterior de las enseñanzas de Jesús, tal como están registradas en el Nuevo Testamento, se debe a que el concepto de los escritores evangélicos estaba influido por la creencia de que Jesús sólo se había ausentado del mundo por un corto período de tiempo; que pronto regresaría para establecer el reino con poder y gloria — exactamente la idea que habían mantenido mientras estaba con ellos en la carne. Pero Jesús no había asociado el establecimiento del reino con la idea de su regreso a este mundo. Que los siglos hayan pasado sin ningún signo de la aparición de la «Nueva Era», no está de ninguna manera en desacuerdo con la enseñanza de Jesús.

<a name="U170_2_11"></a>*170:2.11 (1860.6)* El gran esfuerzo incluido en este sermón fue la tentativa por trasladar el concepto del reino de los cielos al ideal de la idea de hacer la voluntad de Dios. Hacía tiempo que el Maestro había enseñado a sus seguidores a orar: «Que venga tu reino; que se haga tu voluntad»; en esta época intentó seriamente inducirlos a que abandonaran la utilización de la expresión *reino de Dios* a favor de un equivalente más práctico: *la voluntad de Dios.* Pero no lo consiguió.

<a name="U170_2_12"></a>*170:2.12 (1860.7)* Jesús deseaba sustituir la idea de reino, de rey y de súbditos por el concepto de la familia celestial, del Padre celestial y de los hijos liberados de Dios, dedicados al servicio alegre y voluntario de sus semejantes, y a la adoración sublime e inteligente de Dios Padre.

<a name="U170_2_13"></a>*170:2.13 (1860.8)* Hasta este momento, los apóstoles habían adquirido un doble punto de vista sobre el reino; lo consideraban como:

<a name="U170_2_14"></a>*170:2.14 (1860.9)* 1. Un asunto de experiencia personal entonces presente en el corazón de los verdaderos creyentes, y

<a name="U170_2_15"></a>*170:2.15 (1860.10)* 2. Una cuestión de fenómeno racial o mundial; el reino se encontraba en el futuro, algo a esperar con mucha ilusión.

<a name="U170_2_16"></a>*170:2.16 (1860.11)* Consideraban la llegada del reino en el corazón de los hombres como un desarrollo gradual, semejante a la levadura en la masa o al crecimiento de la semilla de mostaza. Creían que la llegada del reino, en el sentido racial o mundial, sería al mismo tiempo repentina y espectacular. Jesús nunca se cansó de decirles que el reino de los cielos era su experiencia personal consistente en obtener las cualidades superiores de la vida espiritual; que esas realidades de la experiencia espiritual son transferidas progresivamente a unos niveles nuevos y superiores de certidumbre divina y de grandeza eterna.

<a name="U170_2_17"></a>*170:2.17 (1860.12)* Aquella tarde, el Maestro enseñó claramente un nuevo concepto de la doble naturaleza del reino, en el sentido de que describió las dos fases siguientes:

<a name="U170_2_18"></a>*170:2.18 (1860.13)* «Primera, el reino de Dios en este mundo, el deseo supremo de hacer la voluntad de Dios, el amor desinteresado por los hombres, que produce los buenos frutos de una mejor conducta ética y moral.

<a name="U170_2_19"></a>*170:2.19 (1861.1)* «Segunda, el reino de Dios en el cielo, la meta de los creyentes mortales, el estado en el que el amor a Dios se ha perfeccionado y en el que se hace la voluntad de Dios de manera más divina.»

<a name="U170_2_20"></a>*170:2.20 (1861.2)* Jesús enseñó que, por medio de la fe, el creyente entra *de inmediato* en el reino. Enseñó en sus diversos discursos que dos cosas son esenciales para entrar por la fe en el reino:

<a name="U170_2_21"></a>*170:2.21 (1861.3)* 1. *La fe, la sinceridad.* Venir como un niño pequeño, recibir el don de la filiación como un regalo; aceptar hacer la voluntad del Padre sin hacer preguntas, con una seguridad plena y una confianza sincera en la sabiduría del Padre; entrar en el reino libre de prejuicios y de ideas preconcebidas; tener una actitud abierta y estar dispuesto a aprender como un niño no mimado.

<a name="U170_2_22"></a>*170:2.22 (1861.4)* 2. *El hambre de la verdad.* La sed de rectitud, un cambio de mentalidad, la adquisición de la motivación de ser como Dios y de encontrar a Dios.

<a name="U170_2_23"></a>*170:2.23 (1861.5)* Jesús enseñó que el pecado no es el producto de una naturaleza defectuosa, sino más bien el fruto de una mente instruida, dominada por una voluntad insumisa. Con respecto al pecado, enseñó que Dios *ha* perdonado; que ese perdón lo ponemos a nuestra disposición personal mediante el acto de perdonar a nuestros semejantes. Cuando perdonáis a vuestro hermano en la carne, creáis así en vuestra propia alma la capacidad para recibir la realidad del perdón de Dios por vuestras propias fechorías.

<a name="U170_2_24"></a>*170:2.24 (1861.6)* Cuando el apóstol Juan empezó a escribir la historia de la vida y las enseñanzas de Jesús, los primeros cristianos habían tenido tantos problemas con la idea del reino de Dios como generadora de persecuciones, que prácticamente habían abandonado la utilización de este término. Juan habla mucho sobre la «vida eterna». Jesús habló a menudo de esta idea como el «reino de la vida». También aludió con frecuencia al «reino de Dios dentro de vosotros». Una vez calificó esta experiencia de «comunión familiar con Dios Padre». Jesús intentó sustituir la palabra «reino» por otros muchos términos, pero siempre sin éxito. Utilizó entre otros: la familia de Dios, la voluntad del Padre, los amigos de Dios, la comunidad de los creyentes, la fraternidad de los hombres, el redil del Padre, los hijos de Dios, la comunidad de los fieles, el servicio del Padre, y los hijos liberados de Dios.

<a name="U170_2_25"></a>*170:2.25 (1861.7)* Pero no pudo evitar la utilización de la idea de reino. Más de cincuenta años más tarde, después de la destrucción de Jerusalén por los ejércitos romanos, fue cuando este concepto del reino empezó a transformarse en el culto de la vida eterna, a medida que sus aspectos sociales e institucionales eran asumidos por la iglesia cristiana en rápida expansión y cristalización.

### <a name="U170_3_0"></a>3&#8228;&#160;En relación con la rectitud

<a name="U170_3_1"></a>*170:3.1 (1861.8)* Jesús intentó siempre inculcar a sus apóstoles y discípulos que debían adquirir, por la fe, una rectitud que sobrepasara la rectitud de las obras serviles que algunos escribas y fariseos exhibían con tanta vanidad delante del mundo.

<a name="U170_3_2"></a>*170:3.2 (1861.9)* Jesús enseñó que la fe, la simple creencia semejante a la de un niño, es la llave de la puerta del reino, pero también enseñó que después de haber pasado la puerta, están los peldaños progresivos de rectitud que todo niño creyente debe ascender para crecer hasta la plena estatura de los vigorosos hijos de Dios.

<a name="U170_3_3"></a>*170:3.3 (1861.10)* En el estudio de la técnica para *recibir* el perdón de Dios es donde se encuentra revelada la obtención de la rectitud del reino. La fe es el precio que pagáis por entrar en la familia de Dios; pero el perdón es el acto de Dios que acepta vuestra fe como precio de admisión. Y la recepción del perdón de Dios por parte de un creyente en el reino implica una experiencia precisa y real, que consiste en las cuatro etapas siguientes, las etapas del reino de la rectitud interior:

<a name="U170_3_4"></a>*170:3.4 (1862.1)* 1. El hombre dispone realmente del perdón de Dios, y lo experimenta personalmente, en la medida exacta en que perdona a sus semejantes.

<a name="U170_3_5"></a>*170:3.5 (1862.2)* 2. El hombre no perdona de verdad a sus semejantes a menos que los ame como a sí mismo.

<a name="U170_3_6"></a>*170:3.6 (1862.3)* 3. Amar así al prójimo como a sí mismo *es* la ética más elevada.

<a name="U170_3_7"></a>*170:3.7 (1862.4)* 4. La conducta moral, la verdadera rectitud, se convierte entonces en el resultado natural de ese amor.

<a name="U170_3_8"></a>*170:3.8 (1862.5)* Por eso es evidente que la verdadera religión interior del reino tiende a manifestarse infaliblemente, y cada vez más, en las vías prácticas del servicio social. Jesús enseñó una religión viva que impulsaba a sus creyentes a dedicarse a realizar un servicio amoroso. Pero Jesús no puso la ética en el lugar de la religión. Enseñó la religión como causa, y la ética como resultado.

<a name="U170_3_9"></a>*170:3.9 (1862.6)* La rectitud de cualquier acto debe ser medida por el móvil; las formas más elevadas del bien son por tanto inconscientes. Jesús no se interesó nunca por la moral o la ética como tales. Se ocupó completamente de esa comunión interior y espiritual con Dios Padre que se manifiesta exteriormente de manera tan cierta y directa en el servicio amoroso a los hombres. Enseñó que la religión del reino es una experiencia personal auténtica que nadie puede reprimir dentro de sí mismo; que la conciencia de ser un miembro de la familia de los creyentes conduce inevitablemente a practicar los preceptos de la conducta familiar, el servicio a los propios hermanos y hermanas, en un esfuerzo por realzar y ampliar la fraternidad.

<a name="U170_3_10"></a>*170:3.10 (1862.7)* La religión del reino es personal, individual; los frutos, los resultados, son familiares, sociales. Jesús nunca dejó de exaltar el carácter sagrado del individuo en contraposición con la comunidad. Pero también reconocía que el hombre desarrolla su carácter mediante el servicio desinteresado; que despliega su naturaleza moral en las relaciones afectuosas con sus semejantes.

<a name="U170_3_11"></a>*170:3.11 (1862.8)* Al enseñar que el reino es interior, al exaltar al individuo, Jesús dio el golpe de gracia al antiguo orden social, en el sentido de que introdujo la nueva dispensación de la verdadera rectitud social. El mundo ha conocido poco este nuevo orden social, porque ha rehusado practicar los principios del evangelio del reino de los cielos. Cuando este reino de preeminencia espiritual llegue de hecho a la Tierra, no se manifestará simplemente mediante una mejora de las condiciones sociales y materiales, sino más bien mediante la gloria de esos valores espirituales, realzados y enriquecidos, que caracterizan a la era que se aproxima de mejores relaciones humanas y de logros espirituales progresivos.

### <a name="U170_4_0"></a>4&#8228;&#160;La enseñanza de Jesús sobre el reino

<a name="U170_4_1"></a>*170:4.1 (1862.9)* Jesús nunca dio una definición precisa del reino. En ciertos momentos disertaba sobre una fase del reino, y en otros hablaba de un aspecto diferente de la fraternidad del reino de Dios en el corazón de los hombres. En el transcurso del sermón de este sábado por la tarde, Jesús señaló no menos de cinco fases, o épocas del reino, que fueron las siguientes:

<a name="U170_4_2"></a>*170:4.2 (1862.10)* 1. La experiencia personal e interior de la vida espiritual del creyente individual que comulga con Dios Padre.

<a name="U170_4_3"></a>*170:4.3 (1863.1)* 2. La fraternidad creciente de los creyentes en el evangelio, los aspectos sociales de la moral elevada y de la ética vivificada que son el resultado del reinado del espíritu de Dios en el corazón de los creyentes individuales.

<a name="U170_4_4"></a>*170:4.4 (1863.2)* 3. La fraternidad supermortal de los seres espirituales invisibles que prevalece en la Tierra y en el cielo, el reino sobrehumano de Dios.

<a name="U170_4_5"></a>*170:4.5 (1863.3)* 4. La perspectiva de una realización más perfecta de la voluntad de Dios, el progreso hacia el amanecer de un nuevo orden social en conexión con una vida espiritual mejorada — la era siguiente de la humanidad.

<a name="U170_4_6"></a>*170:4.6 (1863.4)* 5. El reino en su plenitud, la futura era espiritual de luz y de vida en la Tierra.

<a name="U170_4_7"></a>*170:4.7 (1863.5)* Por eso tenemos siempre que examinar la enseñanza del Maestro para averiguar a cuál de estas cinco fases puede estar refiriéndose cuando utiliza la expresión «el reino de los cielos». Mediante este proceso de cambiar gradualmente la voluntad del hombre, influyendo así en las decisiones humanas, Miguel y sus asociados están cambiando también, de manera gradual pero segura, todo el curso de la evolución humana, tanto social como en otros aspectos.

<a name="U170_4_8"></a>*170:4.8 (1863.6)* En esta ocasión, el Maestro hizo hincapié en los cinco puntos siguientes que representan las características esenciales del evangelio del reino:

<a name="U170_4_9"></a>*170:4.9 (1863.7)* 1. La preeminencia del individuo.

<a name="U170_4_10"></a>*170:4.10 (1863.8)* 2. La voluntad como factor determinante en la experiencia del hombre.

<a name="U170_4_11"></a>*170:4.11 (1863.9)* 3. La comunión espiritual con Dios Padre.

<a name="U170_4_12"></a>*170:4.12 (1863.10)* 4. Las satisfacciones supremas de servir con amor a los hombres.

<a name="U170_4_13"></a>*170:4.13 (1863.11)* 5. La trascendencia de lo espiritual sobre lo material en la personalidad humana.

<a name="U170_4_14"></a>*170:4.14 (1863.12)* Este mundo nunca ha puesto a prueba de manera seria, sincera y honrada estas ideas dinámicas y estos ideales divinos de la doctrina del reino de los cielos enseñada por Jesús. Pero no deberíais desanimaros por el progreso aparentemente lento de la idea del reino en Urantia. Recordad que el orden de la evolución progresiva está sujeto a cambios periódicos, repentinos e inesperados, tanto en el mundo material como en el mundo espiritual. La donación de Jesús como Hijo encarnado fue precisamente uno de esos acontecimientos extraños e inesperados en la vida espiritual del mundo. Al buscar la manifestación del reino en la época presente, no cometáis tampoco el error fatal de olvidar establecerlo en vuestra propia alma.

<a name="U170_4_15"></a>*170:4.15 (1863.13)* Aunque Jesús se refirió a una fase del reino situada en el futuro, y sugirió en numerosas ocasiones que dicho acontecimiento podría suceder como parte de una crisis mundial; y aunque en diversas ocasiones prometió con precisión que algún día regresaría con toda seguridad a Urantia, hay que indicar que nunca asoció explícitamente estas dos ideas entre sí. Prometió una nueva revelación del reino en la Tierra en algún momento del futuro; también prometió que volvería alguna vez en persona a este mundo; pero no dijo que estos dos acontecimientos tuvieran la misma significación. Por todo lo que sabemos, estas promesas pueden referirse, o no, al mismo acontecimiento.

<a name="U170_4_16"></a>*170:4.16 (1863.14)* Sus apóstoles y discípulos asociaron con toda seguridad estas dos enseñanzas. Cuando el reino no se materializó tal como habían esperado, recordaron la enseñanza del Maestro sobre un reino futuro y se acordaron de su promesa de volver, apresurándose a deducir que aquellas promesas se referían a un mismo acontecimiento. Por eso vivieron con la esperanza de su segunda venida inmediata para establecer el reino en su plenitud, con poder y gloria. Y así han vivido las generaciones sucesivas de creyentes en la Tierra, albergando la misma esperanza inspiradora pero decepcionante.

### <a name="U170_5_0"></a>5&#8228;&#160;Las ideas posteriores sobre el reino

<a name="U170_5_1"></a>*170:5.1 (1864.1)* Después de haber resumido las enseñanzas de Jesús sobre el reino de los cielos, se nos ha permitido describir algunas ideas posteriores que se agregaron al concepto del reino, y emprender un pronóstico profético del reino tal como podría evolucionar en la era venidera.

<a name="U170_5_2"></a>*170:5.2 (1864.2)* Durante los primeros siglos de la propaganda cristiana, la idea del reino de los cielos estuvo enormemente influida por los conceptos del idealismo griego que entonces se estaban difundiendo rápidamente, la idea de lo natural como sombra de lo espiritual — de lo temporal como sombra de lo eterno, en el tiempo.

<a name="U170_5_3"></a>*170:5.3 (1864.3)* Pero el gran paso que marcó el trasplante de las enseñanzas de Jesús desde un terreno judío a un terreno gentil se produjo cuando el Mesías del reino se transformó en el Redentor de la iglesia, una organización religiosa y social nacida de las actividades de Pablo y de sus sucesores, y basada en las enseñanzas de Jesús tal como fueron complementadas con las ideas de Filón y las doctrinas persas del bien y del mal.

<a name="U170_5_4"></a>*170:5.4 (1864.4)* Las ideas y los ideales de Jesús, incorporados en la enseñanza del evangelio del reino, casi no llegaron a realizarse cuando sus seguidores tergiversaron progresivamente sus declaraciones. El concepto del reino presentado por el Maestro fue notablemente modificado por dos grandes tendencias:

<a name="U170_5_5"></a>*170:5.5 (1864.5)* 1. Los creyentes judíos persistieron en considerarlo como el *Mesías.* Creían que Jesús regresaría muy pronto para establecer realmente un reino mundial más o menos material.

<a name="U170_5_6"></a>*170:5.6 (1864.6)* 2. Los cristianos gentiles empezaron muy pronto a aceptar las doctrinas de Pablo, que condujeron cada vez más a la creencia general de que Jesús era el *Redentor* de los hijos de la iglesia, la nueva sucesora institucional del concepto primitivo de la fraternidad puramente espiritual del reino.

<a name="U170_5_7"></a>*170:5.7 (1864.7)* La iglesia, como consecuencia social del reino, hubiera sido enteramente natural e incluso deseable. El mal de la iglesia no fue su existencia, sino más bien el hecho de que sustituyó casi por completo el concepto del reino presentado por Jesús. La iglesia institucionalizada de Pablo se convirtió prácticamente en el sustituto del reino de los cielos que Jesús había proclamado.

<a name="U170_5_8"></a>*170:5.8 (1864.8)* Pero no lo dudéis, este mismo reino de los cielos que el Maestro enseñó que existe en el corazón de los creyentes, será proclamado aún a esta iglesia cristiana, así como a todas las demás religiones, razas y naciones de la Tierra — e incluso a cada individuo.

<a name="U170_5_9"></a>*170:5.9 (1864.9)* El reino enseñado por Jesús, el ideal espiritual de la rectitud individual y el concepto de la comunión divina del hombre con Dios, se sumergió gradualmente en el concepto místico de la persona de Jesús como Redentor-Creador y jefe espiritual de una comunidad religiosa socializada. De esta manera, una iglesia oficial e institucional se volvió la sustituta de la fraternidad del reino dirigida individualmente por el espíritu.

<a name="U170_5_10"></a>*170:5.10 (1864.10)* La iglesia fue un resultado *social* inevitable y útil de la vida y de las enseñanzas de Jesús; la tragedia consistió en el hecho de que esta reacción social a las enseñanzas del reino desplazara tan completamente el concepto espiritual del verdadero reino, tal como Jesús lo había enseñado y vivido.

<a name="U170_5_11"></a>*170:5.11 (1865.1)* Para los judíos, el reino era la *comunidad* israelita; para los gentiles se convirtió en la *iglesia* cristiana. Para Jesús, el reino era el conjunto de las *personas* que habían confesado su fe en la paternidad de Dios, proclamando de ese modo su dedicación total a hacer la voluntad de Dios, volviéndose así miembros de la fraternidad espiritual de los hombres.

<a name="U170_5_12"></a>*170:5.12 (1865.2)* El Maestro se daba plenamente cuenta de que algunos resultados sociales aparecerían en el mundo como consecuencia de la diseminación del evangelio del reino; pero su intención era que todas estas manifestaciones sociales deseables aparecieran como resultados inconscientes e inevitables, o frutos naturales, de la experiencia personal interior de los creyentes individuales, de esa asociación y comunión puramente espiritual con el espíritu divino que reside en todos esos creyentes y los moviliza.

<a name="U170_5_13"></a>*170:5.13 (1865.3)* Jesús preveía que una organización social, o iglesia, seguiría al progreso del verdadero reino espiritual, y por eso no se opuso nunca a que los apóstoles practicaran el rito del bautismo de Juan. Enseñó que el alma que ama la verdad, el alma que tiene hambre y sed de rectitud, de Dios, es admitida por la fe en el reino espiritual; al mismo tiempo, los apóstoles enseñaban que dicho creyente es admitido en la organización social de los discípulos mediante el rito exterior del bautismo.

<a name="U170_5_14"></a>*170:5.14 (1865.4)* Cuando los seguidores inmediatos de Jesús reconocieron que habían fracasado parcialmente en la realización del ideal del Maestro, consistente en establecer el reino en el corazón de los hombres mediante la dominación y la guía del espíritu en los creyentes individuales, se pusieron a salvar su enseñanza para que no se perdiera por completo, sustituyendo el ideal del reino que tenía el Maestro por la creación gradual de una organización social visible, la iglesia cristiana. Después de haber efectuado este programa de sustitución, procedieron a situar el reino en el futuro para mantener la coherencia y asegurar el reconocimiento de las enseñanzas del Maestro sobre el hecho del reino. En cuanto la iglesia estuvo bien establecida, empezó a enseñar que el reino aparecería en realidad cuando culminara la era cristiana, con la segunda venida de Cristo.

<a name="U170_5_15"></a>*170:5.15 (1865.5)* De esta manera, el reino se convirtió en el concepto de una era, en la idea de una visita futura, y en el ideal de la redención final de los santos del Altísimo. Los primeros cristianos (y muchísimos cristianos posteriores) perdieron generalmente de vista la idea Padre-e-hijo incluida en la enseñanza de Jesús sobre el reino, sustituyéndola por la comunidad social bien organizada de la iglesia. Así, la iglesia se convirtió principalmente en una fraternidad *social,* que desplazó eficazmente el concepto y el ideal de Jesús de una fraternidad *espiritual.*

<a name="U170_5_16"></a>*170:5.16 (1865.6)* El concepto ideal de Jesús fracasó en gran parte, pero sobre los fundamentos de la vida y de las enseñanzas personales del Maestro, complementados con los conceptos griegos y persas de la vida eterna, y acrecentados con la doctrina de Filón sobre el contraste de lo temporal con lo espiritual, Pablo se puso a construir una de las sociedades humanas más progresivas que jamás han existido en Urantia.

<a name="U170_5_17"></a>*170:5.17 (1865.7)* El concepto de Jesús está todavía vivo en las religiones avanzadas del mundo. La iglesia cristiana de Pablo es la sombra socializada y humanizada del reino de los cielos que Jesús tenía en proyecto — y que llegará a ser así con toda seguridad. Pablo y sus sucesores transfirieron parcialmente las cuestiones de la vida eterna desde el individuo a la iglesia. Cristo se convirtió así en la cabeza de la iglesia, en lugar de ser el hermano mayor de cada creyente individual dentro de la familia del reino del Padre. Pablo y sus contemporáneos aplicaron a la *iglesia,* como grupo de creyentes, todas las implicaciones espirituales de Jesús relacionadas con él mismo y con el creyente individual; y al hacer esto, asestaron un golpe mortal al concepto de Jesús sobre el reino divino en el corazón de cada creyente.

<a name="U170_5_18"></a>*170:5.18 (1866.1)* Y así, durante siglos, la iglesia cristiana ha trabajado en una situación muy embarazosa, porque se atrevió a reclamar para sí los misteriosos poderes y privilegios del reino, unos poderes y privilegios que sólo se pueden ejercer y experimentar entre Jesús y sus hermanos espirituales creyentes. De esta manera resulta evidente que la pertenencia a la iglesia no significa necesariamente comunión en el reino; ésta es espiritual, y la otra principalmente social.

<a name="U170_5_19"></a>*170:5.19 (1866.2)* Tarde o temprano deberá surgir otro Juan el Bautista más grande, que proclamará que «el reino de Dios está cerca» — que propondrá un retorno al elevado concepto espiritual de Jesús, el cual proclamó que el reino es la voluntad de su Padre celestial, dominante y trascendente, en el corazón del creyente — y hará todo esto sin referirse para nada a la iglesia visible en la Tierra, ni a la esperada segunda venida de Cristo. Es preciso que se produzca un renacimiento de las *verdaderas* enseñanzas de Jesús, que se expongan de nuevo de tal manera que anulen el efecto de la obra de sus primeros seguidores, los cuales se pusieron a crear un sistema sociofilosófico de creencias sobre el *hecho* de la estancia de Miguel en la Tierra. En poco tiempo, la enseñanza de esta historia *acerca de* Jesús sustituyó casi por completo la predicación del evangelio del reino de Jesús. De esta manera, una religión histórica desplazó la enseñanza en la que Jesús había mezclado las ideas morales y los ideales espirituales más elevados del hombre con sus esperanzas más sublimes para el futuro — la vida eterna. Éste era todo el evangelio del reino.

<a name="U170_5_20"></a>*170:5.20 (1866.3)* El evangelio de Jesús presentaba muchos aspectos diferentes, y precisamente por eso, en el transcurso de unos pocos siglos, los estudiosos de los relatos de sus enseñanzas se dividieron en tantos cultos y sectas. Esta lamentable subdivisión de los creyentes cristianos se debe a que no han sido capaces de discernir, en las múltiples enseñanzas del Maestro, la divina unidad de su vida incomparable. Pero algún día, los verdaderos creyentes en Jesús no estarán divididos espiritualmente de esta manera en su actitud ante los no creyentes. Siempre podemos tener diferencias de comprensión y de interpretación intelectuales, e incluso diversos grados de socialización, pero la falta de fraternidad espiritual es a la vez inexcusable y reprensible.

<a name="U170_5_21"></a>*170:5.21 (1866.4)* ¡No os engañéis! Existe en las enseñanzas de Jesús una naturaleza eterna que no les permitirá permanecer estériles para siempre en el corazón de los hombres inteligentes. El reino, tal como Jesús lo concebía, ha fracasado en gran parte en la Tierra; por ahora, una iglesia exterior ha tomado su lugar. Pero deberíais comprender que esta iglesia es solamente el estado larvario del frustrado reino espiritual, que esta iglesia lo transportará a través de la presente era material y lo llevará hasta una dispensación más espiritual en la que las enseñanzas del Maestro gozarán de una mayor oportunidad para desarrollarse. La iglesia llamada cristiana se convierte así en el capullo donde duerme actualmente el concepto que Jesús tenía del reino. El reino de la fraternidad divina está todavía vivo, y saldrá sin duda finalmente de su largo letargo, con la misma seguridad con que la mariposa aparece finalmente como la hermosa manifestación de su crisálida metamórfica menos atractiva.
