﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento170.md" title="El reino de los cielos">Documento 170</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento172.md" title="La entrada en Jerusalén">Documento 172</a>&#160;&#62;&#62;</p><hr />

## Documento 171

## <a name="U171_0_0"></a>En el camino de Jerusalén

<a name="U171_0_1"></a>*171:0.1 (1867.1)* UN DÍA después del memorable sermón sobre «el reino de los cielos», Jesús anunció que partiría al día siguiente con los apóstoles para asistir a la Pascua en Jerusalén, visitando de camino numerosas ciudades del sur de Perea.

<a name="U171_0_2"></a>*171:0.2 (1867.2)* La alocución sobre el reino y el anuncio de que iría a la Pascua, hicieron que todos sus seguidores creyeran que subía a Jerusalén para inaugurar el reino temporal de la supremacía judía. Independientemente de lo que Jesús dijera sobre el carácter no material del reino, no podía apartar por completo de la mente de sus oyentes judíos la idea de que el Mesías tenía que establecer algún tipo de gobierno nacionalista con sede en Jerusalén.

<a name="U171_0_3"></a>*171:0.3 (1867.3)* Lo que Jesús dijo en su sermón del sábado sólo contribuyó a confundir a la mayoría de sus seguidores; muy pocos de ellos vieron las cosas más claras con el discurso del Maestro. Los líderes comprendieron algo de sus enseñanzas sobre el reino interior, «el reino de los cielos dentro de vosotros», pero también sabían que había hablado de otro reino futuro, y creían que ahora iba a subir a Jerusalén para establecer dicho reino. Cuando esta expectativa sufrió una decepción, cuando el Maestro fue rechazado por los judíos, y cuando más tarde, Jerusalén fue literalmente destruida, continuaron aferrados a esta esperanza, creyendo sinceramente que el Maestro regresaría pronto al mundo, con un gran poder y una gloria majestuosa, para establecer el reino prometido.

<a name="U171_0_4"></a>*171:0.4 (1867.4)* Este domingo por la tarde fue cuando Salomé, la madre de Santiago y de Juan Zebedeo, se acercó a Jesús con sus dos hijos apóstoles a la manera en que uno se acerca a un potentado oriental; intentó que Jesús le prometiera de antemano que le concedería cualquier cosa que ella le pidiera. Pero el Maestro no quiso prometer nada; en lugar de eso, le preguntó: «¿Qué deseas que haga por ti?» Entonces Salomé respondió: «Maestro, ahora que vas a subir a Jerusalén para establecer el reino, quisiera pedirte que me prometas por anticipado que estos hijos míos serán honrados contigo, sentándose uno a tu derecha y el otro a tu izquierda en tu reino.»

<a name="U171_0_5"></a>*171:0.5 (1867.5)* Cuando Jesús escuchó la petición de Salomé, dijo: «Mujer, no sabes lo que pides.» Luego, clavando la mirada en los ojos de los dos apóstoles que buscaban honores, dijo: «Porque os conozco y os amo desde hace mucho tiempo, porque he vivido incluso en la casa de vuestra madre, porque Andrés os ha encargado de que estéis conmigo en todo momento, por esa razón permitís que vuestra madre venga a verme en secreto para hacerme esta petición improcedente. Pero dejad que os pregunte: ¿Sois capaces de beber la copa que estoy a punto de beber?» Y sin pararse a reflexionar, Santiago y Juan contestaron: «Sí, Maestro, somos capaces.» Jesús dijo: «Me entristece ver que no sabéis por qué vamos a Jerusalén; me apena que no comprendáis la naturaleza de mi reino; me decepciona que traigáis a vuestra madre para que me haga esta petición; pero sé que me amáis en vuestro corazón; por eso os declaro que beberéis en verdad mi copa de amargura y compartiréis mi humillación, pero no me corresponde concederos que os sentéis a mi derecha o a mi izquierda. Esos honores están reservados para aquellos que han sido designados por mi Padre.»

<a name="U171_0_6"></a>*171:0.6 (1868.1)* Para entonces, alguien había comunicado la noticia de esta conversación a Pedro y a los demás apóstoles, y estaban muy indignados porque Santiago y Juan hubieran intentado ser preferidos antes que ellos, y hubieran ido en secreto con su madre para hacer esta petición. Cuando empezaron a discutir entre ellos, Jesús los reunió a todos y dijo: «Comprendéis muy bien cómo los gobernantes de los gentiles tratan con prepotencia a sus súbditos, y cómo los grandes ejercen su autoridad. Pero no será así en el reino de los cielos. Si alguien quiere ser grande entre vosotros, que se vuelva primero vuestro servidor. El que quiera ser el primero en el reino, que se ponga a vuestro servicio. Os afirmo que el Hijo del Hombre no ha venido para ser servido, sino para servir. Y ahora voy a Jerusalén para dar mi vida haciendo la voluntad del Padre, y sirviendo a mis hermanos.» Cuando los apóstoles escucharon estas palabras, se retiraron a solas para orar. Aquella noche, en respuesta a los esfuerzos de Pedro, Santiago y Juan se disculparon adecuadamente ante los diez y restablecieron sus buenas relaciones con sus hermanos.

<a name="U171_0_7"></a>*171:0.7 (1868.2)* Al solicitar un lugar a la derecha y a la izquierda de Jesús en Jerusalén, los hijos de Zebedeo poco podían imaginar que en menos de un mes su amado maestro estaría colgado en una cruz romana, con un ladrón moribundo a un lado y otro infractor al otro lado. Y la madre de ellos, que estuvo presente en la crucifixión, recordó muy bien la tonta petición que había hecho a Jesús en Pella en relación con los honores que tan imprudentemente había buscado para sus hijos apóstoles.

### <a name="U171_1_0"></a>1&#8228;&#160;La partida de Pella

<a name="U171_1_1"></a>*171:1.1 (1868.3)* El lunes 13 de marzo por la mañana, Jesús y sus doce apóstoles se despidieron definitivamente del campamento de Pella, y partieron hacia el sur en su gira por las ciudades de la Perea meridional, donde los asociados de Abner estaban trabajando. Pasaron más de dos semanas visitando a los setenta, y luego fueron directamente a Jerusalén para la Pascua.

<a name="U171_1_2"></a>*171:1.2 (1868.4)* Cuando el Maestro salió de Pella, los discípulos que estaban acampados con los apóstoles, aproximadamente unos mil, lo siguieron. Casi la mitad de este grupo se separó de él en el vado del Jordán, camino de Jericó, cuando se enteraron que se dirigía a Hesbón, y después de que hubiera predicado el sermón sobre «El cálculo del coste». Luego continuaron hasta Jerusalén, mientras que la otra mitad del grupo siguió a Jesús durante dos semanas, visitando las ciudades del sur de Perea.

<a name="U171_1_3"></a>*171:1.3 (1868.5)* La mayor parte de los seguidores inmediatos de Jesús comprendió, de manera general, que el campamento de Pella había sido abandonado, pero creían realmente que esto indicaba que su Maestro se proponía, por fin, ir a Jerusalén y reclamar el trono de David. Una gran mayoría de sus seguidores nunca fue capaz de captar otro concepto del reino de los cielos; independientemente de lo que Jesús les enseñara, no querían renunciar a esta idea judía del reino.

<a name="U171_1_4"></a>*171:1.4 (1868.6)* Siguiendo las instrucciones del apóstol Andrés, David Zebedeo cerró el campamento de los visitantes en Pella el miércoles 15 de marzo. En aquel momento, cerca de cuatro mil visitantes residían allí, sin incluir a más de mil personas que vivían con los apóstoles en un lugar conocido como el «campamento de los instructores», y que acompañaron a Jesús y los doce hacia el sur. Aunque detestaba tener que hacerlo, David vendió todo el equipo a numerosos compradores y se dirigió con los fondos a Jerusalén, entregando posteriormente el dinero a Judas Iscariote.

<a name="U171_1_5"></a>*171:1.5 (1869.1)* David estuvo presente en Jerusalén durante la última semana trágica, y se llevó a su madre con él a Betsaida después de la crucifixión. Mientras esperaba a Jesús y a los apóstoles, David se detuvo en casa de Lázaro en Betania y se sintió enormemente perturbado por la manera en que los fariseos habían empezado a perseguirlo y a agobiarlo desde su resurrección. Andrés había ordenado a David que suspendiera el servicio de mensajeros, y todos interpretaron esto como una indicación de que el reino se iba a establecer pronto en Jerusalén. David se encontraba sin ocupación, y casi tenía decidido convertirse en el defensor autodesignado de Lázaro, cuando de pronto el objeto de su indignada preocupación huyó precipitadamente a Filadelfia. En consecuencia, algún tiempo después de la resurrección de Jesús y también de la muerte de su madre, David se fue a Filadelfia, no sin antes haber ayudado a Marta y María a vender sus propiedades. Allí pasó el resto de su vida en asociación con Abner y Lázaro, convirtiéndose en el supervisor financiero de todos los numerosos intereses del reino que tuvieron su centro en Filadelfia durante la vida de Abner.

<a name="U171_1_6"></a>*171:1.6 (1869.2)* Poco tiempo después de la destrucción de Jerusalén, Antioquía se volvió la sede del *cristianismo paulino,* mientras que Filadelfia siguió siendo el centro del *reino de los cielos según Abner.* Desde Antioquía, la versión paulina de las enseñanzas de Jesús y acerca de Jesús se difundió hacia todo el mundo occidental; desde Filadelfia, los misioneros de la versión abneriana del reino de los cielos se extendieron por toda Mesopotamia y Arabia, hasta la época posterior en que estos emisarios inflexibles de las enseñanzas de Jesús fueron arrollados por el ascenso súbito del islam.

### <a name="U171_2_0"></a>2&#8228;&#160;El cálculo del coste

<a name="U171_2_1"></a>*171:2.1 (1869.3)* Cuando Jesús y el grupo de casi mil seguidores llegaron al vado de Betania en el Jordán, llamado a veces Betábara, sus discípulos empezaron a darse cuenta de que no se dirigía directamente a Jerusalén. Mientras dudaban y discutían entre ellos, Jesús se subió en una piedra gigantesca y pronunció el discurso que se conoce como «El cálculo del coste». El Maestro dijo:

<a name="U171_2_2"></a>*171:2.2 (1869.4)* «De ahora en adelante, los que queréis seguirme debéis estar dispuestos a pagar el precio de una dedicación total a hacer la voluntad de mi Padre. Si queréis ser mis discípulos, debéis estar dispuestos a abandonar padre, madre, esposa, hijos, hermanos y hermanas. Si alguno de vosotros quiere ser ahora mi discípulo, debe estar dispuesto a renunciar incluso a su vida, de la misma manera que el Hijo del Hombre está a punto de ofrecer su vida para completar su misión de hacer la voluntad del Padre en la Tierra y en la carne.

<a name="U171_2_3"></a>*171:2.3 (1869.5)* «Si no estás dispuesto a pagar el precio íntegro, difícilmente puedes ser mi discípulo. Antes de que continuéis, cada uno de vosotros debería sentarse y calcular lo que le cuesta ser mi discípulo. ¿Quién de vosotros emprendería la construcción de una torre de vigilancia en sus tierras, sin sentarse primero a calcular el coste para ver si posee el dinero suficiente para terminarla? Si descuidáis así calcular el gasto, es posible que descubráis, después de haber echado los cimientos, que sois incapaces de terminar lo que habéis empezado. Entonces, todos vuestros vecinos se burlarán de vosotros, diciendo: ‘Mirad, este hombre ha empezado a construir, pero no ha sido capaz de terminar su obra.` Y también, ¿qué rey que se prepara para hacer la guerra a otro rey, no se sienta primero para consultar si con diez mil hombres podrá enfrentarse al que viene contra él con veinte mil? Si el rey no puede enfrentarse con su enemigo porque no está preparado, envía una embajada al otro rey, mientras éste se encuentra aún muy lejos, para preguntarle por las condiciones de paz.

<a name="U171_2_4"></a>*171:2.4 (1870.1)* «Ahora es preciso, pues, que cada uno de vosotros se siente y calcule lo que le cuesta ser mi discípulo. De ahora en adelante ya no podrás seguirnos, escuchando las enseñanzas y contemplando las obras; tendrás que enfrentarte con persecuciones encarnizadas y dar testimonio de este evangelio en medio de decepciones aplastantes. Si no estás dispuesto a renunciar a todo lo que eres, y a consagrar todo lo que posees, entonces no eres digno de ser mi discípulo. Si ya te has conquistado a ti mismo dentro de tu corazón, no necesitas tener ningún miedo a esa victoria exterior que pronto tendrás que conseguir cuando el Hijo del Hombre sea rechazado por los principales sacerdotes y los saduceos, y entregado a los incrédulos burlones.

<a name="U171_2_5"></a>*171:2.5 (1870.2)* «Ahora deberías examinarte y descubrir el motivo que tienes para ser mi discípulo. Si buscas honores y gloria, si tienes inclinaciones mundanas, eres como la sal que ha perdido su sabor. Y cuando aquello que se valora por su sabor salado ha perdido su sabor, ¿con qué se sazonará? Un condimento así es inútil; sólo sirve para ser tirado a la basura. Ya os he advertido que regreséis en paz a vuestros hogares si no estáis dispuestos a beber conmigo la copa que se está preparando. Os he dicho una y otra vez que mi reino no es de este mundo, pero no queréis creerme. El que tenga oídos para oír, que oiga lo que digo.»

<a name="U171_2_6"></a>*171:2.6 (1870.3)* Inmediatamente después de decir estas palabras, Jesús, a la cabeza de los doce, partió en dirección a Hesbón, seguido de unas quinientas personas. Después de un breve intervalo, la otra mitad de la multitud continuó hacia Jerusalén. Sus apóstoles, así como los discípulos principales, reflexionaron mucho sobre estas palabras, pero continuaban aferrados a la creencia de que, después de este breve período de adversidad y de prueba, el reino sería sin duda establecido de acuerdo en cierto modo con sus esperanzas tanto tiempo acariciadas.

### <a name="U171_3_0"></a>3&#8228;&#160;La gira por Perea

<a name="U171_3_1"></a>*171:3.1 (1870.4)* Durante más de dos semanas, Jesús y los doce, seguidos por una multitud de varios cientos de discípulos, viajaron por el sur de Perea, visitando todas las ciudades donde trabajaban los setenta. En esta región vivían muchos gentiles, y puesto que pocos de ellos iban a la fiesta de la Pascua en Jerusalén, los mensajeros del reino continuaron sin interrupción su trabajo de enseñanza y de predicación.

<a name="U171_3_2"></a>*171:3.2 (1870.5)* Jesús se encontró con Abner en Hesbón, y Andrés ordenó que no se interrumpieran los trabajos de los setenta por la fiesta de la Pascua; Jesús aconsejó a los mensajeros que continuaran con su obra, sin prestar ninguna atención a lo que estaba a punto de suceder en Jerusalén. También aconsejó a Abner que permitiera al cuerpo de mujeres, al menos a las que lo desearan, ir a Jerusalén para la Pascua. Ésta fue la última vez que Abner vio a Jesús en la carne. Se despidió de Abner diciéndole: «Hijo mío, sé que serás fiel al reino, y ruego al Padre que te conceda sabiduría para que puedas amar y comprender a tus hermanos.»

<a name="U171_3_3"></a>*171:3.3 (1870.6)* Mientras viajaban de ciudad en ciudad, una gran cantidad de sus seguidores los abandonaron para continuar hacia Jerusalén, de tal manera que, cuando Jesús partió para la Pascua, el número de los que lo habían acompañado día tras día se había reducido a menos de doscientos.

<a name="U171_3_4"></a>*171:3.4 (1871.1)* Los apóstoles comprendieron que Jesús iba a Jerusalén para la Pascua. Sabían que el sanedrín había difundido un mensaje por todo Israel anunciando que había sido condenado a muerte, y ordenando que cualquiera que supiera dónde estaba informara al sanedrín; sin embargo, a pesar de todo esto, no estaban tan alarmados como cuando Jesús les había anunciado, en Filadelfia, que iba a Betania para ver a Lázaro. Este cambio de actitud, que pasó de un miedo intenso a un estado de discreta expectativa, se debía principalmente a la resurrección de Lázaro. Habían llegado a la conclusión de que Jesús podría, en caso de emergencia, afirmar su poder divino y poner en evidencia a sus enemigos. Esta esperanza, unida a su fe más profunda y madura en la supremacía espiritual de su Maestro, explica el valor exterior demostrado por sus seguidores inmediatos, los cuales se preparaban ahora para seguirlo hasta Jerusalén, haciendo caso omiso de la declaración pública del sanedrín de que debía morir.

<a name="U171_3_5"></a>*171:3.5 (1871.2)* La mayoría de los apóstoles y muchos de sus discípulos más allegados no creían que Jesús pudiera morir; como opinaban que él era «la resurrección y la vida», lo consideraban como inmortal y ya triunfante sobre la muerte.

### <a name="U171_4_0"></a>4&#8228;&#160;La enseñanza en Livias

<a name="U171_4_1"></a>*171:4.1 (1871.3)* El miércoles 29 de marzo al anochecer, Jesús y sus seguidores acamparon en Livias, camino de Jerusalén, después de haber completado su gira por las ciudades del sur de Perea. Durante esta noche en Livias fue cuando Simón Celotes y Simón Pedro, que se habían confabulado para que les entregaran en este lugar más de cien espadas, recibieron y distribuyeron estas armas a todos los que quisieron aceptarlas y llevarlas ocultas debajo de sus mantos. Simón Pedro todavía llevaba su espada la noche en que el Maestro fue traicionado en el jardín.

<a name="U171_4_2"></a>*171:4.2 (1871.4)* El jueves por la mañana temprano, antes de que se despertaran los demás, Jesús llamó a Andrés y le dijo: «¡Despierta a tus hermanos! Tengo algo que decirles.» Jesús sabía lo de las espadas y qué apóstoles habían recibido y llevaban estas armas, pero nunca les reveló que conocía estas cosas. Cuando Andrés hubo despertado a sus compañeros y estos se hubieron reunido, Jesús les dijo: «Hijos míos, habéis estado conmigo mucho tiempo, y os he enseñado muchas cosas que son útiles para esta época, pero ahora quisiera advertiros que no pongáis vuestra confianza en las incertidumbres de la carne ni en las debilidades de la defensa humana, contra las pruebas y aflicciones que nos esperan. Os he reunido aquí a solas para poder deciros una vez más, claramente, que vamos a Jerusalén, donde sabéis que el Hijo del Hombre ya ha sido condenado a muerte. Os digo de nuevo que el Hijo del Hombre será entregado a los principales sacerdotes y a los dirigentes religiosos, los cuales lo condenarán y luego lo entregarán a los gentiles. Y así, se burlarán del Hijo del Hombre, incluso le escupirán y lo azotarán, y lo entregarán a la muerte. Y cuando maten al Hijo del Hombre, no os sintáis consternados, porque os declaro que al tercer día resucitará. Cuidad de vosotros mismos y recordad que os he prevenido.»

<a name="U171_4_3"></a>*171:4.3 (1871.5)* Los apóstoles se quedaron de nuevo asombrados, anonadados; pero no se decidieron a considerar sus palabras al pie de la letra; no podían comprender que el Maestro quería decir exactamente lo que había dicho. Estaban tan cegados por su creencia persistente en un reino temporal en la Tierra, con sede en Jerusalén, que simplemente no podían — no querían — permitirse el aceptar literalmente las palabras de Jesús. Todo aquel día estuvieron reflexionando sobre lo que el Maestro había querido decir con estas extrañas declaraciones. Pero ninguno se atrevió a preguntarle sobre ellas. Hasta después de la muerte de Jesús, estos apóstoles desconcertados no llegaron a comprender que el Maestro les había hablado por anticipado, clara y directamente, de su crucifixión.

<a name="U171_4_4"></a>*171:4.4 (1872.1)* Fue aquí en Livias donde algunos fariseos amistosos vinieron a ver a Jesús poco después del desayuno, y le dijeron: «Huye deprisa de estos lugares, porque Herodes pretende ahora matarte tal como hizo con Juan. Teme un levantamiento del pueblo y ha decidido matarte. Te traemos esta advertencia para que puedas huir.»

<a name="U171_4_5"></a>*171:4.5 (1872.2)* Esto era parcialmente cierto. La resurrección de Lázaro había asustado y alarmado a Herodes, y sabiendo que el sanedrín se había atrevido a condenar a Jesús incluso antes de juzgarlo, Herodes había decidido o bien matar a Jesús, o echarlo fuera de su territorio. En realidad deseaba hacer lo segundo, pues le tenía tanto miedo que esperaba no verse obligado a ejecutarlo.

<a name="U171_4_6"></a>*171:4.6 (1872.3)* Cuando escuchó lo que los fariseos tenían que decirle, Jesús respondió: «Conozco bien a Herodes y el miedo que tiene a este evangelio del reino. Pero no os engañéis, preferiría mucho más que el Hijo del Hombre subiera a Jerusalén para sufrir y morir a manos de los jefes de los sacerdotes; como se ha manchado las manos con la sangre de Juan, no tiene el deseo de responsabilizarse de la muerte del Hijo del Hombre. Id a decirle a ese zorro que el Hijo del Hombre predica hoy en Perea, que mañana irá a Judea, y que dentro de unos días habrá terminado su misión en la Tierra y estará preparado para ascender hacia el Padre.»

<a name="U171_4_7"></a>*171:4.7 (1872.4)* Luego Jesús se volvió hacia sus apóstoles, y dijo: «Desde los tiempos antiguos los profetas han perecido en Jerusalén, y es apropiado que el Hijo del Hombre vaya a la ciudad de la casa del Padre para ser sacrificado como precio del fanatismo humano, y como consecuencia de los prejuicios religiosos y de la ceguera espiritual. ¡Oh Jerusalén, Jerusalén, que matas a los profetas y lapidas a los instructores de la verdad! ¡Cuántas veces hubiera querido reunir a tus hijos como una gallina reúne a sus polluelos debajo de sus alas, pero no me has dejado hacerlo! ¡He aquí que tu casa está a punto de quedarse desolada! Muchas veces desearás verme, pero no podrás. Entonces me buscarás, pero no me encontrarás.» Después de haber hablado así, se volvió hacia los que le rodeaban y dijo: «Sin embargo, vayamos a Jerusalén para asistir a la Pascua y hacer lo que nos corresponda para llevar a cabo la voluntad del Padre que está en los cielos.»

<a name="U171_4_8"></a>*171:4.8 (1872.5)* Un grupo confundido y desconcertado de creyentes siguió aquel día a Jesús hasta Jericó. En las declaraciones de Jesús sobre el reino, los apóstoles sólo podían discernir la certidumbre del triunfo final; simplemente no se dejaban llevar hasta el punto de estar dispuestos a captar las advertencias de un revés inminente. Cuando Jesús habló de «resucitar al tercer día», se aferraron a que esta declaración significaba un triunfo seguro del reino inmediatamente después de una desagradable escaramuza preliminar con los jefes religiosos de los judíos. El «tercer día» era una expresión corriente judía que significaba «pronto» o «poco después». Cuando Jesús habló de «resucitar», pensaron que se refería a la «resurrección del reino».

<a name="U171_4_9"></a>*171:4.9 (1872.6)* Estos creyentes habían aceptado a Jesús como el Mesías, y los judíos no sabían nada o casi nada sobre un Mesías sufriente. No comprendían que Jesús iba a conseguir con su muerte muchas cosas que nunca podría haber logrado con su vida. La resurrección de Lázaro es la que había armado de valor a los apóstoles para entrar en Jerusalén, pero el recuerdo de la transfiguración fue lo que sostuvo al Maestro durante este duro período de su donación.

### <a name="U171_5_0"></a>5&#8228;&#160;El ciego de Jericó

<a name="U171_5_1"></a>*171:5.1 (1873.1)* El jueves 30 de marzo al atardecer, Jesús y sus apóstoles, a la cabeza de un grupo de unos doscientos seguidores, se aproximaron a los muros de Jericó. Al acercarse a la puerta de la ciudad se encontraron con una multitud de mendigos entre los que se hallaba un tal Bartimeo, un anciano que había estado ciego desde su juventud. Este mendigo ciego había oído hablar mucho de Jesús y lo sabía todo sobre la curación del ciego Josías en Jerusalén. No se había enterado de la última visita de Jesús a Jericó hasta que éste había partido hacia Betania. Bartimeo había decidido que nunca más permitiría que Jesús visitara Jericó sin recurrir a él para que le devolviera la vista.

<a name="U171_5_2"></a>*171:5.2 (1873.2)* La noticia de la llegada de Jesús se había difundido por todo Jericó, y centenares de habitantes se habían congregado para salir a su encuentro. Cuando este gran gentío regresó escoltando al Maestro por la ciudad, Bartimeo escuchó el ruido de los pasos de la multitud y supo que ocurría algo fuera de lo normal, por lo que preguntó a los que estaban cerca de él qué era lo que sucedía. Uno de los mendigos le contestó: «Está pasando Jesús de Nazaret.» Cuando Bartimeo escuchó que Jesús estaba cerca, elevó la voz y empezó a gritar: «¡Jesús, Jesús, ten piedad de mí!» Como continuaba gritando cada vez más fuerte, algunos de los que estaban cerca de Jesús fueron hacia él y le reprendieron, pidiéndole que guardara silencio. Pero fue en vano; se limitó a gritar aún más y más fuerte todavía.

<a name="U171_5_3"></a>*171:5.3 (1873.3)* Cuando Jesús escuchó los gritos del ciego, se detuvo. Y cuando lo vio, dijo a sus amigos: «Traedme a ese hombre.» Entonces se acercaron a Bartimeo, diciendo: «Alégrate y ven con nosotros, porque el Maestro te llama.» Cuando Bartimeo escuchó estas palabras, tiró a un lado su manto y saltó hacia el centro de la carretera, mientras que los que estaban cerca lo guiaban hacia Jesús. Dirigiéndose a Bartimeo, Jesús dijo: «¿Qué quieres que haga por ti?» Entonces el ciego contestó: «Quisiera recobrar la vista.» Cuando Jesús escuchó esta petición y vio su fe, dijo: «Recobrarás la vista; sigue tu camino, tu fe te ha curado.» Bartimeo recuperó inmediatamente la vista y permaneció cerca de Jesús, glorificando a Dios, hasta que el Maestro partió al día siguiente para Jerusalén; entonces precedió a la multitud, proclamando a todo el mundo cómo le habían devuelto la vista en Jericó.

### <a name="U171_6_0"></a>6&#8228;&#160;La visita a Zaqueo

<a name="U171_6_1"></a>*171:6.1 (1873.4)* Cuando la procesión del Maestro entró en Jericó, el Sol estaba a punto de ponerse, y Jesús se dispuso a permanecer allí durante la noche. Mientras pasaba por delante de la aduana, Zaqueo, el jefe publicano o recaudador de impuestos, se encontraba allí por casualidad, y tenía muchos deseos de ver a Jesús. Este jefe publicano era muy rico y había oído hablar mucho de este profeta de Galilea. Había decidido ver qué tipo de hombre era Jesús la próxima vez que visitara Jericó. En consecuencia, Zaqueo trató de abrirse paso entre el gentío, pero éste era demasiado grande, y como era bajo de estatura, no podía ver por encima de las cabezas. Así pues, el jefe publicano siguió a la multitud hasta que llegaron cerca del centro de la ciudad, no lejos de donde él vivía. Cuando vio que no sería capaz de traspasar la multitud, y pensando que Jesús quizás atravesaría la ciudad sin detenerse, se adelantó corriendo y se subió a un sicomoro cuyas ramas extendidas colgaban por encima de la calzada. Sabía que de esta manera podría ver muy bien al Maestro cuando éste pasara. Y no quedó decepcionado porque, al pasar por allí, Jesús se detuvo, levantó la vista hacia Zaqueo, y dijo: «Date prisa en bajar, Zaqueo, porque esta noche he de quedarme en tu casa.» Cuando Zaqueo escuchó estas palabras sorprendentes, estuvo a punto de caerse del árbol en su prisa por bajar y, acercándose a Jesús, expresó su gran alegría porque el Maestro quisiera detenerse en su casa.

<a name="U171_6_2"></a>*171:6.2 (1874.1)* Fueron inmediatamente a la casa de Zaqueo, y los habitantes de Jericó se quedaron muy sorprendidos de que Jesús consintiera en residir con el jefe publicano. Mientras el Maestro y sus apóstoles se demoraban con Zaqueo delante de la puerta de su casa, uno de los fariseos de Jericó que estaba cerca, dijo: «Ya veis cómo este hombre ha ido a alojarse con un hijo apóstata de Abraham, con un pecador que es un opresor y roba a su propio pueblo.» Cuando Jesús escuchó esto, bajó la mirada sobre Zaqueo y sonrió. Entonces Zaqueo se subió en un taburete y dijo: «¡Hombres de Jericó, escuchadme! Quizás soy un publicano y un pecador, pero el gran Instructor ha venido a residir en mi casa. Antes de que entre, os digo que voy a dar la mitad de todos mis bienes a los pobres; y a partir de mañana, si he exigido algo a alguien de manera injusta, le devolveré el cuádruple. Voy a buscar la salvación con todo mi corazón, y a aprender a actuar con rectitud a los ojos de Dios.»

<a name="U171_6_3"></a>*171:6.3 (1874.2)* Cuando Zaqueo hubo terminado de hablar, Jesús dijo: «Hoy ha llegado la salvación a esta casa, y te has vuelto en verdad un hijo de Abraham.» Y volviéndose hacia la multitud congregada alrededor de ellos, Jesús dijo: «No os maravilléis por lo que digo ni os ofendáis por lo que hacemos, pues he declarado desde el principio que el Hijo del Hombre ha venido a buscar y a salvar lo que estaba perdido.»

<a name="U171_6_4"></a>*171:6.4 (1874.3)* Se alojaron en casa de Zaqueo durante la noche. A la mañana siguiente se levantaron y se dirigieron por «la ruta de los ladrones» hacia Betania, camino de la Pascua en Jerusalén.

### <a name="U171_7_0"></a>7&#8228;&#160;«Mientras Jesús pasaba»

<a name="U171_7_1"></a>*171:7.1 (1874.4)* Jesús sembraba la alegría por dondequiera que iba. Estaba lleno de benevolencia y de verdad. Sus compañeros nunca dejaron de maravillarse por las palabras agradables que salían de su boca. Podéis cultivar la gentileza, pero la dulzura es el aroma de la amistad que emana de un alma saturada de amor.

<a name="U171_7_2"></a>*171:7.2 (1874.5)* La bondad impone siempre el respeto, pero cuando está desprovista de agrado, a menudo repele el afecto. La bondad sólo es universalmente atractiva cuando es agradable. La bondad sólo es eficaz cuando es atrayente.

<a name="U171_7_3"></a>*171:7.3 (1874.6)* Jesús comprendía realmente a los hombres; por eso podía manifestar una simpatía verdadera y mostrar una compasión sincera. Pero rara vez se permitía la lástima. Mientras que su compasión era ilimitada, su simpatía era práctica, personal y constructiva. Su familiaridad con el sufrimiento nunca engendró su indiferencia, y era capaz de ayudar a las almas afligidas sin aumentar la lástima de sí mismas.

<a name="U171_7_4"></a>*171:7.4 (1874.7)* Jesús podía ayudar tanto a los hombres porque también los amaba sinceramente. Amaba realmente a cada hombre, a cada mujer y a cada niño. Podía ser un amigo así de auténtico debido a su perspicacia extraordinaria — conocía plenamente el contenido del corazón y de la mente del hombre. Era un observador penetrante y lleno de interés. Era experto en comprender las necesidades humanas y hábil en detectar los anhelos humanos.

<a name="U171_7_5"></a>*171:7.5 (1874.8)* Jesús nunca tenía prisa. Tenía tiempo para confortar a sus semejantes «mientras pasaba». Siempre procuraba que sus amigos se sintieran a gusto. Era un oyente encantador. Nunca se dedicaba a explorar de manera indiscreta el alma de sus compañeros. Cuando confortaba a las mentes hambrientas y ayudaba a las almas sedientas, los que recibían su misericordia no tenían el sentimiento de estar *confesándose* con él, sino más bien de estar *conversando* con él. Tenían una confianza ilimitada en él porque veían que él tenía también mucha fe en ellos.

<a name="U171_7_6"></a>*171:7.6 (1875.1)* Nunca parecía tener curiosidad por la gente, y nunca manifestaba el deseo de dirigirlos, manejarlos o investigarlos. Inspiraba una profunda confianza en uno mismo y una sólida valentía a todos los que disfrutaban de su compañía. Cuando le sonreía a un hombre, ese mortal experimentaba una mayor capacidad para resolver sus múltiples problemas.

<a name="U171_7_7"></a>*171:7.7 (1875.2)* Jesús amaba tanto a los hombres y de manera tan sabia, que nunca dudaba en ser severo con ellos cuando las circunstancias requerían dicha disciplina. Para ayudar a una persona, a menudo empezaba por pedirle ayuda. De esta manera suscitaba su interés, recurría a lo mejor que posee la naturaleza humana.

<a name="U171_7_8"></a>*171:7.8 (1875.3)* El Maestro podía discernir la fe salvadora en la burda superstición de la mujer que buscaba la curación mediante el acto de tocar el borde de su manto. Siempre estaba preparado y dispuesto a interrumpir un sermón o a hacer esperar a una multitud mientras atendía las necesidades de una sola persona, o incluso de un niño pequeño. Sucedían grandes cosas no solamente porque la gente tenía fe en Jesús, sino también porque Jesús tenía mucha fe en ellos.

<a name="U171_7_9"></a>*171:7.9 (1875.4)* La mayoría de las cosas realmente importantes que Jesús dijo o hizo parecieron suceder por casualidad, «mientras pasaba». El ministerio terrenal del Maestro tuvo muy pocos aspectos profesionales, bien planeados o premeditados. Concedía la salud y sembraba la alegría con naturalidad y gentileza mientras viajaba por la vida. Era literalmente cierto que «iba de un sitio para otro haciendo el bien».

<a name="U171_7_10"></a>*171:7.10 (1875.5)* A los seguidores del Maestro de todos los tiempos les incumbe aprender a ayudar «mientras pasan» — a hacer el bien desinteresadamente mientras se dirigen a sus obligaciones diarias.

### <a name="U171_8_0"></a>8&#8228;&#160;La parábola de las minas

<a name="U171_8_1"></a>*171:8.1 (1875.6)* No salieron de Jericó hasta cerca del mediodía, pues la noche anterior se habían quedado levantados hasta tarde mientras Jesús enseñaba el evangelio del reino a Zaqueo y a su familia. El grupo se detuvo para almorzar casi a medio camino de la carretera que subía hasta Betania, mientras la multitud continuaba pasando hacia Jerusalén, sin saber que Jesús y los apóstoles iban a permanecer aquella noche en el Monte de los Olivos.

<a name="U171_8_2"></a>*171:8.2 (1875.7)* A diferencia de la parábola de los talentos, que estaba destinada a todos los discípulos, la parábola de las minas fue contada más expresamente para los apóstoles, y estaba ampliamente basada en la experiencia de Arquelao y su inútil tentativa por conseguir el gobierno del reino de Judea. Ésta es una de las pocas parábolas del Maestro que estaba basada en un personaje histórico real. No era raro que hubieran pensado en Arquelao, ya que la casa de Zaqueo en Jericó estaba muy cerca del adornado palacio de Arquelao, y su acueducto bordeaba la carretera por la que habían salido de Jericó.

<a name="U171_8_3"></a>*171:8.3 (1875.8)* Jesús dijo: «Creéis que el Hijo del Hombre va a Jerusalén para recibir un reino, pero os aseguro que estáis destinados a sufrir una decepción. ¿No recordáis la historia de cierto príncipe que fue a un país lejano para recibir un reino? Antes incluso de que pudiera regresar, los ciudadanos de su provincia, que ya lo habían rechazado en su corazón, enviaron una embajada tras él, diciendo: ‘No queremos que este hombre reine sobre nosotros.` De la misma manera que la soberanía temporal de este rey fue rechazada, la soberanía espiritual del Hijo del Hombre también va a ser rechazada. Declaro de nuevo que mi reino no es de este mundo; pero si al Hijo del Hombre le hubieran concedido la soberanía espiritual de su pueblo, habría aceptado ese reino de las almas de los hombres y habría reinado sobre ese imperio de corazones humanos. A pesar de que rechazan mi soberanía espiritual sobre ellos, regresaré de nuevo para recibir de otras personas este reino del espíritu que ahora me niegan. Veréis que el Hijo del Hombre será rechazado ahora, pero en otra época, aquello que los hijos de Abraham rechazan ahora, será aceptado y exaltado.

<a name="U171_8_4"></a>*171:8.4 (1876.1)* «Y ahora, al igual que el noble rechazado de esta parábola, quisiera convocar ante mí a mis doce servidores, a mis administradores especiales, y entregaros a cada uno la suma de una mina. Os recomiendo a todos que prestéis mucha atención a mis instrucciones sobre cómo comerciar diligentemente con el capital que se os ha confiado durante mi ausencia, para que tengáis con qué justificar vuestra administración cuando yo regrese, cuando se os pida que rindáis cuentas.

<a name="U171_8_5"></a>*171:8.5 (1876.2)* «Pero aunque este Hijo rechazado no regrese, otro Hijo será enviado para recibir este reino, y entonces ese Hijo enviará a buscaros a todos para recibir el informe de vuestra administración y para regocijarse por vuestras ganancias.

<a name="U171_8_6"></a>*171:8.6 (1876.3)* «Cuando estos administradores fueron convocados posteriormente para rendir cuentas, el primero se adelantó, diciendo: ‘Señor, con tu mina he ganado diez minas más.` Y su señor le dijo: ‘Bien hecho; eres un buen servidor; como te has mostrado fiel en este asunto, te daré autoridad sobre diez ciudades.` El segundo vino, diciendo: ‘La mina que me dejaste Señor, ha producido cinco minas.` Y el señor dijo: ‘En consecuencia, te haré gobernante de cinco ciudades.` Y así sucesivamente con todos los demás, hasta que el último servidor fue llamado para rendir cuentas, y dijo: ‘Mira, Señor, he aquí tu mina que he guardado a salvo envuelta en esta servilleta. Hice esto porque tenía miedo de ti; creí que eras desrazonable, puesto que recoges allí donde no has depositado nada, y pretendes cosechar allí donde no has sembrado.` Entonces dijo su señor: ‘Eres un servidor negligente e infiel, y voy a juzgarte por tus propias palabras. Sabías que recojo la cosecha allí donde aparentemente no he sembrado; sabías por tanto que se te pediría esta rendición de cuentas. Sabiendo esto, al menos podrías haber entregado mi dinero al banquero, para poder recuperarlo a mi regreso con un interés adecuado.`

<a name="U171_8_7"></a>*171:8.7 (1876.4)* «Entonces este gobernante dijo a los que estaban allí: ‘Quitadle el dinero a este servidor perezoso y dadselo al que tiene diez minas.` Cuando le recordaron al señor que el primer servidor ya tenía diez minas, dijo: ‘A todo el que tiene se le dará más, pero al que no tiene nada, incluso lo que tiene se le quitará.`»

<a name="U171_8_8"></a>*171:8.8 (1876.5)* A continuación, los apóstoles trataron de conocer la diferencia entre el significado de esta parábola y el de la parábola anterior de los talentos, pero en respuesta a sus numerosas preguntas, Jesús se limitó a decir: «Meditad bien estas palabras en vuestro corazón mientras cada uno descubre su verdadero significado.»

<a name="U171_8_9"></a>*171:8.9 (1876.6)* Natanael fue el que enseñó muy bien el significado de estas dos parábolas en los años posteriores, y resumió sus enseñanzas en las conclusiones siguientes:

<a name="U171_8_10"></a>*171:8.10 (1876.7)* 1. La capacidad es la medida práctica de las oportunidades de la vida. Nunca seréis considerados responsables de tener que realizar algo que sobrepase vuestras capacidades.

<a name="U171_8_11"></a>*171:8.11 (1876.8)* 2. La fidelidad es la medida infalible de la honradez humana. Es probable que el que es fiel en las cosas pequeñas, también mostrará fidelidad en todo lo que sea compatible con sus talentos.

<a name="U171_8_12"></a>*171:8.12 (1876.9)* 3. El Maestro concede una recompensa menor por una fidelidad menor cuando las oportunidades son iguales.

<a name="U171_8_13"></a>*171:8.13 (1877.1)* 4. Concede una recompensa igual por una fidelidad igual cuando las oportunidades son menores.

<a name="U171_8_14"></a>*171:8.14 (1877.2)* Cuando hubieron terminado de almorzar, y después de que la multitud de seguidores hubiera continuado hacia Jerusalén, Jesús se hallaba de pie delante de los apóstoles a la sombra de una roca que sobresalía por encima del camino. Con una dignidad jovial y una graciosa majestad, señaló con el dedo hacia el oeste y dijo: «Venid, hermanos míos, entremos en Jerusalén, para recibir allí lo que nos espera; así cumpliremos la voluntad del Padre celestial en todas las cosas.»

<a name="U171_8_15"></a>*171:8.15 (1877.3)* Y así, Jesús y sus apóstoles reanudaron este viaje, el último que hacía el Maestro a Jerusalén en la similitud de la carne del hombre mortal.
