﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento193.md" title="Las apariciones finales y la ascensión">Documento 193</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento195.md" title="Después de Pentecostés">Documento 195</a>&#160;&#62;&#62;</p><hr />

## Documento 194

## <a name="U194_0_0"></a>La donación del Espíritu de la Verdad

<a name="U194_0_1"></a>*194:0.1 (2059.1)* ALREDEDOR DE la una, mientras los ciento veinte creyentes estaban orando, todos se dieron cuenta de una extraña presencia en la sala. Al mismo tiempo, todos estos discípulos se volvieron conscientes de un nuevo y profundo sentimiento de alegría, de seguridad y de confianza espirituales. Esta nueva conciencia de fuerza espiritual fue seguida de inmediato por un poderoso impulso a salir y proclamar públicamente el evangelio del reino y la buena nueva de que Jesús había resucitado de entre los muertos.

<a name="U194_0_2"></a>*194:0.2 (2059.2)* Pedro se puso de pie y declaró que esto debía ser la llegada del Espíritu de la Verdad que el Maestro les había prometido, y propuso que fueran al templo para empezar a proclamar la buena nueva que les había sido confiada. Y todos hicieron lo que Pedro había sugerido.

<a name="U194_0_3"></a>*194:0.3 (2059.3)* A estos hombres se les había educado y enseñado que el evangelio que debían predicar era la paternidad de Dios y la filiación de los hombres, pero en este preciso momento de éxtasis espiritual y de triunfo personal, la mejor nueva, la noticia más importante en la que estos hombres podían pensar era el *hecho* de que el Maestro había resucitado. Dotados de un poder de las alturas, salieron pues a predicar la buena nueva al pueblo — e incluso la salvación a través de Jesús — pero cayeron involuntariamente en el error de sustituir el mensaje mismo del evangelio por algunos hechos asociados con el evangelio. Pedro dio comienzo sin saberlo a este error, y otros le siguieron después hasta llegar a Pablo, el cual creó una nueva religión basada en esta nueva versión de la buena nueva.

<a name="U194_0_4"></a>*194:0.4 (2059.4)* El evangelio del reino es: el hecho de la paternidad de Dios, unido a la verdad consiguiente de la filiación y la fraternidad de los hombres. El cristianismo, tal como se desarrolló desde aquel día, es: el hecho de Dios como Padre del Señor Jesucristo, en asociación con la experiencia de la comunión del creyente con el Cristo resucitado y glorificado.

<a name="U194_0_5"></a>*194:0.5 (2059.5)* No es de extrañar que estos hombres infundidos por el espíritu aprovecharan esta oportunidad para expresar sus sentimientos de triunfo sobre las fuerzas que habían intentado destruir a su Maestro y poner fin a la influencia de sus enseñanzas. En un momento como éste, era más fácil recordar su asociación personal con Jesús y sentirse emocionados con la seguridad de que el Maestro vivía todavía, que su amistad con él no había terminado y que el espíritu había descendido en verdad sobre ellos tal como él les había prometido.

<a name="U194_0_6"></a>*194:0.6 (2059.6)* Estos creyentes se sentían de pronto transportados a otro mundo, a una nueva existencia de alegría, de poder y de gloria. El Maestro les había dicho que el reino vendría con poder, y algunos de ellos creían que empezaban a discernir lo que él había querido decir.

<a name="U194_0_7"></a>*194:0.7 (2059.7)* Cuando todo esto se toma en consideración, no es difícil comprender cómo estos hombres llegaron a predicar un *nuevo evangelio acerca de Jesús,* en lugar de su mensaje inicial de la paternidad de Dios y de la fraternidad de los hombres.

### <a name="U194_1_0"></a>1&#8228;&#160;El sermón de Pentecostés

<a name="U194_1_1"></a>*194:1.1 (2060.1)* Los apóstoles habían estado escondidos durante cuarenta días. Este día resultó ser la fiesta judía de Pentecostés, y miles de visitantes de todas las partes del mundo se encontraban en Jerusalén. Muchos habían llegado para esta fiesta, pero la mayoría había permanecido en la ciudad desde la Pascua. Ahora, estos apóstoles asustados surgían de sus semanas de reclusión para aparecer audazmente en el templo, donde empezaron a predicar el nuevo mensaje de un Mesías resucitado. Y todos los discípulos eran igualmente conscientes de haber recibido una nueva dotación espiritual de perspicacia y de poder.

<a name="U194_1_2"></a>*194:1.2 (2060.2)* Eran alrededor de las dos cuando Pedro se levantó en el mismo lugar donde su Maestro había enseñado por última vez en este templo, y pronunció el llamamiento apasionado que consiguió ganar a más de dos mil almas. El Maestro se había ido, pero ellos descubrieron repentinamente que esta historia acerca de él ejercía un gran poder sobre el pueblo. No es de extrañar que se sintieran inducidos a continuar proclamando lo que justificaba su anterior devoción a Jesús y que, al mismo tiempo, tanto forzaba a los hombres a creer en él. Seis apóstoles participaron en esta reunión: Pedro, Andrés, Santiago, Juan, Felipe y Mateo. Hablaron durante más de hora y media, y expresaron sus mensajes en griego, hebreo y arameo, diciendo incluso algunas palabras en otras lenguas que conocían un poco.

<a name="U194_1_3"></a>*194:1.3 (2060.3)* Los dirigentes de los judíos se quedaron asombrados de la audacia de los apóstoles, pero tuvieron miedo de molestarlos a causa de la gran cantidad de gente que creía en su relato.

<a name="U194_1_4"></a>*194:1.4 (2060.4)* Hacia las cuatro y media, más de dos mil nuevos creyentes siguieron a los apóstoles hasta el estanque de Siloé, donde Pedro, Andrés, Santiago y Juan los bautizaron en nombre del Maestro. Ya era de noche cuando terminaron de bautizar a la multitud.

<a name="U194_1_5"></a>*194:1.5 (2060.5)* Pentecostés era la gran fiesta del bautismo, el momento en que se aceptaban como miembros a los prosélitos del exterior, a aquellos gentiles que deseaban servir a Yahvé. Por consiguiente, para gran cantidad de judíos y de gentiles creyentes, era mucho más fácil someterse al bautismo en este día. Al hacer esto, no se separaban de ninguna manera de la fe judía. Incluso durante algún tiempo después de esto, los creyentes en Jesús fueron una secta dentro del judaísmo. Todos ellos, incluídos los apóstoles, seguían siendo leales a las exigencias esenciales del sistema ceremonial judío.

### <a name="U194_2_0"></a>2&#8228;&#160;El significado de Pentecostés

<a name="U194_2_1"></a>*194:2.1 (2060.6)* Jesús vivió en la Tierra y enseñó un evangelio que liberaba al hombre de la superstición de que era un hijo del demonio, y lo elevaba a la dignidad de un hijo de Dios por la fe. El mensaje de Jesús, tal como lo predicó y lo vivió en su día, fue una solución eficaz para las dificultades espirituales del hombre en la época en que fue expuesto. Y ahora que el Maestro se ha ido personalmente de este mundo, envía en su lugar a su Espíritu de la Verdad, que está destinado a vivir en el hombre y a exponer de nuevo el mensaje de Jesús para cada nueva generación. Así, cada nuevo grupo de mortales que aparezca sobre la faz de la Tierra tendrá una versión nueva y actualizada del evangelio, precisamente esa iluminación personal y esa guía colectiva que resultará ser una solución eficaz para las dificultades espirituales, siempre nuevas y variadas, del hombre.

<a name="U194_2_2"></a>*194:2.2 (2060.7)* La primera misión de este espíritu es, por supuesto, fomentar y personalizar la verdad, porque la comprensión de la verdad es lo que constituye la forma más elevada de libertad humana. A continuación, la finalidad de este espíritu es destruir el sentimiento de orfandad del creyente. Como Jesús había estado entre los hombres, todos los creyentes experimentarían un sentimiento de soledad si el Espíritu de la Verdad no hubiera venido a residir en el corazón de los hombres.

<a name="U194_2_3"></a>*194:2.3 (2061.1)* Esta donación del espíritu del Hijo preparó eficazmente la mente de todos los hombres normales para la donación universal posterior del espíritu del Padre (el Ajustador) a toda la humanidad. En cierto sentido, este Espíritu de la Verdad es el espíritu tanto del Padre Universal como del Hijo Creador.

<a name="U194_2_4"></a>*194:2.4 (2061.2)* No cometáis el error de esperar que llegaréis a tener una fuerte conciencia intelectual del Espíritu de la Verdad derramado. El espíritu nunca crea una conciencia de sí mismo, sino sólo una conciencia de Miguel, el Hijo. Desde el principio, Jesús enseñó que el espíritu no hablaría de sí mismo. Por consiguiente, la prueba de vuestra comunión con el Espíritu de la Verdad no se puede encontrar en vuestra conciencia de este espíritu, sino más bien en vuestra experiencia de una elevada comunión con Miguel.

<a name="U194_2_5"></a>*194:2.5 (2061.3)* El espíritu vino también para ayudar a los hombres a recordar y a comprender las palabras del Maestro, así como para iluminar y reinterpretar su vida en la Tierra.

<a name="U194_2_6"></a>*194:2.6 (2061.4)* A continuación, el Espíritu de la Verdad vino para ayudar al creyente a atestiguar las realidades de las enseñanzas de Jesús y de su vida tal como la vivió en la carne, y tal como la vive ahora de nuevo una y otra vez en el creyente individual de cada generación sucesiva de hijos de Dios llenos de espíritu.

<a name="U194_2_7"></a>*194:2.7 (2061.5)* Así pues, parece ser que el Espíritu de la Verdad viene para conducir realmente a todos los creyentes a toda la verdad, al conocimiento en expansión de la experiencia de la conciencia espiritual, viviente y creciente, de la realidad de la filiación eterna y ascendente con Dios.

<a name="U194_2_8"></a>*194:2.8 (2061.6)* Jesús vivió una vida que es una revelación del hombre sometido a la voluntad del Padre, y no un ejemplo que cada hombre deba intentar seguir al pie de la letra. Su vida en la carne, junto con su muerte en la cruz y su resurrección posterior, pronto se convirtieron en un nuevo evangelio del rescate que se había pagado así a fin de recuperar al hombre de las garras del maligno — de la condenación de un Dios ofendido. Sin embargo, aunque el evangelio fue enormemente distorsionado, sigue siendo un hecho que este nuevo mensaje acerca de Jesús llevaba consigo muchas verdades y enseñanzas fundamentales de su evangelio inicial del reino. Tarde o temprano, estas verdades ocultas de la paternidad de Dios y de la fraternidad de los hombres emergerán para transformar eficazmente la civilización de toda la humanidad.

<a name="U194_2_9"></a>*194:2.9 (2061.7)* Pero estos errores del intelecto no interfirieron de ninguna manera con los grandes progresos de los creyentes en crecimiento espiritual. En menos de un mes, después de la donación del Espíritu de la Verdad, los apóstoles hicieron individualmente más progresos espirituales que durante sus casi cuatro años de asociación personal y afectuosa con el Maestro. Esta sustitución de la *verdad* del evangelio salvador de la filiación con Dios por el *hecho* de la resurrección de Jesús tampoco impidió de ninguna manera la rápida difusión de sus enseñanzas; al contrario, el hecho de que el mensaje de Jesús fuera eclipsado por las nuevas enseñanzas sobre su persona y su resurrección pareció facilitar enormemente la predicación de la buena nueva.

<a name="U194_2_10"></a>*194:2.10 (2061.8)* La expresión «bautismo de espíritu», que empezó a emplearse de manera tan generalizada hacia esta época, significaba simplemente la recepción consciente de este don del Espíritu de la Verdad, y el reconocimiento personal de este nuevo poder espiritual como un acrecentamiento de todas las influencias espirituales experimentadas previamente por las almas que conocían a Dios.

<a name="U194_2_11"></a>*194:2.11 (2061.9)* Desde la donación del Espíritu de la Verdad, el hombre está sujeto a la enseñanza y a la guía de una triple dotación espiritual: el espíritu del Padre (el Ajustador del Pensamiento), el espíritu del Hijo (el Espíritu de la Verdad), y el espíritu del Espíritu (el Espíritu Santo).

<a name="U194_2_12"></a>*194:2.12 (2062.1)* En cierto modo, la humanidad está sujeta a la doble influencia del séptuple llamamiento de las influencias espirituales del universo. Las primeras razas evolutivas de mortales están sometidas al contacto progresivo con los siete espíritus ayudantes de la mente procedentes del Espíritu Madre del universo local. A medida que el hombre progresa hacia arriba en la escala de la inteligencia y de la percepción espiritual, siete influencias espirituales superiores vienen finalmente a cernirse sobre él y a residir dentro de él. Y estos siete espíritus de los mundos que progresan son:

<a name="U194_2_13"></a>*194:2.13 (2062.2)* 1. El espíritu otorgado por el Padre Universal — los Ajustadores del Pensamiento.

<a name="U194_2_14"></a>*194:2.14 (2062.3)* 2. La presencia espiritual del Hijo Eterno — la gravedad espiritual del universo de universos y el canal seguro para toda comunión espiritual.

<a name="U194_2_15"></a>*194:2.15 (2062.4)* 3. La presencia espiritual del Espíritu Infinito — la mente-espíritu universal de toda la creación, la fuente espiritual del parentesco intelectual de todas las inteligencias progresivas.

<a name="U194_2_16"></a>*194:2.16 (2062.5)* 4. El espíritu del Padre Universal y del Hijo Creador — el Espíritu de la Verdad, considerado generalmente como el espíritu del Hijo del Universo.

<a name="U194_2_17"></a>*194:2.17 (2062.6)* 5. El espíritu del Espíritu Infinito y del Espíritu Madre del Universo — el Espíritu Santo, considerado generalmente como el espíritu del Espíritu del Universo.

<a name="U194_2_18"></a>*194:2.18 (2062.7)* 6. El espíritu-mente del Espíritu Madre del Universo — los siete espíritus ayudantes de la mente del universo local.

<a name="U194_2_19"></a>*194:2.19 (2062.8)* 7. El espíritu del Padre, de los Hijos y de los Espíritus — el espíritu con un nuevo nombre que llega a los mortales ascendentes de los reinos después de la fusión del alma mortal nacida del espíritu con el Ajustador del Pensamiento del Paraíso, y después de alcanzar posteriormente la divinidad y la glorificación de pertenecer al Cuerpo Paradisiaco de la Finalidad.

<a name="U194_2_20"></a>*194:2.20 (2062.9)* Y así, la donación del Espíritu de la Verdad aportó al mundo y a sus pueblos la última dotación espiritual destinada a ayudarles en la búsqueda ascendente de Dios.

### <a name="U194_3_0"></a>3&#8228;&#160;Lo que sucedió en Pentecostés

<a name="U194_3_1"></a>*194:3.1 (2062.10)* Muchas enseñanzas raras y extrañas fueron asociadas a los relatos iniciales del día de Pentecostés. En épocas posteriores, los sucesos de este día en que el Espíritu de la Verdad, el nuevo instructor, vino a residir en la humanidad, se han confundido con los necios estallidos de una emotividad desenfrenada. La misión principal de este espíritu, derramado por el Padre y el Hijo, consiste en enseñar a los hombres las verdades sobre el amor del Padre y la misericordia del Hijo. Éstas son las verdades de la divinidad que los hombres pueden comprender mucho mejor que todos los demás rasgos del carácter divino. El Espíritu de la Verdad se interesa principalmente por revelar la naturaleza espiritual del Padre y el carácter moral del Hijo. El Hijo Creador, en la carne, reveló Dios a los hombres; el Espíritu de la Verdad, en el corazón, revela el Hijo Creador a los hombres. Cuando un hombre produce en su vida los «frutos del espíritu», muestra simplemente los rasgos que el Maestro manifestó en su propia vida terrenal. Cuando Jesús estuvo en la Tierra, vivió su vida como una personalidad única — Jesús de Nazaret. Desde Pentecostés, el Maestro, como espíritu interno del «nuevo instructor», ha podido vivir su vida de nuevo en la experiencia de cada creyente que ha sido enseñado por la verdad.

<a name="U194_3_2"></a>*194:3.2 (2062.11)* Muchas cosas que suceden en el transcurso de una vida humana son duras de comprender, difíciles de conciliar con la idea de que éste es un universo en el que prevalece la verdad y triunfa la rectitud. Muy a menudo se tiene la impresión de que prevalece la calumnia, la mentira, la deshonestidad y la falta de rectitud — el pecado. Después de todo, ¿triunfa la fe sobre el mal, el pecado y la iniquidad? Sí que triunfa. La vida y la muerte de Jesús son la prueba eterna de que la verdad de la bondad y la fe de la criatura conducida por el espíritu serán siempre justificadas. Se mofaron de Jesús en la cruz, diciendo: «Veamos si Dios viene a liberarlo.» El día de la crucifixión pareció sombrío, pero la mañana de la resurrección fue gloriosamente brillante, y el día de Pentecostés fue aun más radiante y gozoso. Las religiones de desesperación pesimista tratan de liberarse de las cargas de la vida; anhelan la extinción en un sueño y un reposo sin fin. Son las religiones del miedo y del temor primitivos. La religión de Jesús es un nuevo evangelio de fe que se ha de proclamar a una humanidad que lucha. Esta nueva religión está fundada en la fe, la esperanza y el amor.

<a name="U194_3_3"></a>*194:3.3 (2063.1)* La vida mortal le había asestado a Jesús sus golpes más duros, más crueles y más amargos; y este hombre se había enfrentado a estas situaciones desesperantes con fe, coraje y la férrea determinación de hacer la voluntad de su Padre. Jesús afrontó la vida en toda su terrible realidad, y la venció — incluso en la muerte. No utilizó la religión para liberarse de la vida. La religión de Jesús no intenta eludir esta vida para disfrutar de la felicidad que espera en otra existencia. La religión de Jesús proporciona la alegría y la paz de una nueva existencia espiritual para realzar y ennoblecer la vida que los hombres viven ahora en la carne.

<a name="U194_3_4"></a>*194:3.4 (2063.2)* Si la religión es un opio para el pueblo, no es la religión de Jesús. En la cruz, se negó a beber la droga adormecedora, y su espíritu, derramado sobre todo el género humano, es una poderosa influencia mundial que conduce al hombre hacia arriba y lo impulsa hacia adelante. El impulso espiritual hacia adelante es la fuerza motriz más poderosa que existe en este mundo; el creyente que aprende la verdad es la única alma progresiva y dinámica de la Tierra.

<a name="U194_3_5"></a>*194:3.5 (2063.3)* El día de Pentecostés, la religión de Jesús rompió todas las restricciones nacionales y todas las cadenas raciales. Es eternamente cierto que «allí donde se encuentra el espíritu del Señor, está la libertad». Aquel día, el Espíritu de la Verdad se convirtió en el don personal del Maestro para cada mortal. Este espíritu se otorgó con la finalidad de cualificar a los creyentes para que predicaran más eficazmente el evangelio del reino, pero confundieron la experiencia de recibir el espíritu derramado con una parte del nuevo evangelio que inconscientemente estaban formulando.

<a name="U194_3_6"></a>*194:3.6 (2063.4)* No paséis por alto el hecho de que el Espíritu de la Verdad fue otorgado a todos los creyentes sinceros; este don del espíritu no vino solamente a los apóstoles. Los ciento veinte hombres y mujeres congregados en la habitación de arriba recibieron todos el nuevo instructor, así como todos los honrados de corazón del mundo entero. Este nuevo instructor fue otorgado a la humanidad, y cada alma lo recibió según su amor por la verdad y su capacidad para captar y comprender las realidades espirituales. Por fin, la verdadera religión se libera de la custodia de los sacerdotes y de todas las clases sagradas, y encuentra su manifestación real en el alma individual de los hombres.

<a name="U194_3_7"></a>*194:3.7 (2063.5)* La religión de Jesús fomenta el tipo más elevado de civilización humana, en el sentido de que crea el tipo más elevado de personalidad espiritual y proclama la condición sagrada de esa persona.

<a name="U194_3_8"></a>*194:3.8 (2063.6)* La llegada del Espíritu de la Verdad en Pentecostés hizo posible una religión que no es ni radical ni conservadora; no es ni antigua ni nueva; no debe estar dominada ni por los viejos ni por los jóvenes. El hecho de la vida terrenal de Jesús proporciona un punto fijo para el ancla del tiempo, mientras que la donación del Espíritu de la Verdad asegura la expansión perpetua y el crecimiento sin fin de la religión que Jesús vivió y del evangelio que proclamó. El espíritu conduce a *toda* la verdad; enseña la expansión y el constante crecimiento de una religión de progreso sin fin y de descubrimiento divino. Este nuevo instructor estará revelando siempre al creyente que busca la verdad aquello que estaba tan divinamente contenido en la persona y en la naturaleza del Hijo del Hombre.

<a name="U194_3_9"></a>*194:3.9 (2064.1)* Las manifestaciones que acompañaron a la donación del «nuevo instructor», y la acogida que los hombres de las diversas razas y naciones, reunidos en Jerusalén, hicieron a la predicación de los apóstoles, indican la universalidad de la religión de Jesús. El evangelio del reino no debía ser identificado con ninguna raza, cultura o idioma particular. Este día de Pentecostés fue testigo del gran esfuerzo del espíritu por liberar a la religión de Jesús de las trabas judías que había heredado. Incluso después de esta demostración en la que el espíritu fue derramado sobre todo el género humano, los apóstoles trataron al principio de imponer a sus conversos las exigencias del judaísmo. El mismo Pablo tuvo dificultades con sus hermanos de Jerusalén, porque se negaba a someter a los gentiles a estas prácticas judías. Ninguna religión revelada puede difundirse por todo el mundo si comete el grave error de dejarse impregnar por alguna cultura nacional, o asociarse con unas prácticas raciales, sociales o económicas ya establecidas.

<a name="U194_3_10"></a>*194:3.10 (2064.2)* La donación del Espíritu de la Verdad fue independiente de todas las formalidades, ceremonias, lugares sagrados y comportamiento especial de aquellos que recibieron la plenitud de su manifestación. Cuando el espíritu descendió sobre las personas congregadas en la habitación de arriba, simplemente estaban sentadas allí y acababan de ponerse a orar en silencio. El espíritu fue otorgado en el campo así como en la ciudad. Los apóstoles no necesitaron retirarse a un lugar aislado durante años de meditación solitaria a fin de recibir el espíritu. Pentecostés disocia para siempre la idea de experiencia espiritual, de la noción de un entorno especialmente favorable.

<a name="U194_3_11"></a>*194:3.11 (2064.3)* Pentecostés, con su dotación espiritual, estuvo destinado a liberar para siempre la religión del Maestro de toda dependencia de la fuerza física; los instructores de esta nueva religión ahora están provistos de armas espirituales. Deben partir a la conquista del mundo con una indulgencia inagotable, una buena voluntad incomparable y un amor abundante. Están equipados para dominar el mal con el bien, para vencer el odio con el amor, para destruir el miedo con una fe valiente y viviente en la verdad. Jesús ya había enseñado a sus seguidores que su religión nunca era pasiva; sus discípulos debían ser siempre activos y positivos en su ministerio de misericordia y en sus manifestaciones de amor. Estos creyentes ya no contemplaban a Yahvé como «el Señor de los Ejércitos». Ahora consideraban a la Deidad eterna como el «Dios y el Padre del Señor Jesucristo». Al menos hicieron este progreso, aunque en cierta medida no lograron captar plenamente la verdad de que Dios es también el Padre espiritual de cada individuo.

<a name="U194_3_12"></a>*194:3.12 (2064.4)* Pentecostés dotó al hombre mortal del poder de perdonar las ofensas personales, de conservar la dulzura en medio de las peores injusticias, de permanecer impasible ante unos peligros aterradores, y de desafiar los males del odio y de la ira mediante los actos intrépidos del amor y la indulgencia. A lo largo de su historia, Urantia ha sufrido las devastaciones de grandes guerras destructivas. Todos los que participaron en estas luchas terribles encontraron la derrota. Sólo hubo un vencedor; sólo hubo uno que salió de estas amargas luchas con un prestigio realzado — y éste fue Jesús de Nazaret y su evangelio de vencer el mal con el bien. El secreto de una civilización mejor está encerrado en las enseñanzas del Maestro sobre la fraternidad de los hombres, la buena voluntad del amor y de la confianza mutua.

<a name="U194_3_13"></a>*194:3.13 (2065.1)* Hasta Pentecostés, la religión no había revelado más que el hombre a la búsqueda de Dios; a partir de Pentecostés, el hombre continúa buscando a Dios, pero también brilla sobre el mundo el espectáculo de Dios a la búsqueda del hombre y enviando su espíritu para que resida en él cuando lo ha encontrado.

<a name="U194_3_14"></a>*194:3.14 (2065.2)* Antes de las enseñanzas de Jesús, que culminaron en Pentecostés, las mujeres tenían poca o ninguna posición espiritual en los credos de las religiones más antiguas. Después de Pentecostés, la mujer se encontró ante Dios, en la fraternidad del reino, en igualdad de condiciones que el hombre. Entre las ciento veinte personas que recibieron esta visita especial del espíritu se encontraban muchas discípulas, y compartieron estas bendiciones en la misma medida que los creyentes masculinos. Los hombres ya no pueden atreverse a monopolizar el ministerio del servicio religioso. Los fariseos podían continuar dando gracias a Dios por «no haber nacido mujer, ni leproso, ni gentil», pero entre los seguidores de Jesús, las mujeres han sido liberadas para siempre de toda discriminación religiosa basada en el sexo. Pentecostés borró toda discriminación religiosa fundada en la distinción racial, las diferencias culturales, las castas sociales o los prejuicios relacionados con el sexo. No es de extrañar que estos creyentes en la nueva religión exclamaran: «Allí donde se encuentra el espíritu del Señor, está la libertad.»

<a name="U194_3_15"></a>*194:3.15 (2065.3)* Tanto la madre como un hermano de Jesús estaban presentes entre los ciento veinte creyentes, y como miembros de este grupo común de discípulos, recibieron también el espíritu derramado. No recibieron de este buen don una cantidad mayor que sus compañeros. No se concedió ningún don especial a los miembros de la familia terrenal de Jesús. Pentecostés marcó el final de los sacerdocios especiales y de toda creencia en las familias sagradas.

<a name="U194_3_16"></a>*194:3.16 (2065.4)* Antes de Pentecostés, los apóstoles habían renunciado a muchas cosas por Jesús. Habían sacrificado sus hogares, sus familias, sus amigos, sus bienes terrenales y su posición social. En Pentecostés se entregaron a Dios, y el Padre y el Hijo respondieron entregándose a los hombres — enviando a sus espíritus para que vivieran en los hombres. Esta experiencia de perder el yo y de encontrar el espíritu no fue una experiencia emocional; fue un acto de autoentrega inteligente y de consagración sin reservas.

<a name="U194_3_17"></a>*194:3.17 (2065.5)* Pentecostés fue el llamamiento a la unidad espiritual entre los creyentes en el evangelio. Cuando el espíritu descendió sobre los discípulos en Jerusalén, lo mismo sucedió en Filadelfia, en Alejandría y en todos los demás lugares donde vivían los creyentes sinceros. Fue literalmente cierto que «había un solo corazón y una sola alma entre la multitud de creyentes». La religión de Jesús es la influencia unificadora más poderosa que el mundo ha conocido jamás.

<a name="U194_3_18"></a>*194:3.18 (2065.6)* Pentecostés estaba destinado a disminuir la presunción de las personas, los grupos, las naciones y las razas. La tensión de este espíritu de presunción es la que se acrecienta tanto que periódicamente se desata en guerras destructivas. La humanidad sólo puede unificarse mediante el acercamiento espiritual, y el Espíritu de la Verdad es una influencia mundial común para todos.

<a name="U194_3_19"></a>*194:3.19 (2065.7)* La llegada del Espíritu de la Verdad purifica el corazón humano y conduce a la persona que lo recibe a formular un proyecto de vida dedicado a la voluntad de Dios y al bienestar de los hombres. El espíritu de egoísmo material ha sido absorbido en esta nueva donación espiritual de altruismo. Pentecostés, en aquel entonces como ahora, significa que el Jesús histórico se ha convertido en el Hijo divino de la experiencia viviente. Cuando la alegría de este espíritu derramado se experimenta conscientemente en la vida humana, es un tónico para la salud, un estímulo para la mente y una energía inagotable para el alma.

<a name="U194_3_20"></a>*194:3.20 (2065.8)* La oración no hizo venir al espíritu el día de Pentecostés, pero contribuyó mucho a determinar la capacidad receptiva que caracterizó a los creyentes individuales. La oración no incita al corazón divino a donarse generosamente, pero muy a menudo cava unos canales más amplios y más profundos por los cuales los dones divinos pueden fluir hasta el corazón y el alma de aquellos que se acuerdan de mantener así, mediante la oración sincera y la verdadera adoración, una comunión ininterrumpida con su Hacedor.

### <a name="U194_4_0"></a>4&#8228;&#160;Los principios de la iglesia cristiana

<a name="U194_4_1"></a>*194:4.1 (2066.1)* Cuando los enemigos de Jesús lo apresaron tan repentinamente y lo crucificaron con tanta rapidez entre dos ladrones, sus apóstoles y sus discípulos se sintieron completamente desmoralizados. La idea de que el Maestro había sido arrestado, atado, azotado y crucificado, era demasiado incluso para los apóstoles. Olvidaron sus enseñanzas y sus advertencias. Jesús podía haber sido en verdad «un profeta poderoso en obras y en palabras delante de Dios y de todo el pueblo», pero difícilmente podía ser el Mesías que esperaban que restauraría el reino de Israel.

<a name="U194_4_2"></a>*194:4.2 (2066.2)* Luego llega la resurrección, que los libera de la desesperación y les devuelve su fe en la divinidad del Maestro. Lo ven y hablan con él una y otra vez, y Jesús los lleva hasta el Olivete, donde se despide de ellos y les dice que regresa hacia el Padre. Les ha dicho que permanezcan en Jerusalén hasta que sean dotados de poder — hasta que venga el Espíritu de la Verdad. Este nuevo instructor llega el día de Pentecostés, y los apóstoles salen inmediatamente a predicar su evangelio con una nueva energía. Son los seguidores audaces y valientes de un Señor vivo, y no de un jefe muerto y vencido. El Maestro vive en el corazón de estos evangelistas; Dios no es una doctrina en sus mentes; se ha vuelto una presencia viviente en sus almas.

<a name="U194_4_3"></a>*194:4.3 (2066.3)* «Día tras día, perseveraban de común acuerdo en el templo y partían el pan en la casa. Comían con alegría y unidad de corazón, alabando a Dios y teniendo el favor de todo el pueblo. Todos estaban llenos del espíritu, y proclamaban con audacia la palabra de Dios. Las multitudes de creyentes tenían un solo corazón y una sola alma; ninguno decía que los bienes que poseía eran suyos, y todas las cosas las tenían en común.»

<a name="U194_4_4"></a>*194:4.4 (2066.4)* ¿Que les ha sucedido a estos hombres a quienes Jesús había ordenado para que salieran a predicar el evangelio del reino — la paternidad de Dios y la fraternidad de los hombres? Tienen un nuevo evangelio; arden con una nueva experiencia; están llenos de una nueva energía espiritual. Su mensaje ha sido sustituido repentinamente por la proclamación del Cristo resucitado: «Jesús de Nazaret, ese hombre a quien Dios dio su aprobación mediante obras y prodigios poderosos, que fue entregado por el dictamen resuelto y la presciencia de Dios, vosotros lo habéis crucificado y ejecutado. Ha cumplido así las cosas que Dios había anunciado por boca de todos los profetas. A este Jesús es a quien Dios ha resucitado. Dios lo ha hecho Señor y Cristo a la vez. Como ha sido elevado a la diestra de Dios y ha recibido del Padre la promesa del espíritu, ha derramado esto que veis y oís. Arrepentíos, para que vuestros pecados puedan ser borrados, para que el Padre pueda enviar al Cristo que ha sido designado para vosotros, al mismo Jesús, a quien el cielo ha de recibir hasta los tiempos del restablecimiento de todas las cosas.»

<a name="U194_4_5"></a>*194:4.5 (2066.5)* El evangelio del reino, el mensaje de Jesús, había sido transformado repentinamente en el evangelio acerca del Señor Jesucristo. Ahora proclamaban los hechos de su vida, de su muerte y de su resurrección, y predicaban la esperanza de que regresaría rápidamente a este mundo para terminar la obra que había empezado. El mensaje de los primeros creyentes consistió pues en predicar los hechos de su primera venida y en enseñar la esperanza de su segunda venida, un acontecimiento que suponían que estaba muy próximo.

<a name="U194_4_6"></a>*194:4.6 (2067.1)* Cristo estaba a punto de convertirse en el credo de la iglesia que se formaba rápidamente. Jesús vive; murió por los hombres; ha dado el espíritu; va a regresar de nuevo. Jesús llenaba todos sus pensamientos y determinaba todos sus nuevos conceptos sobre Dios y sobre todo lo demás. Estaban demasiado entusiasmados con la nueva doctrina de que «Dios es el Padre del Señor Jesús» como para preocuparse del antiguo mensaje de que «Dios es el Padre amoroso de todos los hombres», e incluso de cada persona en particular. Es verdad que una maravillosa manifestación de amor fraternal y de buena voluntad inigualable nació en estas primeras comunidades de creyentes. Pero eran unas comunidades de creyentes en Jesús, y no una confraternidad de hermanos en el reino de la familia del Padre que está en los cielos. Su buena voluntad provenía del amor nacido del concepto de la donación de Jesús, y no del reconocimiento de la fraternidad de los mortales. Sin embargo, estaban llenos de alegría y vivían unas vidas tan nuevas y excepcionales, que todos los hombres se sentían atraídos hacia sus enseñanzas acerca de Jesús. Cometieron el gran error de utilizar la interpretación viviente e ilustrativa del evangelio del reino, en lugar del evangelio mismo, pero incluso esto representaba la religión más asombrosa que la humanidad hubiera conocido jamás.

<a name="U194_4_7"></a>*194:4.7 (2067.2)* Evidentemente, una nueva comunidad estaba apareciendo en el mundo. «La multitud que creía perseveraba en la enseñanza y la comunión de los apóstoles, en la partición del pan y en las oraciones.» Se llamaban unos a otros hermanos y hermanas; se saludaban unos a otros con un beso puro; ayudaban a los pobres. Era una comunidad de vida así como de adoración. No eran comunitarios por decreto, sino por el deseo de compartir sus bienes con sus compañeros creyentes. Esperaban con confianza que Jesús regresaría durante su generación para terminar de establecer el reino del Padre. El hecho de compartir espontáneamente las posesiones terrenales no era una característica directa de las enseñanzas de Jesús; sucedió porque estos hombres y mujeres creían de manera muy sincera y confiada que el Maestro iba a regresar en cualquier momento para terminar su obra y consumar el reino. Pero los resultados finales de este experimento bien intencionado de amor fraternal irreflexivo fueron desastrosos y causaron muchos pesares. Miles de creyentes sinceros vendieron sus propiedades y distribuyeron todos sus bienes capitales y otros activos rentables. Con el paso del tiempo, los recursos menguantes de este «compartir por igual» de los cristianos *se acabaron —* pero el mundo no se acabó. Muy pronto, los creyentes de Antioquía empezaron a hacer colectas para impedir que sus compañeros creyentes de Jerusalén se murieran de hambre.

<a name="U194_4_8"></a>*194:4.8 (2067.3)* En aquellos días, los creyentes celebraban la Cena del Señor de la manera que había sido establecida, es decir, que se reunían para participar en una comida social de buena hermandad y compartían el sacramento al final de la comida.

<a name="U194_4_9"></a>*194:4.9 (2067.4)* Al principio bautizaron en el nombre de Jesús; pero casi veinte años después empezaron a bautizar «en el nombre del Padre, del Hijo y del Espíritu Santo». El bautismo era todo lo que se exigía para ser admitido en la comunidad de los creyentes. Hasta ahora no tenían ninguna organización; era simplemente la fraternidad de Jesús.

<a name="U194_4_10"></a>*194:4.10 (2067.5)* Esta secta de Jesús crecía rápidamente, y una vez más los saduceos les prestaron atención. Los fariseos se molestaron poco con esta situación, ya que ninguna de las enseñanzas interfería de manera alguna con el cumplimiento de la leyes judías. Pero los saduceos empezaron a encarcelar a los dirigentes de la secta de Jesús hasta que se decidieron a aceptar el consejo de Gamaliel, uno de los rabinos principales, el cual les había advertido: «Absteneos de tocar a esos hombres y dejadlos en paz, porque si este consejo o esta obra procede de los hombres, será destruido, pero si procede de Dios, no seréis capaces de destruirlos, y quizás os encontréis incluso luchando contra Dios.» Decidieron seguir el consejo de Gamaliel, y sobrevino un período de paz y de tranquilidad en Jerusalén, durante el cual el nuevo evangelio acerca de Jesús se difundió rápidamente.

<a name="U194_4_11"></a>*194:4.11 (2068.1)* Y así, todo fue bien en Jerusalén hasta el momento en que una gran cantidad de griegos vino desde Alejandría. Dos alumnos de Rodán llegaron a Jerusalén e hicieron muchos conversos entre los helenistas. Entre sus primeros conversos se encontraban Esteban y Bernabé. Estos hábiles griegos no compartían tanto el punto de vista judío, y no se amoldaban tan bien a la manera de adorar de los judíos ni a otras prácticas ceremoniales. Las actividades de estos creyentes griegos fueron las que pusieron fin a las pacíficas relaciones entre la fraternidad de Jesús y los fariseos y saduceos. Esteban y su compañero griego empezaron a predicar de manera más acorde a como Jesús había enseñado, y esto les llevó a un conflicto inmediato con los dirigentes judíos. En uno de los sermones públicos de Esteban, cuando éste llegó a la parte inaceptable de su discurso, prescindieron de todas las formalidades jurídicas y procedieron a lapidarlo a muerte allí mismo.

<a name="U194_4_12"></a>*194:4.12 (2068.2)* Esteban, el jefe de la colonia griega de los creyentes en Jesús de Jerusalén, se convirtió así en el primer mártir de la nueva fe y en la causa específica de la organización oficial de la iglesia cristiana primitiva. Los creyentes hicieron frente a esta nueva crisis reconociendo que ya no podían continuar como una secta dentro de la religión judía. Todos estuvieron de acuerdo en que debían separarse de los no creyentes. Un mes después de la muerte de Esteban, la iglesia de Jerusalén había sido organizada bajo la dirección de Pedro, y Santiago, el hermano de Jesús, había sido nombrado jefe titular.

<a name="U194_4_13"></a>*194:4.13 (2068.3)* Entonces estallaron las nuevas e implacables persecuciones por parte de los judíos, de manera que los instructores activos de la nueva religión acerca de Jesús, llamada posteriormente cristianismo en Antioquía, salieron hasta los confines del imperio proclamando a Jesús. Antes de la época de Pablo, los griegos fueron los que se encargaron de difundir este mensaje. Estos primeros misioneros, así como los que vinieron después, siguieron los pasos del antiguo itinerario de Alejandro, dirigiéndose por el camino de Gaza y Tiro hasta Antioquía, luego desde Asia Menor hasta Macedonia, y después continuaron hasta Roma y las partes más distantes del imperio.
