﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento194.md" title="La donación del Espíritu de la Verdad">Documento 194</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento196.md" title="La fe de Jesús">Documento 196</a>&#160;&#62;&#62;</p><hr />

## Documento 195

## <a name="U195_0_0"></a>Después de Pentecostés

<a name="U195_0_1"></a>*195:0.1 (2069.1)* LOS resultados de la predicación de Pedro, el día de Pentecostés, tuvieron tales efectos que decidieron la política futura y determinaron los planes de la mayoría de los apóstoles en sus esfuerzos por proclamar el evangelio del reino. Pedro fue el verdadero fundador de la iglesia cristiana; Pablo llevó el mensaje cristiano a los gentiles, y los creyentes griegos lo propagaron por todo el imperio romano.

<a name="U195_0_2"></a>*195:0.2 (2069.2)* Los hebreos, atados por la tradición y tiranizados por los sacerdotes, se negaron a aceptar, como pueblo, tanto el evangelio de Jesús sobre la paternidad de Dios y la fraternidad de los hombres, como la proclamación de Pedro y de Pablo sobre la resurrección y la ascensión de Cristo (el cristianismo posterior), pero el resto del imperio romano resultó ser receptivo a las enseñanzas cristianas en desarrollo. En esta época, la civilización occidental era intelectual, estaba cansada de la guerra y era totalmente escéptica respecto a todas las religiones y filosofías universales existentes. Los pueblos del mundo occidental, beneficiarios de la cultura griega, tenían una tradición venerada de un magnífico pasado. Podían contemplar la herencia de las grandes realizaciones conseguidas en filosofía, arte, literatura y progreso político. Pero a pesar de todos estos logros, no tenían una religión satisfactoria para el alma. Sus anhelos espirituales continuaban insatisfechos.

<a name="U195_0_3"></a>*195:0.3 (2069.3)* Las enseñanzas de Jesús, contenidas en el mensaje cristiano, fueron introducidas repentinamente en esta etapa de la sociedad humana. Un nuevo orden de vida fue presentado así a los corazones hambrientos de estos pueblos occidentales. Esta situación significó un conflicto inmediato entre las antiguas prácticas religiosas y la nueva versión cristianizada del mensaje de Jesús al mundo. Este conflicto tenía que terminar o bien en una victoria inequívoca de lo antiguo o de lo nuevo, o en algún tipo de *compromiso.* La historia demuestra que la lucha terminó en un compromiso. El cristianismo se atrevió a abarcar demasiadas cosas como para que un pueblo cualquiera pudiera asimilarlas en una o dos generaciones. No se trataba de un simple llamamiento espiritual, tal como Jesús lo había presentado a las almas de los hombres; el cristianismo adoptó muy pronto una actitud decidida sobre los ritos religiosos, la educación, la magia, la medicina, el arte, la literatura, la ley, el gobierno, la moral, la reglamentación sexual, la poligamia y, en menor grado, incluso la esclavitud. El cristianismo no se presentó simplemente como una nueva religión — cosa que estaban esperando todo el imperio romano y todo Oriente — sino como un *nuevoorden de sociedad humana.* Y esta pretensión como tal precipitó rápidamente el conflicto sociomoral de los siglos. Los ideales de Jesús, tal como estaban reinterpretados por la filosofía griega y socializados en el cristianismo, ahora desafiaron audazmente las tradiciones de la raza humana incorporadas en la ética, la moral y las religiones de la civilización occidental.

<a name="U195_0_4"></a>*195:0.4 (2069.4)* Al principio, el cristianismo sólo hizo conversiones en las capas sociales y económicas más bajas. Pero desde el comienzo del siglo segundo, lo mejor de la cultura grecorromana se orientó cada vez más hacia este nuevo orden de creencia cristiana, este nuevo concepto del propósito de la vida y de la meta de la existencia.

<a name="U195_0_5"></a>*195:0.5 (2070.1)* Este nuevo mensaje de origen judío, que casi había fracasado en su país natal, ¿cómo pudo captar de manera tan rápida y eficaz las mejores mentes del imperio romano? El triunfo del cristianismo sobre las religiones filosóficas y los cultos de misterio se debió a los factores siguientes:

<a name="U195_0_6"></a>*195:0.6 (2070.2)* 1. La organización. Pablo era un gran organizador y sus sucesores se mantuvieron a su altura.

<a name="U195_0_7"></a>*195:0.7 (2070.3)* 2. El cristianismo estaba totalmente helenizado. Englobaba lo mejor de la filosofía griega así como la crema de la teología hebrea.

<a name="U195_0_8"></a>*195:0.8 (2070.4)* 3. Pero por encima de todo, contenía un nuevo y gran *ideal,* el eco de la vida de donación de Jesús y el reflejo de su mensaje de salvación para toda la humanidad.

<a name="U195_0_9"></a>*195:0.9 (2070.5)* 4. Los dirigentes cristianos estaban dispuestos a hacer tales compromisos con el mitracismo, que la mitad más valiosa de sus partidarios fue conquistada para el culto de Antioquía.

<a name="U195_0_10"></a>*195:0.10 (2070.6)* 5. Asimismo, la generación siguiente y las generaciones posteriores de dirigentes cristianos hicieron tales compromisos adicionales con el paganismo, que incluso el emperador romano Constantino fue conquistado para la nueva religión.

<a name="U195_0_11"></a>*195:0.11 (2070.7)* Pero los cristianos hicieron un astuto trato con los paganos, porque adoptaron la pompa de sus ritos, y al mismo tiempo les obligaron a aceptar la versión helenizada del cristianismo paulino. El acuerdo que hicieron con los paganos fue mejor que el que concluyeron con el culto mitríaco, pero incluso en este compromiso inicial salieron más que vencedores, porque consiguieron eliminar las vergonzosas inmoralidades así como otras numerosas prácticas reprensibles del misterio persa.

<a name="U195_0_12"></a>*195:0.12 (2070.8)* Con acierto o sin él, estos primeros dirigentes del cristianismo comprometieron deliberadamente los *ideales* de Jesús en un esfuerzo por salvar y promover muchas de sus *ideas;* y tuvieron un éxito notable. ¡Pero no os engañéis! Estos ideales comprometidos del Maestro continúan latentes en su evangelio, y terminarán por afirmar todos sus poderes en el mundo.

<a name="U195_0_13"></a>*195:0.13 (2070.9)* Mediante esta paganización del cristianismo, el antiguo orden consiguió muchas victorias menores de naturaleza ritualista, pero los cristianos obtuvieron la supremacía, por cuanto:

<a name="U195_0_14"></a>*195:0.14 (2070.10)* 1. Hicieron resonar una nota nueva y enormemente más elevada en la moral humana.

<a name="U195_0_15"></a>*195:0.15 (2070.11)* 2. Dieron al mundo un nuevo concepto de Dios mucho más ampliado.

<a name="U195_0_16"></a>*195:0.16 (2070.12)* 3. La esperanza de la inmortalidad se volvió una parte de las seguridades de una religión reconocida.

<a name="U195_0_17"></a>*195:0.17 (2070.13)* 4. Jesús de Nazaret fue ofrecido al alma hambrienta de los hombres.

<a name="U195_0_18"></a>*195:0.18 (2070.14)* Muchas grandes verdades enseñadas por Jesús estuvieron a punto de perderse en estos primeros compromisos, pero continúan adormecidas en esta religión de cristianismo paganizado, que era a su vez la versión paulina de la vida y las enseñanzas del Hijo del Hombre. Antes de ser paganizado, el cristianismo fue primero completamente helenizado. El cristianismo le debe mucho, muchísimo a los griegos. Un griego de Egipto fue el que se levantó en Nicea con tanta valentía, y desafió a esta asamblea con tanta intrepidez, que el concilio no se atrevió a oscurecer el concepto de la naturaleza de Jesús hasta el punto de que la auténtica verdad de su donación hubiera corrido el peligro de perderse para el mundo. Este griego se llamaba Atanasio, y si no hubiera sido por la elocuencia y la lógica de este creyente, las opiniones religiosas de Arrio habrían triunfado.

### <a name="U195_1_0"></a>1&#8228;&#160;La influencia de los griegos

<a name="U195_1_1"></a>*195:1.1 (2071.1)* La helenización del cristianismo empezó realmente el día memorable en que el apóstol Pablo se presentó ante el consejo del Areópago de Atenas y habló a los atenienses sobre el «Dios Desconocido». Allí, a la sombra del Acrópolis, este ciudadano romano proclamó a aquellos griegos su versión de la nueva religión que había nacido en la tierra judía de Galilea. Había una extraña similitud entre la filosofía griega y muchas enseñanzas de Jesús. Tenían una meta común: las dos aspiraban al *surgimiento del individuo.* Los griegos, a su surgimiento social y político; Jesús, a su surgimiento moral y espiritual. Los griegos enseñaban el liberalismo intelectual que conducía a la libertad política; Jesús enseñaba el liberalismo espiritual que conducía a la libertad religiosa. Estas dos ideas reunidas formaban una nueva y poderosa carta constitucional para la libertad humana; presagiaban la libertad social, política y espiritual del hombre.

<a name="U195_1_2"></a>*195:1.2 (2071.2)* El cristianismo surgió a la existencia y triunfó sobre todas las religiones rivales debido principalmente a dos factores:

<a name="U195_1_3"></a>*195:1.3 (2071.3)* 1. La mente griega estaba dispuesta a sacar ideas nuevas y buenas incluso de los judíos.

<a name="U195_1_4"></a>*195:1.4 (2071.4)* 2. Pablo y sus sucesores estaban dispuestos a hacer compromisos, y sabían hacerlo con astucia y sagacidad; eran unos negociadores perspicaces en materia teológica.

<a name="U195_1_5"></a>*195:1.5 (2071.5)* Cuando Pablo se levantó en Atenas para predicar «Cristo y Aquel que fue crucificado», los griegos estaban espiritualmente hambrientos; eran investigadores, estaban interesados y buscaban realmente la verdad espiritual. No olvidéis nunca que al principio los romanos combatieron el cristianismo, mientras que los griegos lo abrazaron, y que fueron los griegos los que posteriormente forzaron literalmente a los romanos a aceptar esta nueva religión, tal como ya estaba modificada, como parte de la cultura griega.

<a name="U195_1_6"></a>*195:1.6 (2071.6)* Los griegos veneraban la belleza y los judíos la santidad, pero los dos pueblos amaban la verdad. Durante siglos, los griegos habían examinado seriamente y discutido con sinceridad todos los problemas humanos — sociales, económicos, políticos y filosóficos — excepto la religión. Pocos griegos habían prestado mucha atención a la religión; ni siquiera tomaban muy en serio la suya propia. Durante siglos, los judíos habían descuidado estas otras esferas del pensamiento, consagrando su atención a la religión. Se tomaban muy en serio su religión, demasiado en serio. Iluminado por el contenido del mensaje de Jesús, el producto unificado de los siglos de pensamiento de estos dos pueblos se convirtió entonces en la fuerza motriz de un nuevo orden de sociedad humana y, hasta cierto punto, de un nuevo orden de creencias y de prácticas religiosas humanas.

<a name="U195_1_7"></a>*195:1.7 (2071.7)* Cuando Alejandro propagó la civilización helenista por el Cercano Oriente, la influencia de la cultura griega ya había penetrado en los países del Mediterráneo occidental. A los griegos les fue muy bien con su religión y su política mientras vivieron en pequeñas ciudades-Estado, pero cuando el rey de Macedonia se atrevió a expandir Grecia en un imperio que se extendía desde el Adriático hasta el Indo, los problemas empezaron. El arte y la filosofía de Grecia estaban completamente a la altura de la expansión imperial, pero no sucedía lo mismo con su administración política o su religión. Después de que las ciudades-Estado de Grecia se expandieron en un imperio, sus dioses más bien parroquiales parecieron un poco raros. Los griegos estaban buscando realmente a *un solo Dios,* a un Dios más grande y mejor, cuando les llegó la versión cristianizada de la religión judía más antigua.

<a name="U195_1_8"></a>*195:1.8 (2072.1)* El imperio heleno, como tal, no podía durar. Su influencia cultural continuó, pero solamente perduró después de adquirir de occidente el genio político romano para administrar un imperio, y después de obtener de oriente una religión cuyo Dios único poseía una dignidad imperial.

<a name="U195_1_9"></a>*195:1.9 (2072.2)* La cultura helenista ya había alcanzado sus niveles más altos en el siglo primero después de Cristo; su retroceso había empezado; el conocimiento avanzaba, pero el genio declinaba. En este preciso momento fue cuando las ideas y los ideales de Jesús, que estaban parcialmente incorporados en el cristianismo, contribuyeron en parte a salvar la cultura y el conocimiento griegos.

<a name="U195_1_10"></a>*195:1.10 (2072.3)* Alejandro había atacado oriente con el don cultural de la civilización griega; Pablo invadió occidente con la versión cristiana del evangelio de Jesús. Y el cristianismo helenizado echó raíces en todos los lugares de occidente donde prevaleció la cultura griega.

<a name="U195_1_11"></a>*195:1.11 (2072.4)* Aunque la versión oriental del mensaje de Jesús permaneció más fiel a sus enseñanzas, continuó siguiendo la actitud intransigente de Abner. Nunca progresó como la versión helenizada, y acabó por perderse en el movimiento islámico.

### <a name="U195_2_0"></a>2&#8228;&#160;La influencia romana

<a name="U195_2_1"></a>*195:2.1 (2072.5)* Los romanos se apoderaron en su totalidad de la cultura griega, sustituyendo el gobierno echado a suertes por un gobierno representativo. Este cambio favoreció pronto al cristianismo, ya que Roma introdujo en todo el mundo occidental una nueva tolerancia por los idiomas y los pueblos extranjeros, e incluso por las religiones ajenas.

<a name="U195_2_2"></a>*195:2.2 (2072.6)* En Roma, muchas de las primeras persecuciones contra los cristianos se debieron únicamente a la desafortunada utilización, en sus predicaciones, de la palabra «reino». Los romanos eran tolerantes con todas y cada una de las religiones, pero muy susceptibles ante cualquier cosa que tuviera sabor a rivalidad política. Por eso, cuando estas primeras persecuciones — debidas tan ampliamente a los malentendidos — desaparecieron, el campo para la propaganda religiosa se encontró completamente abierto. A los romanos les interesaba la administración política; el arte o la religión les resultaban indiferentes, pero eran excepcionalmente tolerantes con los dos.

<a name="U195_2_3"></a>*195:2.3 (2072.7)* La ley oriental era rígida y arbitraria; la ley griega era fluida y artística; la ley romana tenía dignidad y causaba respeto. La educación romana engendraba una lealtad inaudita e imperturbable. Los primeros romanos eran unos individuos políticamente dedicados y sublimemente consagrados. Eran honrados, incondicionales y entregados a sus ideales, pero sin una religión digna de ese nombre. No es de extrañar que sus educadores griegos fueran capaces de persuadirlos para que aceptaran el cristianismo de Pablo.

<a name="U195_2_4"></a>*195:2.4 (2072.8)* Estos romanos eran un gran pueblo. Podían gobernar Occidente porque se gobernaban a sí mismos. Esta honradez sin igual, esta devoción y este firme autocontrol constituían un terreno ideal para la recepción y el crecimiento del cristianismo.

<a name="U195_2_5"></a>*195:2.5 (2072.9)* A estos grecorromanos les resultaba igual de fácil consagrarse espiritualmente a una iglesia institucional, como hacerlo políticamente al Estado. Los romanos sólo lucharon contra la iglesia cuando temieron que ésta le hiciera la competencia al Estado. Como Roma tenía poca filosofía nacional o cultura nativa, se apoderó de la cultura griega como si fuera suya y adoptó audazmente a Cristo como filosofía moral. El cristianismo se convirtió en la cultura moral de Roma pero difícilmente en su religión, en el sentido de ser una experiencia individual de crecimiento espiritual para aquellos que abrazaron la nueva religión de una manera tan masiva. Es verdad que muchas personas penetraron bajo la superficie de toda esta religión estatal y encontraron, para alimento de su alma, los verdaderos valores de los significados ocultos contenidos en las verdades latentes del cristianismo helenizado y paganizado.

<a name="U195_2_6"></a>*195:2.6 (2073.1)* Los estoicos y su vigoroso llamamiento a «la naturaleza y la conciencia» habían preparado mucho mejor toda Roma para recibir a Cristo, al menos en un sentido intelectual. El romano era un jurista por naturaleza y por educación; veneraba incluso las leyes de la naturaleza. Y ahora, en el cristianismo, discernía las leyes de Dios en las leyes de la naturaleza. Un pueblo que podía dar a un Cicerón y a un Virgilio estaba maduro para el cristianismo helenizado de Pablo.

<a name="U195_2_7"></a>*195:2.7 (2073.2)* Y así, estos griegos romanizados forzaron tanto a los judíos como a los cristianos a hacer filosófica su religión, a coordinar sus ideas y sistematizar sus ideales, a adaptar las prácticas religiosas a la marcha existente de la vida. Todo esto fue enormemente favorecido por la traducción al griego de las escrituras hebreas y la redacción posterior del Nuevo Testamento en lengua griega.

<a name="U195_2_8"></a>*195:2.8 (2073.3)* Durante largo tiempo, los griegos, a diferencia de los judíos y de otros muchos pueblos, habían creído provisionalmente en la inmortalidad, en alguna clase de supervivencia después de la muerte. Puesto que éste era el centro mismo de la enseñanza de Jesús, era seguro que el cristianismo ejercería un poderoso atractivo sobre ellos.

<a name="U195_2_9"></a>*195:2.9 (2073.4)* Una sucesión de victorias de la cultura griega y de la política romana había consolidado a los países mediterráneos en un solo imperio, con un solo idioma y una sola cultura, y había preparado al mundo occidental para un solo Dios. El judaísmo proporcionaba este Dios, pero el judaísmo era inaceptable como religión para estos griegos romanizados. Filón ayudó a algunos a mitigar sus objeciones, pero el cristianismo les reveló un concepto aún mejor de un solo Dios, y lo aceptaron inmediatamente.

### <a name="U195_3_0"></a>3&#8228;&#160;Bajo el imperio romano

<a name="U195_3_1"></a>*195:3.1 (2073.5)* Después de la consolidación del régimen político romano y tras la propagación del cristianismo, los cristianos se encontraron con un solo Dios, un gran concepto religioso, pero sin imperio. Los grecorromanos se encontraron con un gran imperio, pero sin un Dios que sirviera como concepto religioso satisfactorio para el culto del imperio y la unificación espiritual. Los cristianos aceptaron el imperio, y el imperio adoptó el cristianismo. Los romanos proporcionaron una unidad de gobierno político; los griegos, una unidad de cultura y de instrucción; y el cristianismo, una unidad de pensamiento y de práctica religiosos.

<a name="U195_3_2"></a>*195:3.2 (2073.6)* Roma venció la tradición del nacionalismo mediante un universalismo imperial, y por primera vez en la historia hizo posible que diversas razas y naciones aceptaran, al menos nominalmente, una misma religión.

<a name="U195_3_3"></a>*195:3.3 (2073.7)* El cristianismo tuvo la aceptación de Roma en un momento en que había grandes discusiones entre las vigorosas enseñanzas de los estoicos y las promesas de salvación de los cultos de misterio. El cristianismo aportó un consuelo reconfortante y un poder liberador a un pueblo espiritualmente hambriento cuyo idioma no contenía la palabra «desinterés».

<a name="U195_3_4"></a>*195:3.4 (2073.8)* Lo que dio mayor poder al cristianismo fue la manera en que sus creyentes vivieron una vida de servicio, e incluso la forma en que murieron por su fe durante los primeros tiempos de persecuciones radicales.

<a name="U195_3_5"></a>*195:3.5 (2073.9)* La enseñanza acerca del amor de Cristo por los niños pronto puso fin a la práctica generalizada de exponer a la muerte a los niños no deseados, en particular a las niñas.

<a name="U195_3_6"></a>*195:3.6 (2074.1)* El primer modelo de culto cristiano fue ampliamente tomado de las sinagogas judías, y modificado por el ritual mitríaco; más tarde se añadió mucha pompa pagana. Los griegos cristianizados, prosélitos del judaísmo, componían la columna vertebral de la iglesia cristiana primitiva.

<a name="U195_3_7"></a>*195:3.7 (2074.2)* El siglo segundo después de Cristo fue el mejor período de toda la historia mundial para que una buena religión progresara en el mundo occidental. Durante el siglo primero, el cristianismo se había preparado, mediante la lucha y los compromisos, para echar raíces y difundirse rápidamente. El cristianismo adoptó al emperador, y más tarde éste adoptó el cristianismo. Fue una gran época para la difusión de una nueva religión. Había libertad religiosa, los viajes se habían generalizado y el libre pensamiento no tenía trabas.

<a name="U195_3_8"></a>*195:3.8 (2074.3)* El ímpetu espiritual de aceptar nominalmente el cristianismo helenizado llegó a Roma demasiado tarde para impedir su decadencia moral bien avanzada, o para compensar el deterioro racial ya bien establecido y en aumento. Esta nueva religión era una necesidad cultural para la Roma imperial, y es extremadamente desafortunado que no se convirtiera en un medio de salvación espiritual en un sentido más amplio.

<a name="U195_3_9"></a>*195:3.9 (2074.4)* Ni siquiera una buena religión podía salvar a un gran imperio de los resultados inevitables de la falta de participación individual en los asuntos del gobierno, del paternalismo excesivo, del exceso de impuestos y de los abusos flagrantes en su recaudación, de un comercio desequilibrado con el Levante que agotaba el oro, de la locura por las diversiones, de la estandarización romana, de la degradación de la mujer, de la esclavitud y la decadencia racial, de las calamidades físicas y de una iglesia estatal que se institucionalizó hasta el punto de llegar casi a la esterilidad espiritual.

<a name="U195_3_10"></a>*195:3.10 (2074.5)* Sin embargo, las condiciones no eran tan malas en Alejandría. Las primeras escuelas siguieron conservando muchas enseñanzas de Jesús libres de compromisos. Pantaenos enseñó a Clemente, y luego siguió a Natanael para proclamar a Cristo en la India. Aunque algunos ideales de Jesús fueron sacrificados para construir el cristianismo, hay que indicar con toda justicia que a finales del siglo segundo prácticamente todas las grandes mentes del mundo grecorromano se habían vuelto cristianas. El triunfo se acercaba a su culminación.

<a name="U195_3_11"></a>*195:3.11 (2074.6)* Y este imperio romano duró el tiempo suficiente como para asegurar la supervivencia del cristianismo, incluso después de que se derrumbara el imperio. Pero a menudo hemos conjeturado sobre qué hubiera sucedido en Roma y en el mundo si se hubiera aceptado el evangelio del reino en lugar del cristianismo griego.

### <a name="U195_4_0"></a>4&#8228;&#160;La edad de las tinieblas en Europa

<a name="U195_4_1"></a>*195:4.1 (2074.7)* Como la iglesia era una agregada de la sociedad y la aliada de la política, estaba destinada a compartir la decadencia intelectual y espiritual de la llamada «edad de las tinieblas» en Europa. Durante este período, la religión se volvió cada vez más monástica, ascética y legalizada. En un sentido espiritual, el cristianismo estaba en hibernación. Durante todo este período existió, al lado de esta religión adormecida y secularizada, una corriente continua de misticismo, una experiencia espiritual fantástica que rayaba en la irrealidad y filosóficamente similar al panteísmo.

<a name="U195_4_2"></a>*195:4.2 (2074.8)* Durante estos siglos sombríos y desesperantes, la religión volvió a ser prácticamente de segunda mano. El individuo se encontraba casi perdido ante la autoridad, la tradición y el dictado de una iglesia que lo eclipsaba todo. Una nueva amenaza espiritual surgió con la creación de una constelación de «santos» que se suponía tenían una influencia especial en los tribunales divinos y que, por consiguiente, si se recurría eficazmente a ellos, podían interceder ante los Dioses a favor de los hombres.

<a name="U195_4_3"></a>*195:4.3 (2075.1)* Aunque era impotente para detener la edad de las tinieblas que se aproximaba, el cristianismo estaba suficientemente socializado y paganizado como para encontrarse mejor preparado para sobrevivir a este largo período de tinieblas morales y de estancamiento espiritual. Siguió viviendo durante la larga noche de la civilización occidental y aún desempeñaba su función como influencia moral en el mundo en los albores del renacimiento. Después de atravesar la edad de las tinieblas, la rehabilitación del cristianismo se tradujo en la aparición de numerosas sectas de enseñanzas cristianas, cuyas creencias estaban adaptadas a unos tipos especiales — intelectuales, emocionales y espirituales — de personalidades humanas. Muchos de estos grupos cristianos especiales, o familias religiosas, continúan existiendo en el momento de efectuar esta presentación.

<a name="U195_4_4"></a>*195:4.4 (2075.2)* El cristianismo muestra en su historia que tuvo su origen en la transformación no intencionada de la religión de Jesús en una religión acerca de Jesús. Además, su historia indica que experimentó la helenización, la paganización, la secularización, la institucionalización, el deterioro intelectual, la decadencia espiritual, la hibernación moral, la amenaza de extinción, el rejuvenecimiento posterior, la fragmentación y una rehabilitación relativa más reciente. Este historial indica una vitalidad inherente y la posesión de inmensos recursos de recuperación. Y este mismo cristianismo está ahora presente en el mundo civilizado de los pueblos occidentales, haciendo frente a una lucha por la existencia que es aún más inquietante que aquellas crisis memorables que caracterizaron sus pasadas batallas por conseguir el dominio.

<a name="U195_4_5"></a>*195:4.5 (2075.3)* La religión se enfrenta ahora con el desafío de una nueva era de mentalidad científica y de tendencias materialistas. En este conflicto gigantesco entre lo secular y lo espiritual, la religión de Jesús acabará por triunfar.

### <a name="U195_5_0"></a>5&#8228;&#160;El problema moderno

<a name="U195_5_1"></a>*195:5.1 (2075.4)* El siglo veinte ha traído al cristianismo y a todas las demás religiones unos nuevos problemas que tienen que resolver. Cuanto más se eleva una civilización, mayor es el deber que tiene el hombre de «buscar primero las realidades del cielo» en todos sus esfuerzos por estabilizar la sociedad y facilitar la solución de sus problemas materiales.

<a name="U195_5_2"></a>*195:5.2 (2075.5)* La verdad se vuelve a veces confusa e incluso engañosa cuando es fragmentada, segregada, aislada y analizada con exceso. La verdad viviente sólo enseña bien al buscador de la verdad cuando es abrazada en su totalidad y como una realidad espiritual viviente, no como un hecho de la ciencia material o una inspiración de un arte intermedio.

<a name="U195_5_3"></a>*195:5.3 (2075.6)* La religión es la revelación al hombre de su destino divino y eterno. La religión es una experiencia puramente personal y espiritual, y siempre se debe diferenciar de las otras formas elevadas de pensamiento humano, tales como:

<a name="U195_5_4"></a>*195:5.4 (2075.7)* 1. La actitud lógica hacia las cosas de la realidad material.

<a name="U195_5_5"></a>*195:5.5 (2075.8)* 2. La apreciación estética de la belleza, en contraste con la fealdad.

<a name="U195_5_6"></a>*195:5.6 (2075.9)* 3. El reconocimiento ético de las obligaciones sociales y del deber político.

<a name="U195_5_7"></a>*195:5.7 (2075.10)* 4. Incluso el sentido de la moral humana, en sí mismo y por sí mismo, no es religioso.

<a name="U195_5_8"></a>*195:5.8 (2075.11)* La religión está destinada a encontrar en el universo aquellos valores que inspiran la fe, la confianza y la seguridad; la religión culmina en la adoración. La religión descubre para el alma aquellos valores supremos que contrastan con los valores relativos descubiertos por la mente. Esta perspicacia sobrehumana sólo se puede obtener mediante una experiencia religiosa auténtica.

<a name="U195_5_9"></a>*195:5.9 (2075.12)* Mantener un sistema social duradero sin una moral basada en las realidades espirituales es igual de imposible que mantener el sistema solar sin la gravedad.

<a name="U195_5_10"></a>*195:5.10 (2076.1)* No intentéis satisfacer la curiosidad o contentar todas las aventuras latentes que surgen dentro del alma, en una corta vida en la carne. ¡Tened paciencia! No caigáis en la tentación de zambulliros de manera desordenada en aventuras baratas y sórdidas. Aprovechad vuestras energías y refrenad vuestras pasiones; permaneced tranquilos mientras esperáis el desarrollo majestuoso de una carrera sin fin de aventuras progresivas y de descubrimientos emocionantes.

<a name="U195_5_11"></a>*195:5.11 (2076.2)* En la confusión sobre el origen del hombre, no perdáis de vista su destino eterno. No olvidéis que Jesús amaba incluso a los niños pequeños, y que indicó claramente para siempre el gran valor de la personalidad humana.

<a name="U195_5_12"></a>*195:5.12 (2076.3)* Al observar el mundo, recordad que las manchas oscuras de maldad que veis resaltan sobre un fondo blanco de bondad última. No observáis unas simples manchas blancas de bondad que destacan pobremente sobre un fondo oscuro de maldad.

<a name="U195_5_13"></a>*195:5.13 (2076.4)* Puesto que hay tantas verdades buenas que publicar y proclamar, ¿por qué los hombres habrían de hacer tanto hincapié en el mal que hay en el mundo, simplemente porque el mal parece ser un hecho? Los encantos de los valores espirituales de la verdad son más agradables y edificantes que el fenómeno del mal.

<a name="U195_5_14"></a>*195:5.14 (2076.5)* En religión, Jesús defendió y siguió el método de la experiencia, al igual que la ciencia moderna utiliza la técnica experimental. Encontramos a Dios mediante las directrices de la perspicacia espiritual, pero nos acercamos a esta perspicacia del alma mediante el amor de lo bello, la búsqueda de la verdad, la fidelidad al deber y la adoración de la bondad divina. Pero de todos estos valores, el amor es el verdadero guía que conduce a la perspicacia auténtica.

### <a name="U195_6_0"></a>6&#8228;&#160;El materialismo

<a name="U195_6_1"></a>*195:6.1 (2076.6)* Los científicos han precipitado involuntariamente a la humanidad hacia un pánico materialista; han desencadenado un asedio irreflexivo al banco moral de los siglos, pero este banco de la experiencia humana tiene enormes recursos espirituales; puede soportar las demandas que se le hagan. Sólo los hombres irreflexivos se dejan llevar por el pánico con respecto a los activos espirituales de la raza humana. Cuando el pánico laico-materialista haya pasado, la religión de Jesús no se encontrará en bancarrota. El banco espiritual del reino de los cielos pagará con fe, esperanza y seguridad moral a todos los que recurran a él «en Su nombre».

<a name="U195_6_2"></a>*195:6.2 (2076.7)* Cualquiera que sea el conflicto aparente entre el materialismo y las enseñanzas de Jesús, podéis estar seguros de que las enseñanzas del Maestro triunfarán plenamente en las eras por venir. En realidad, la verdadera religión no puede meterse en ninguna controversia con la ciencia, pues no se ocupa en absoluto de las cosas materiales. A la religión, la ciencia le resulta sencillamente indiferente, aunque es comprensiva con ella, mientras que se interesa supremamente por el *científico.*

<a name="U195_6_3"></a>*195:6.3 (2076.8)* La búsqueda del simple conocimiento, sin la interpretación concomitante de la sabiduría y la perspicacia espiritual de la experiencia religiosa, conduce finalmente al pesimismo y a la desesperación humana. Un conocimiento limitado es realmente desconcertante.

<a name="U195_6_4"></a>*195:6.4 (2076.9)* En el momento de escribir este documento, lo peor de la era materialista ha pasado; ya está empezando a despuntar el día de una mejor comprensión. Las mejores mentes del mundo científico han dejado de tener una filosofía totalmente materialista, pero la gente común y corriente se inclina todavía en esa dirección a consecuencia de las enseñanzas anteriores. Pero esta era de realismo físico sólo es un episodio transitorio en la vida del hombre en la Tierra. La ciencia moderna ha dejado intacta a la verdadera religión — las enseñanzas de Jesús tal como se traducen en la vida de sus creyentes. Todo lo que la ciencia ha hecho es destruir las ilusiones infantiles de las falsas interpretaciones de la vida.

<a name="U195_6_5"></a>*195:6.5 (2077.1)* En lo que se refiere a la vida del hombre en la Tierra, la ciencia es una experiencia cuantitativa y la religión una experiencia cualitativa. La ciencia se ocupa de los fenómenos; la religión, de los orígenes, los valores y las metas. Indicar que las *causas* son una explicación de los fenómenos físicos equivale a confesar que se ignoran los factores últimos, y al final sólo conduce al científico directamente de vuelta a la gran causa primera — al Padre Universal del Paraíso.

<a name="U195_6_6"></a>*195:6.6 (2077.2)* El paso violento de una era de milagros a una era de máquinas ha resultado ser enteramente perturbador para el hombre. El ingenio y la habilidad de las falsas filosofías mecanicistas desmienten sus mismas opiniones mecanicistas. La agilidad fatalista de la mente de un materialista contradice para siempre sus afirmaciones de que el universo es un fenómeno energético ciego y carente de finalidad.

<a name="U195_6_7"></a>*195:6.7 (2077.3)* Tanto el naturalismo mecanicista de algunos hombres supuestamente instruidos como el laicismo irreflexivo del hombre de la calle se ocupan exclusivamente de *cosas;* están desprovistos de todo verdadero valor, sanción y satisfacción de naturaleza espiritual, y también están exentos de fe, de esperanza y de seguridades eternas. Uno de los grandes problemas de la vida moderna es que el hombre se cree demasiado ocupado como para encontrar tiempo para la meditación espiritual y la devoción religiosa.

<a name="U195_6_8"></a>*195:6.8 (2077.4)* El materialismo reduce al hombre a un estado de autómata sin alma, y lo convierte en un simple símbolo aritmético que ocupa un lugar impotente en la fórmula matemática de un universo realista y mecanicista. Pero, ¿de dónde viene todo este inmenso universo de matemáticas, sin un Maestro Matemático? La ciencia puede discurrir sobre la conservación de la materia, pero la religión valida la conservación del alma de los hombres — se ocupa de su experiencia con las realidades espirituales y los valores eternos.

<a name="U195_6_9"></a>*195:6.9 (2077.5)* El sociólogo materialista de hoy examina una comunidad, hace un informe sobre ella y deja a la gente tal como las encontró. Hace mil novecientos años, unos galileos ignorantes observaron a Jesús dar su vida como aportación espiritual a la experiencia interior del hombre, y luego salieron y pusieron boca abajo todo el imperio romano.

<a name="U195_6_10"></a>*195:6.10 (2077.6)* Pero los dirigentes religiosos cometen un grave error cuando intentan llamar al hombre moderno a la lucha espiritual al son de las trompetas de la Edad Media. La religión debe proveerse de lemas nuevos y actualizados. Ni la democracia ni ninguna otra panacea política podrán reemplazar el progreso espiritual. Las falsas religiones pueden representar una evasión de la realidad, pero Jesús, en su evangelio, puso al hombre mortal en la entrada misma de una realidad eterna de progreso espiritual.

<a name="U195_6_11"></a>*195:6.11 (2077.7)* Decir que la mente «surgió» de la materia no explica nada. Si el universo fuera simplemente un mecanismo y la mente fuera inseparable de la materia, nunca tendríamos dos interpretaciones diferentes de cualquier fenómeno observado. Los conceptos de la verdad, la belleza y la bondad no son inherentes ni a la física ni a la química. Una máquina no puede *conocer,* y mucho menos conocer la verdad, tener hambre de rectitud y apreciar la bondad.

<a name="U195_6_12"></a>*195:6.12 (2077.8)* La ciencia puede ser física, pero la mente del científico que discierne la verdad es al mismo tiempo supermaterial. La materia no conoce la verdad, ni puede amar la misericordia ni deleitarse con las realidades espirituales. Las convicciones morales basadas en la iluminación espiritual y arraigadas en la experiencia humana son tan reales y seguras como las deducciones matemáticas basadas en las observaciones físicas, pero se encuentran en un nivel diferente y más elevado.

<a name="U195_6_13"></a>*195:6.13 (2077.9)* Si los hombres sólo fueran unas máquinas, reaccionarían de manera más o menos uniforme a un universo material. No existiría la individualidad, y mucho menos la personalidad.

<a name="U195_6_14"></a>*195:6.14 (2077.10)* El hecho del mecanismo absoluto del Paraíso en el centro del universo de universos, en presencia de la volición incondicionada de la Fuente-Centro Segunda, asegura para siempre que los determinantes no son la ley exclusiva del cosmos. El materialismo está ahí, pero no es exclusivo; el mecanismo está ahí, pero no es incondicionado; el determinismo está ahí, pero no está solo.

<a name="U195_6_15"></a>*195:6.15 (2078.1)* El universo finito de la materia se volvería finalmente uniforme y determinista si no fuera por la presencia combinada de la mente y el espíritu. La influencia de la mente cósmica inyecta constantemente espontaneidad incluso en los mundos materiales.

<a name="U195_6_16"></a>*195:6.16 (2078.2)* En cualquier aspecto de la existencia, la libertad o la iniciativa es directamente proporcional al grado de influencia espiritual y de control de la mente cósmica; es decir, en la experiencia humana, al grado en que se hace realmente «la voluntad del Padre». Así pues, una vez que habéis empezado a descubrir a Dios, ésta es la prueba decisiva de que Dios ya os ha encontrado.

<a name="U195_6_17"></a>*195:6.17 (2078.3)* La búsqueda sincera de la bondad, la belleza y la verdad conduce a Dios. Y todo descubrimiento científico demuestra la existencia tanto de la libertad como de la uniformidad en el universo. El descubridor era libre de hacer su descubrimiento. La cosa descubierta es real y aparentemente uniforme, pues de otro modo no hubiera podido ser conocida como *cosa.*

### <a name="U195_7_0"></a>7&#8228;&#160;La vulnerabilidad del materialismo

<a name="U195_7_1"></a>*195:7.1 (2078.4)* Qué insensatez la del hombre con mentalidad materialista cuando permite que unas teorías tan vulnerables como las de un universo mecanicista le priven de los enormes recursos espirituales de la experiencia personal de la verdadera religión. Los hechos nunca están reñidos con la auténtica fe espiritual; las teorías sí pueden estarlo. La ciencia haría mejor en dedicarse a destruir la superstición, en lugar de intentar aniquilar la fe religiosa — la creencia humana en las realidades espirituales y los valores divinos.

<a name="U195_7_2"></a>*195:7.2 (2078.5)* La ciencia debería hacer materialmente por el hombre lo que la religión hace espiritualmente por él: ampliar el horizonte de la vida y engrandecer su personalidad. La verdadera ciencia no puede tener ninguna discrepancia duradera con la verdadera religión. El «método científico» es simplemente una vara intelectual para medir las aventuras materiales y los logros físicos. Pero como es material y enteramente intelectual, es totalmente inútil para evaluar las realidades espirituales y las experiencias religiosas.

<a name="U195_7_3"></a>*195:7.3 (2078.6)* La contradicción del mecanicista moderno es la siguiente: Si este universo fuera simplemente material y el hombre sólo fuera una máquina, ese hombre sería enteramente incapaz de reconocerse como tal máquina; además, un hombre-máquina así sería totalmente inconsciente del hecho de que existe dicho universo material. El desaliento y la desesperación materialista de una ciencia mecanicista no han logrado reconocer el hecho de que la mente del científico está habitada por el espíritu, aunque la perspicacia supermaterial del científico es precisamente la que formula estos *conceptos* erróneos y contradictorios en sí mismos de un universo materialista.

<a name="U195_7_4"></a>*195:7.4 (2078.7)* Los valores paradisiacos de eternidad e infinidad, de verdad, belleza y bondad, están escondidos dentro de los hechos de los fenómenos de los universos del tiempo y del espacio. Pero es necesario el ojo de la fe de un mortal nacido del espíritu para detectar y discernir estos valores espirituales.

<a name="U195_7_5"></a>*195:7.5 (2078.8)* Las realidades y los valores del progreso espiritual no son una «proyección psicológica» — un simple sueño despierto y glorificado de la mente material. Estas cosas son las previsiones espirituales del Ajustador interior, del espíritu de Dios que vive en la mente del hombre. No dejéis que vuestros escarceos en los descubrimientos ligeramente vislumbrados de la «relatividad» alteren vuestros conceptos de la eternidad y de la infinidad de Dios. Y en todas vuestras tentativas relacionadas con la necesidad de *expresaros,* no cometáis el error de omitir la *expresión del Ajustador,* la manifestación de vuestro yo real y mejor.

<a name="U195_7_6"></a>*195:7.6 (2079.1)* Si este universo sólo fuera material, el hombre material nunca sería capaz de llegar al concepto del carácter mecanicista de una existencia tan exclusivamente material. Este mismo *concepto mecanicista* del universo es, en sí mismo, un fenómeno no material de la mente, y toda mente es de origen no material, por mucho que pueda dar la impresión de estar condicionada materialmente y controlada mecánicamente.

<a name="U195_7_7"></a>*195:7.7 (2079.2)* El mecanismo mental parcialmente evolucionado del hombre mortal no está muy dotado de coherencia ni de sabiduría. La presunción del hombre sobrepasa a menudo su razón y elude su lógica.

<a name="U195_7_8"></a>*195:7.8 (2079.3)* El mismo pesimismo del materialista más pesimista es, en sí y por sí mismo, una prueba suficiente de que el universo del pesimista no es totalmente material. Tanto el optimismo como el pesimismo son unas reacciones conceptuales que se producen en una mente que es consciente de los *valores* así como de los *hechos.* Si el universo fuera realmente lo que el materialista considera que es, entonces el hombre, como máquina humana, estaría privado de todo reconocimiento consciente de ese mismo *hecho.* Sin la conciencia del concepto de los *valores* dentro de la mente nacida del espíritu, el hombre no podría reconocer de ninguna manera el hecho del materialismo universal ni los fenómenos mecanicistas de la acción del universo. Una máquina no puede ser consciente de la naturaleza ni del valor de otra máquina.

<a name="U195_7_9"></a>*195:7.9 (2079.4)* Una filosofía mecanicista de la vida y del universo no puede ser científica, porque la ciencia sólo reconoce y trata de los objetos materiales y de los hechos. La filosofía es inevitablemente supercientífica. El hombre es un hecho material de la naturaleza, pero su *vida* es un fenómeno que trasciende los niveles materiales de la naturaleza, porque manifiesta los atributos controladores de la mente y las cualidades creativas del espíritu.

<a name="U195_7_10"></a>*195:7.10 (2079.5)* El esfuerzo sincero del hombre por volverse mecanicista representa el fenómeno trágico del empeño inútil de ese hombre por suicidarse intelectual y moralmente. Pero no puede conseguirlo.

<a name="U195_7_11"></a>*195:7.11 (2079.6)* Si el universo sólo fuera material y el hombre solamente una máquina, no existiría ninguna ciencia que animara al científico a postular esta mecanización del universo. Las máquinas no pueden medirse, clasificarse ni evaluarse a sí mismas. Esta tarea científica sólo podría ejecutarla una entidad con estatus de supermáquina.

<a name="U195_7_12"></a>*195:7.12 (2079.7)* Si la realidad del universo no es más que una inmensa máquina, entonces el hombre debe estar fuera del universo y separado de él para poder reconocer este *hecho* y ser consciente de la *perspicacia* de esta *evaluación.*

<a name="U195_7_13"></a>*195:7.13 (2079.8)* Si el hombre sólo es una máquina, ¿qué técnica utiliza para llegar a *creer* o a pretender *saber* que sólo es una máquina? La experiencia de evaluarse conscientemente a sí mismo nunca es atributo de una simple máquina. Un mecanicista declarado y consciente de sí mismo es la mejor respuesta posible al mecanismo. Si el materialismo fuera un hecho, no podría existir ningún mecanicista consciente de sí mismo. También es cierto que primero hay que ser una persona moral antes de poder realizar actos inmorales.

<a name="U195_7_14"></a>*195:7.14 (2079.9)* La pretensión misma del materialismo implica una conciencia supermaterial de la mente que se atreve a afirmar tales dogmas. Un mecanismo puede deteriorarse, pero nunca puede progresar. Las máquinas no piensan, ni crean, ni sueñan, ni aspiran a algo, ni idealizan, ni tienen hambre de verdad o sed de rectitud. No motivan su vida con la pasión de servir a otras máquinas y escoger como meta de su progreso eterno la sublime tarea de encontrar a Dios y de esforzarse en ser como él. Las máquinas nunca son intelectuales, emotivas, estéticas, éticas, morales ni espirituales.

<a name="U195_7_15"></a>*195:7.15 (2079.10)* El arte prueba que el hombre no es mecánico, pero no prueba que sea espiritualmente inmortal. El arte es la morontia humana, el terreno intermedio entre el hombre material y el hombre espiritual. La poesía es un esfuerzo por huir de las realidades materiales hacia los valores espirituales.

<a name="U195_7_16"></a>*195:7.16 (2080.1)* En una civilización elevada, el arte humaniza a la ciencia, y es espiritualizado a su vez por la verdadera religión — la comprensión de los valores espirituales y eternos. El arte representa la evaluación humana y espacio-temporal de la realidad. La religión *es* el abrazo divino de los valores cósmicos y conlleva un progreso eterno en la ascensión y la expansión espirituales. El arte temporal sólo es peligroso cuando se vuelve ciego a los modelos espirituales de los arquetipos divinos que la eternidad refleja como sombras temporales de la realidad. El arte verdadero es la manipulación eficaz de las cosas materiales de la vida; la religión es la transformación ennoblecedora de los hechos materiales de la vida, y nunca deja de evaluar el arte en el sentido espiritual.

<a name="U195_7_17"></a>*195:7.17 (2080.2)* ¡Cuán insensato es suponer que un autómata pueda concebir una filosofía del automatismo, y cuán ridículo es creer que podría formarse un concepto así de otros compañeros autómatas!

<a name="U195_7_18"></a>*195:7.18 (2080.3)* Cualquier interpretación científica del universo material carece de valor a menos que asegure un debido reconocimiento al *científico.* Ninguna apreciación del arte es auténtica a menos que conceda un reconocimiento al *artista.* Ninguna evaluación de la moral es válida a menos que incluya al *moralista.* Ningún reconocimiento de la filosofía es edificante si ignora al *filósofo,* y la religión no puede existir sin la experiencia real de la *persona religiosa* que, en esta experiencia misma y a través de ella, intenta encontrar a Dios y conocerlo. Del mismo modo, el universo de universos carece de trascendencia separado del YO SOY, el Dios infinito que lo ha hecho y lo gobierna sin cesar.

<a name="U195_7_19"></a>*195:7.19 (2080.4)* Los mecanicistas — los humanistas — tienden a ir a la deriva con las corrientes materiales. Los idealistas y los espiritualistas *se atreven* a utilizar sus remos con inteligencia y vigor a fin de modificar el curso, en apariencia puramente material, de las corrientes de energía.

<a name="U195_7_20"></a>*195:7.20 (2080.5)* La ciencia vive gracias a las matemáticas de la mente; la música expresa el ritmo de las emociones. La religión es el ritmo espiritual del alma, en armonía espacio-temporal con las medidas melódicas superiores y eternas de la Infinidad. La experiencia religiosa es algo verdaderamente supermatemático en la vida humana.

<a name="U195_7_21"></a>*195:7.21 (2080.6)* En el lenguaje, el alfabeto representa el mecanismo del materialismo, mientras que las palabras que expresan el significado de mil pensamientos, grandes ideas y nobles ideales — de amor y de odio, de cobardía y de valor — representan las actuaciones de la mente dentro del alcance definido por la ley tanto material como espiritual, unas actuaciones dirigidas por la afirmación de la voluntad de la personalidad, y limitadas por la dotación inherente a la situación.

<a name="U195_7_22"></a>*195:7.22 (2080.7)* El universo no se parece a las leyes, los mecanismos y las constantes que descubre el científico, y que llega a considerar como ciencia, sino que se parece más bien al *científico* curioso que piensa, escoge, crea, combina y discrimina, que observa así los fenómenos del universo y clasifica los hechos matemáticos inherentes a las fases mecanicistas del aspecto material de la creación. El universo tampoco se parece al arte del artista, sino más bien al *artista* que se esfuerza, sueña, aspira, progresa e intenta trascender el mundo de las cosas materiales, en un esfuerzo por alcanzar una meta espiritual.

<a name="U195_7_23"></a>*195:7.23 (2080.8)* Es el científico, y no la ciencia, el que percibe la realidad de un universo de energía y materia en evolución y progreso. Es el artista, y no el arte, el que demuestra la existencia del mundo morontial transitorio interpuesto entre la existencia material y la libertad espiritual. Es la persona religiosa, y no la religión, la que prueba la existencia de las realidades del espíritu y de los valores divinos que se habrán de encontrar durante el progreso en la eternidad.

### <a name="U195_8_0"></a>8&#8228;&#160;El totalitarismo laico

<a name="U195_8_1"></a>*195:8.1 (2081.1)* Pero incluso después de que el materialismo y el mecanicismo hayan sido más o menos derrotados, la influencia devastadora del laicismo del siglo veinte continuará marchitando la experiencia espiritual de millones de almas confiadas.

<a name="U195_8_2"></a>*195:8.2 (2081.2)* El laicismo moderno ha sido fomentado por dos influencias mundiales. El padre del laicismo fue la actitud atea y de ideas limitadas de la llamada ciencia de los siglos diecinueve y veinte — la ciencia atea. La madre del laicismo moderno fue la iglesia cristiana totalitaria de la Edad Media. El laicismo tuvo su comienzo como una protesta que se elevó contra la dominación casi completa de la civilización occidental por parte de la iglesia cristiana institucionalizada.

<a name="U195_8_3"></a>*195:8.3 (2081.3)* En el momento de esta revelación, el clima intelectual y filosófico que prevalece tanto en la vida europea como en la americana es decididamente laico — humanista. Durante trescientos años, el pensamiento occidental ha sido progresivamente laicizado. La religión se ha convertido cada vez más en una influencia nominal, se ha vuelto mayormente un ejercicio ritualista. La mayoría de los cristianos declarados de la civilización occidental son, sin saberlo, realmente laicos.

<a name="U195_8_4"></a>*195:8.4 (2081.4)* Fue necesario un gran poder, una poderosa influencia, para liberar el pensamiento y la vida de los pueblos occidentales de la garra marchitante de una dominación eclesiástica totalitaria. El laicismo rompió las ataduras del control de la iglesia, y ahora amenaza a su vez con establecer un nuevo tipo de dominio ateo en el corazón y la mente del hombre moderno. El Estado político tiránico y dictatorial es el descendiente directo del materialismo científico y del laicismo filosófico. El laicismo apenas libera al hombre de la dominación de la iglesia institucionalizada, cuando lo vende a la esclavitud servil del Estado totalitario. El laicismo sólo libera al hombre de la esclavitud eclesiástica para traicionarlo entregándolo a la tiranía de la esclavitud política y económica.

<a name="U195_8_5"></a>*195:8.5 (2081.5)* El materialismo niega a Dios, el laicismo se limita a ignorarlo; al menos ésta fue su actitud primitiva. Más recientemente, el laicismo ha tomado una actitud más militante, pretendiendo ocupar el lugar de la religión, cuya esclavitud totalitaria rechazó anteriormente. El laicismo del siglo veinte tiende a afirmar que el hombre no necesita a Dios. ¡Pero cuidado! Esta filosofía atea de la sociedad humana sólo conducirá a la inquietud, a la animosidad, a la infelicidad, a la guerra y a un desastre mundial.

<a name="U195_8_6"></a>*195:8.6 (2081.6)* El laicismo nunca podrá traer la paz a la humanidad. Nada puede sustituir a Dios en la sociedad humana. ¡Pero poned mucha atención! No os apresuréis a abandonar las ventajas beneficiosas de la sublevación laica que os ha liberado del totalitarismo eclesiástico. La civilización occidental disfruta hoy de muchas libertades y satisfacciones debido a la sublevación laica. El gran error del laicismo fue el siguiente: Al sublevarse contra el control casi total de la vida por parte de la autoridad religiosa, y después de conseguir liberarse de esta tiranía eclesiástica, los laicos continuaron adelante iniciando una sublevación contra el mismo Dios, a veces tácitamente y a veces de manera manifiesta.

<a name="U195_8_7"></a>*195:8.7 (2081.7)* A la sublevación laica le debéis la asombrosa creatividad de la industria americana y el progreso material sin precedentes de la civilización occidental. Como la sublevación laica ha ido demasiado lejos y ha perdido de vista a Dios y a la *verdadera* religión, también le ha seguido una cosecha inesperada de guerras mundiales y de inestabilidad internacional.

<a name="U195_8_8"></a>*195:8.8 (2081.8)* No es necesario sacrificar la fe en Dios para disfrutar de las bendiciones de la sublevación laica moderna: tolerancia, servicio social, gobierno democrático y libertades civiles. Los laicos no tenían necesidad de oponerse a la verdadera religión para promover la ciencia y hacer progresar la educación.

<a name="U195_8_9"></a>*195:8.9 (2082.1)* Pero el laicismo no es el único autor de todas estas ventajas recientes en la expansión del modo de vivir. Detrás de los logros del siglo veinte están no solamente la ciencia y el laicismo, sino también los efectos espirituales no reconocidos ni admitidos de la vida y las enseñanzas de Jesús de Nazaret.

<a name="U195_8_10"></a>*195:8.10 (2082.2)* Sin Dios, sin religión, el laicismo científico nunca podrá coordinar sus fuerzas, ni armonizar sus intereses, razas y nacionalismos divergentes y rivales. A pesar de sus logros materialistas incomparables, esta sociedad humana laicista se está desintegrando lentamente. La principal fuerza de cohesión que se resiste a esta desintegración de antagonismos es el nacionalismo. Y el nacionalismo es el obstáculo principal para la paz mundial.

<a name="U195_8_11"></a>*195:8.11 (2082.3)* La debilidad inherente al laicismo consiste en que desecha la ética y la religión a favor de la política y del poder. Es simplemente imposible establecer la fraternidad de los hombres cuando se ignora o se niega la paternidad de Dios.

<a name="U195_8_12"></a>*195:8.12 (2082.4)* El optimismo laico en materia social y política es una ilusión. Sin Dios, ni la independencia y la libertad, ni los bienes y la riqueza conducirán a la paz.

<a name="U195_8_13"></a>*195:8.13 (2082.5)* La secularización completa de la ciencia, la educación, la industria y la sociedad sólo pueden conducir al desastre. Durante el primer tercio del siglo veinte, los urantianos han matado a más seres humanos que durante toda la dispensación cristiana hasta ese momento. Y éste sólo es el principio de la espantosa cosecha del materialismo y del laicismo; una destrucción aún más terrible está todavía por venir.

### <a name="U195_9_0"></a>9&#8228;&#160;El problema del cristianismo

<a name="U195_9_1"></a>*195:9.1 (2082.6)* No paséis por alto el valor de vuestra herencia espiritual, el río de verdad que fluye a través de los siglos, incluso hasta la época estéril de una era materialista y laica. En todos vuestros esfuerzos meritorios por desembarazaros de los credos supersticiosos de las épocas pasadas, aseguraos de conservar firmemente la verdad eterna. ¡Pero tened paciencia! Cuando la sublevación actual contra la superstición haya terminado, las verdades del evangelio de Jesús sobrevivirán gloriosamente para iluminar un camino nuevo y mejor.

<a name="U195_9_2"></a>*195:9.2 (2082.7)* Pero el cristianismo paganizado y socializado necesita un nuevo contacto con las enseñanzas no comprometidas de Jesús; languidece por falta de una visión nueva de la vida del Maestro en la Tierra. Una revelación nueva y más completa de la religión de Jesús está destinada a conquistar un imperio de laicismo materialista y a derrocar un influjo mundial de naturalismo mecanicista. Urantia se estremece actualmente al borde mismo de una de sus épocas más asombrosas y apasionantes de reajuste social, de reanimación moral y de iluminación espiritual.

<a name="U195_9_3"></a>*195:9.3 (2082.8)* Las enseñanzas de Jesús, aunque enormemente modificadas, sobrevivieron a los cultos de misterio de su época natal, a la ignorancia y la superstición de la edad de las tinieblas, e incluso ahora están venciendo lentamente al materialismo, al mecanicismo y al laicismo del siglo veinte. Estas épocas de grandes pruebas y de derrotas amenazantes siempre son períodos de gran revelación.

<a name="U195_9_4"></a>*195:9.4 (2082.9)* La religión necesita nuevos dirigentes, hombres y mujeres espirituales que se atrevan a depender únicamente de Jesús y de sus enseñanzas incomparables. Si el cristianismo insiste en olvidar su misión espiritual mientras continúa ocupándose de los problemas sociales y materiales, el renacimiento espiritual tendrá que esperar la llegada de esos nuevos instructores de la religión de Jesús que se consagrarán exclusivamente a la regeneración espiritual de los hombres. Entonces, esas almas nacidas del espíritu proporcionarán rápidamente la dirección y la inspiración necesarias para la reorganización social, moral, económica y política del mundo.

<a name="U195_9_5"></a>*195:9.5 (2083.1)* La era moderna rehusará aceptar una religión que sea incompatible con los hechos y que no se armonice con sus conceptos más elevados de la verdad, la belleza y la bondad. Ha llegado la hora de volver a descubrir los verdaderos fundamentos originales del cristianismo de hoy deformado y comprometido — la vida y las enseñanzas reales de Jesús.

<a name="U195_9_6"></a>*195:9.6 (2083.2)* El hombre primitivo vivía una vida de esclavitud supersticiosa al miedo religioso. El hombre civilizado moderno teme la idea de caer bajo el dominio de fuertes convicciones religiosas. El hombre inteligente siempre ha tenido miedo de estar *sujeto* a una religión. Cuando una religión fuerte y activa amenaza con dominarlo, intenta invariablemente racionalizarla, institucionalizarla y convertirla en una tradición, esperando de este modo poder controlarla. Mediante este procedimiento, incluso una religión revelada se convierte en una religión elaborada y dominada por el hombre. Los hombres y las mujeres modernos e inteligentes rehuyen la religión de Jesús por temor a lo que ésta *les* hará — y a lo que hará *con* ellos. Y todos estos temores están bien fundados. En verdad, la religión de Jesús domina y transforma a sus creyentes, pidiendo a los hombres que dediquen su vida a buscar el conocimiento de la voluntad del Padre que está en los cielos, y exigiendo que las energías de la vida se consagren al servicio desinteresado de la fraternidad de los hombres.

<a name="U195_9_7"></a>*195:9.7 (2083.3)* Los hombres y las mujeres egoístas simplemente no quieren pagar este precio, ni siquiera a cambio del mayor tesoro espiritual que se haya ofrecido nunca al hombre mortal. Cuando el hombre se haya sentido suficientemente desilusionado por las tristes decepciones que acompañan la búsqueda insensata y engañosa del egoísmo, y después de que haya descubierto la esterilidad de la religión formalizada, sólo entonces estará dispuesto a volverse de todo corazón hacia el evangelio del reino, la religión de Jesús de Nazaret.

<a name="U195_9_8"></a>*195:9.8 (2083.4)* El mundo necesita más que nada una religión de primera mano. Incluso el cristianismo — la mejor religión del siglo veinte — no es solamente una religión *acerca de* Jesús, sino que es una religión que los hombres experimentan ampliamente de segunda mano. Éstos cogen su religión íntegramente tal como se la transmiten sus educadores religiosos aceptados. ¡Qué despertar experimentaría el mundo si tan sólo pudiera ver a Jesús tal como vivió realmente en la Tierra, y conocer de primera mano sus enseñanzas dadoras de vida! Las palabras que describen las cosas bellas no pueden conmover tanto como la visión de esas cosas, y las palabras de un credo tampoco pueden inspirar el alma de los hombres como la experiencia de conocer la presencia de Dios. Pero la fe expectante mantendrá siempre abierta la puerta de la esperanza del alma del hombre, para que entren las realidades espirituales eternas de los valores divinos de los mundos del más allá.

<a name="U195_9_9"></a>*195:9.9 (2083.5)* El cristianismo se ha atrevido a rebajar sus ideales ante el desafío de la avidez humana, la locura de la guerra y la codicia del poder; pero la religión de Jesús se mantiene como la citación espiritual inmaculada y trascendente, apelando a lo mejor que hay en el hombre para que se eleve por encima de todos estos legados de la evolución animal, y alcance por la gracia las alturas morales del verdadero destino humano.

<a name="U195_9_10"></a>*195:9.10 (2083.6)* El cristianismo está amenazado de muerte lenta por el formalismo, el exceso de organización, el intelectualismo y otras tendencias no espirituales. La iglesia cristiana moderna no es esa fraternidad de creyentes dinámicos a la que Jesús encargó que efectuara la transformación espiritual contínua de las generaciones sucesivas de la humanidad.

<a name="U195_9_11"></a>*195:9.11 (2083.7)* El llamado cristianismo se ha convertido en un movimiento social y cultural, así como en una creencia y una práctica religiosas. El arroyo del cristianismo moderno desagua más de un antiguo pantano pagano y más de una ciénaga bárbara; muchas antiguas cuencas culturales vierten sus aguas en esta corriente cultural de hoy, además de las altas mesetas galileas que se supone que son su fuente exclusiva.

### <a name="U195_10_0"></a>10&#8228;&#160;El futuro

<a name="U195_10_1"></a>*195:10.1 (2084.1)* En verdad, el cristianismo ha hecho un gran servicio a este mundo, pero a quien más se necesita ahora es a Jesús. El mundo necesita ver a Jesús viviendo de nuevo en la Tierra en la experiencia de los mortales nacidos del espíritu que revelan el Maestro eficazmente a todos los hombres. Es inútil hablar de un renacimiento del cristianismo primitivo; tenéis que avanzar desde el lugar donde os encontráis. La cultura moderna debe bautizarse espiritualmente con una nueva revelación de la vida de Jesús, e iluminarse con una nueva comprensión de su evangelio de salvación eterna. Y cuando Jesús sea elevado así, atraerá a todos los hombres hacia él. Los discípulos de Jesús deberían de ser más que conquistadores, e incluso fuentes desbordantes de inspiración y de vida realzada para todos los hombres. La religión no es más que un humanismo elevado hasta que se hace divina mediante el descubrimiento de la realidad de la presencia de Dios en la experiencia personal.

<a name="U195_10_2"></a>*195:10.2 (2084.2)* La belleza y la sublimidad, la humanidad y la divinidad, la sencillez y la singularidad de la vida de Jesús en la Tierra presentan un cuadro tan sorprendente y atractivo de la salvación del hombre y de la revelación de Dios, que los teólogos y los filósofos de todos los tiempos deberían reprimir eficazmente el atrevimiento de formular credos o de crear sistemas teológicos de esclavitud espiritual partiendo de esta donación trascendental de Dios en la forma del hombre. En Jesús, el universo produjo un hombre mortal en quien el espíritu de amor triunfó sobre los obstáculos materiales del tiempo y superó el hecho del origen físico.

<a name="U195_10_3"></a>*195:10.3 (2084.3)* Tened siempre presente que Dios y el hombre se necesitan el uno al otro. Son mutuamente necesarios para alcanzar de manera plena y final la experiencia de la personalidad eterna en el destino divino de la finalidad del universo.

<a name="U195_10_4"></a>*195:10.4 (2084.4)* «El reino de Dios está dentro de vosotros» fue probablemente la proclamación más grande que Jesús hiciera nunca, después de la declaración de que su Padre es un espíritu vivo y amoroso.

<a name="U195_10_5"></a>*195:10.5 (2084.5)* Para ganar almas para el Maestro, no es la primera legua recorrida por coacción, deber o convencionalismo la que transformará al hombre y a su mundo, sino que es más bien la *segunda* legua de servicio libre y de devoción amante de la libertad la que revela que el discípulo de Jesús ha alargado la mano para coger a su hermano con amor y llevarlo, bajo la guía espiritual, hacia la meta superior y divina de la existencia mortal. Ahora mismo, el cristianismo recorre con gusto la *primera* legua, pero la humanidad languidece y tropieza en las tinieblas morales porque hay muy pocos discípulos auténticos que recorran la segunda legua — muy pocos seguidores declarados de Jesús que vivan y amen realmente como él enseñó a sus discípulos a vivir, amar y servir.

<a name="U195_10_6"></a>*195:10.6 (2084.6)* La llamada a la aventura de construir una sociedad humana nueva y transformada mediante el renacimiento espiritual de la fraternidad del reino de Jesús debería emocionar a todos los que creen en él como los hombres no se han conmovido desde la época en que caminaban por la Tierra como compañeros suyos en la carne.

<a name="U195_10_7"></a>*195:10.7 (2084.7)* Ningún sistema social o régimen político que niegue la realidad de Dios puede contribuir de manera constructiva y duradera al progreso de la civilización humana. Pero el cristianismo, tal como hoy está subdividido y secularizado, representa el mayor de todos los obstáculos para su propio progreso ulterior; esto es especialmente cierto en lo que concierne a oriente.

<a name="U195_10_8"></a>*195:10.8 (2084.8)* El poder eclesiástico es ahora y siempre incompatible con la fe viviente, el espíritu creciente y la experiencia de primera mano de los compañeros, por la fe, de Jesús en la fraternidad de los hombres, en la asociación espiritual del reino de los cielos. El deseo loable de preservar las tradiciones de los logros pasados conduce a menudo a defender unos sistemas de adoración obsoletos. El deseo bien intencionado de fomentar antiguos sistemas de pensamiento impide eficazmente patrocinar unos medios y unos métodos nuevos y adecuados destinados a satisfacer los anhelos espirituales de la mente en expansión y en progreso del hombre moderno. Asímismo, las iglesias cristianas del siglo veinte se alzan como enormes obstáculos, aunque enteramente inconscientes, para el progreso inmediato del verdadero evangelio — las enseñanzas de Jesús de Nazaret.

<a name="U195_10_9"></a>*195:10.9 (2085.1)* Muchas personas serias que ofrecerían gustosamente su lealtad al Cristo del evangelio, encuentran muy difícil apoyar con entusiasmo a una iglesia que da tan pocas muestras del espíritu de su vida y de sus enseñanzas, y a estas personas se les ha enseñado erróneamente que él la fundó. Jesús no fundó la llamada iglesia cristiana, pero de todas las maneras compatibles con su naturaleza, la ha *fomentado* como la mejor representante existente de la obra de su vida en la Tierra.

<a name="U195_10_10"></a>*195:10.10 (2085.2)* Si la iglesia cristiana se atreviera tan sólo a abrazar el programa del Maestro, miles de jóvenes aparentemente indiferentes se precipitarían para alistarse en esta empresa espiritual, y no dudarían en llevar a cabo hasta el fin esta gran aventura.

<a name="U195_10_11"></a>*195:10.11 (2085.3)* El cristianismo se enfrenta seriamente con la sentencia incluida en uno de sus propios lemas: «Una casa dividida contra sí misma no puede subsistir». El mundo no cristiano difícilmente capitulará ante una cristiandad dividida en sectas. El Jesús vivo es la única esperanza de una posible unificación del cristianismo. La verdadera iglesia — la fraternidad de Jesús — es invisible, espiritual y está caracterizada por la *unidad,* pero no necesariamente por la *uniformidad.* La uniformidad es la marca distintiva del mundo físico de naturaleza mecanicista. La unidad espiritual es el fruto de la unión por la fe con el Jesús vivo. La iglesia visible debería negarse a continuar obstaculizando el progreso de la fraternidad invisible y espiritual del reino de Dios. Esta fraternidad está destinada a convertirse en un *organismo viviente,* en contraste con una organización social institucionalizada. Puede utilizar muy bien estas organizaciones sociales, pero no debe ser sustituida por ellas.

<a name="U195_10_12"></a>*195:10.12 (2085.4)* Pero incluso el cristianismo del siglo veinte no debe ser despreciado. Es el producto del genio moral combinado de los hombres que conocían a Dios pertenecientes a muchas razas y durante muchas épocas; ha sido realmente uno de los más grandes poderes benéficos de la Tierra, y por consiguiente nadie debería considerarlo a la ligera, a pesar de sus defectos inherentes y adquiridos. El cristianismo continúa ingeniándoselas para incitar, con poderosas emociones morales, la mente de los hombres reflexivos.

<a name="U195_10_13"></a>*195:10.13 (2085.5)* Pero la implicación de la iglesia en el comercio y la política no tiene excusa; estas alianzas profanas son una flagrante traición al Maestro. Y los auténticos amantes de la verdad tardarán mucho tiempo en olvidar que esta poderosa iglesia institucionalizada se ha atrevido con frecuencia a sofocar una fe recién nacida, y a perseguir a los portadores de la verdad que aparecían por casualidad con vestiduras no ortodoxas.

<a name="U195_10_14"></a>*195:10.14 (2085.6)* Es demasiado cierto que esta iglesia no habría sobrevivido si no hubiera habido hombres en el mundo que prefirieran esta forma de culto. Muchas almas espiritualmente indolentes anhelan una religión antigua y autoritaria de rituales y de tradiciones consagradas. La evolución humana y el progreso espiritual apenas son suficientes para hacer que todos los hombres prescindan de una autoridad religiosa. Y la fraternidad invisible del reino puede muy bien incluir a estos grupos familiares de diversas clases sociales y temperamentales, con tal que estén dispuestos a convertirse en unos hijos de Dios realmente conducidos por el espíritu. Pero en esta fraternidad de Jesús no hay sitio para las rivalidades sectarias, el resentimiento entre los grupos, ni para las afirmaciones de superioridad moral e infalibilidad espiritual.

<a name="U195_10_15"></a>*195:10.15 (2086.1)* Estas diversas agrupaciones de cristianos pueden servir para albergar a los numerosos tipos diferentes de supuestos creyentes entre los diversos pueblos de la civilización occidental, pero esta división de la cristiandad muestra una grave debilidad cuando intenta llevar el evangelio de Jesús a los pueblos orientales. Esas razas no comprenden todavía que existe una *religión de Jesús* separada, y un poco apartada, del cristianismo, el cual se ha vuelto cada vez más una *religión acerca de Jesús.*

<a name="U195_10_16"></a>*195:10.16 (2086.2)* La gran esperanza de Urantia reside en la posibilidad de una nueva revelación de Jesús, con una presentación nueva y ampliada de su mensaje salvador, que uniría espiritualmente en un servicio amoroso a las numerosas familias de sus seguidores declarados de hoy en día.

<a name="U195_10_17"></a>*195:10.17 (2086.3)* Incluso la educación laica podría ayudar a este gran renacimiento espiritual, si prestara más atención a la tarea de enseñar a los jóvenes cómo acometer la planificación de la vida y el desarrollo del carácter. La meta de toda educación debería consistir en fomentar y promover el objetivo supremo de la vida, el desarrollo de una personalidad majestuosa y bien equilibrada. Existe una gran necesidad de enseñar la disciplina moral en lugar de tantas satisfacciones egoístas. Sobre esta base, la religión puede aportar su estímulo espiritual para ampliar y enriquecer la vida humana, e incluso para asegurar y realzar la vida eterna.

<a name="U195_10_18"></a>*195:10.18 (2086.4)* El cristianismo es una religión improvisada, y por eso debe funcionar a baja velocidad. Las actuaciones espirituales a gran velocidad deben esperar la nueva revelación y la aceptación más generalizada de la verdadera religión de Jesús. Pero el cristianismo es una religión poderosa, puesto que los discípulos corrientes de un carpintero crucificado pusieron en marcha las enseñanzas que conquistaron el mundo romano en trescientos años, y luego continuaron hasta vencer a los bárbaros que derrocaron a Roma. Este mismo cristianismo conquistó — absorbió y exaltó — toda la corriente de la teología hebrea y de la filosofía griega. Luego, cuando esta religión cristiana cayó en estado de coma durante más de mil años a causa de una dosis excesiva de misterios y de paganismo, se resucitó a sí misma y reconquistó virtualmente todo el mundo occidental. El cristianismo contiene suficientes enseñanzas de Jesús como para volverse inmortal.

<a name="U195_10_19"></a>*195:10.19 (2086.5)* Si el cristianismo tan sólo pudiera captar una mayor cantidad de enseñanzas de Jesús, podría hacer mucho más para ayudar al hombre moderno a resolver sus problemas nuevos y cada vez más complejos.

<a name="U195_10_20"></a>*195:10.20 (2086.6)* El cristianismo sufre una gran desventaja porque ha sido identificado, en la mente de todo el mundo, como una parte del sistema social, la vida industrial y los criterios morales de la civilización occidental; de este modo, el cristianismo ha parecido patrocinar, sin ser consciente de ello, una sociedad que se tambalea bajo la culpabilidad de tolerar una ciencia sin idealismo, una política sin principios, una riqueza sin trabajo, un placer sin restricción, un conocimiento sin carácter, un poder sin conciencia y una industria sin moralidad.

<a name="U195_10_21"></a>*195:10.21 (2086.7)* La esperanza del cristianismo moderno consiste en dejar de patrocinar los sistemas sociales y las políticas industriales de la civilización occidental, e inclinarse humildemente ante la cruz que ensalza tan valientemente, para aprender allí otra vez de Jesús de Nazaret las verdades más grandes que el hombre mortal pueda escuchar jamás — el evangelio viviente de la paternidad de Dios y de la fraternidad de los hombres.
