﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento001.md" title="El Padre Universal">Documento 1</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento003.md" title="Los atributos de Dios">Documento 3</a>&#160;&#62;&#62;</p><hr />

## Documento 2

## <a name="U2_0_0"></a>La naturaleza de Dios

<a name="U2_0_1"></a>*2:0.1 (33.1)* PUESTO que el concepto más elevado posible que el hombre tiene de Dios está contenido dentro de la idea y del ideal humanos de una personalidad primordial e infinita, es lícito, y puede resultar útil, estudiar ciertas características de la naturaleza divina que constituyen el carácter de la Deidad. La naturaleza de Dios se puede comprender mejor mediante la revelación del Padre que Miguel de Nebadon desarrolló en sus múltiples enseñanzas y en su magnífica vida humana en la carne. El hombre también puede comprender mejor la naturaleza divina si se considera a sí mismo como un hijo de Dios y aprecia al Creador Paradisiaco como un verdadero Padre espiritual.

<a name="U2_0_2"></a>*2:0.2 (33.2)* La naturaleza de Dios puede ser estudiada en una revelación de ideas supremas, el carácter divino puede ser contemplado como una descripción de ideales celestiales, pero de todas las revelaciones de la naturaleza divina, la más instructiva y la más espiritualmente edificante ha de buscarse en la comprensión de la vida religiosa de Jesús de Nazaret, tanto antes como después de haber alcanzado la plena conciencia de su divinidad. Si la vida encarnada de Miguel la tomamos como trasfondo de la revelación de Dios al hombre, podemos intentar poner en símbolos verbales humanos ciertas ideas e ideales sobre la naturaleza divina que quizás puedan contribuir a iluminar y a unificar mejor el concepto humano de la naturaleza y del carácter de la personalidad del Padre Universal.

<a name="U2_0_3"></a>*2:0.3 (33.3)* En todos nuestros esfuerzos por ampliar y espiritualizar el concepto humano de Dios, nos vemos enormemente obstaculizados por la capacidad limitada de la mente mortal. También encontramos serias dificultades en la ejecución de nuestra tarea debido a las limitaciones del lenguaje y a la pobreza del material que podemos utilizar, a efectos de aclarar o de comparar, en nuestros esfuerzos por describir los valores divinos y presentar los significados espirituales a la mente mortal y finita del hombre. Todos nuestros esfuerzos por ampliar el concepto humano de Dios serían casi inútiles si no fuera por el hecho de que la mente mortal está habitada por el Ajustador otorgado del Padre Universal e impregnada por el Espíritu de la Verdad del Hijo Creador. Contando pues con la presencia de estos espíritus divinos en el corazón del hombre para que me ayuden a ampliar el concepto de Dios, emprendo alegremente la ejecución del mandato que he recibido de intentar describir más ampliamente la naturaleza de Dios a la mente del hombre.

### <a name="U2_1_0"></a>1&#8228;&#160;La infinidad de Dios

<a name="U2_1_1"></a>*2:1.1 (33.4)* «En lo tocante al Infinito, no podemos descubrirlo. Los pasos divinos no se conocen». «Su comprensión es infinita y su grandeza es insondable». La luz cegadora de la presencia del Padre es tal, que para sus criaturas humildes parece «residir en espesas tinieblas». No solamente sus pensamientos y sus planes son insondables, sino que «hace una multitud de cosas grandes y maravillosas». «Dios es grande; no lo comprendemos, ni se puede averiguar el número de sus años». «¿Vivirá Dios en verdad en la Tierra? Mirad, el cielo (el universo) y el cielo de los cielos (el universo de universos) no pueden contenerlo». «¡Cuán insondables son sus juicios e indescubribles sus caminos!»

<a name="U2_1_2"></a>*2:1.2 (34.1)* «No hay más que un solo Dios, el Padre infinito, que es también un Creador fiel». «El Creador divino es también el Determinador Universal, la fuente y el destino de las almas. Él es el Alma Suprema, la Mente Primordial, y el Espíritu Ilimitado de toda la creación». «El gran Controlador no comete errores. Resplandece de majestad y de gloria». «El Dios Creador está totalmente desprovisto de temor y de enemistad. Es inmortal, eterno, existente por sí mismo, divino y generoso». «¡Cuán puro y hermoso, cuán profundo e insondable es el Antepasado celestial de todas las cosas!» «El Infinito es muy excelente, ya que se da a sí mismo a los hombres. Es el principio y el fin, el Padre de toda intención buena y perfecta». «Con Dios todas las cosas son posibles; el Creador eterno es la causa de las causas».

<a name="U2_1_3"></a>*2:1.3 (34.2)* A pesar de la infinidad de las manifestaciones prodigiosas de la personalidad eterna y universal del Padre, él es incondicionalmente consciente de su infinidad y de su eternidad; asimismo, conoce plenamente su perfección y su poder. Aparte de sus divinos coordinados, es el único ser en el universo que experimenta una evaluación perfecta, adecuada y completa de sí mismo.

<a name="U2_1_4"></a>*2:1.4 (34.3)* El Padre satisface de manera constante e infalible las necesidades de la demanda diferencial que se tiene de él a medida que ésta cambia de vez en cuando en las diversas secciones de su universo maestro. El gran Dios se conoce y se comprende; es infinitamente consciente de todos sus atributos primordiales de perfección. Dios no es un accidente cósmico ni un experimentador de universos. Los Soberanos de los Universos pueden emprender aventuras; los Padres de las Constelaciones pueden hacer experimentos; los jefes de los sistemas pueden entrenarse; pero el Padre Universal ve el fin desde el principio; su plan divino y su propósito eterno abarcan y comprenden realmente todos los experimentos y todas las aventuras de todos sus subordinados, en todos los mundos, sistemas y constelaciones de todos los universos de sus inmensos dominios.

<a name="U2_1_5"></a>*2:1.5 (34.4)* Ninguna cosa es nueva para Dios, y ningún acontecimiento cósmico se produce nunca por sorpresa; él habita el círculo de la eternidad. Sus días no tienen principio ni fin. Para Dios no existe el pasado, el presente o el futuro; todo el tiempo está presente en cualquier momento dado. Él es el gran y único YO SOY.

<a name="U2_1_6"></a>*2:1.6 (34.5)* El Padre Universal es infinito en todos sus atributos de una manera absoluta y sin restricción; y este hecho, en sí mismo y por sí mismo, lo aísla automáticamente de toda comunicación personal directa con los seres materiales finitos y otras inteligencias inferiores creadas.

<a name="U2_1_7"></a>*2:1.7 (34.6)* Para ponerse en contacto y en comunicación con sus múltiples criaturas, todo esto necesita las siguientes medidas que han sido ordenadas: En primer lugar, la personalidad de los Hijos Paradisiacos de Dios que, aunque son perfectos en divinidad, también comparten a menudo la misma naturaleza de carne y hueso de las razas planetarias, volviéndose uno de vosotros y uno con vosotros; de esta manera, Dios se vuelve por así decirlo hombre, como sucedió en la donación de Miguel, que fue llamado indistintamente Hijo de Dios e Hijo del Hombre. En segundo lugar se encuentran las personalidades del Espíritu Infinito, las diversas órdenes de huestes seráficas y otras inteligencias celestiales, que se acercan a los seres materiales de origen humilde y los ayudan y los sirven de tantas maneras. Y en tercer lugar están los Monitores de Misterio impersonales, los Ajustadores del Pensamiento, el don efectivo del gran Dios mismo, enviados para residir en unos seres tales como los humanos de Urantia, enviados sin previo aviso ni explicación. Desde las alturas de la gloria descienden en una profusión interminable para honrar y residir en las mentes humildes de aquellos mortales que poseen la capacidad o el potencial de tener conciencia de Dios.

<a name="U2_1_8"></a>*2:1.8 (35.1)* De esta forma y de muchas otras, de unas maneras desconocidas para vosotros y que sobrepasan por completo la comprensión finita, el Padre Paradisiaco reduce voluntaria y amorosamente su infinidad, y la modifica, la diluye y la atenúa de otras maneras a fin de poder acercarse a la mente finita de sus hijos creados. Y así, mediante una serie de distribuciones cada vez menos absolutas de su personalidad, el Padre infinito consigue disfrutar de un estrecho contacto con las diversas inteligencias de los numerosos reinos de su extenso universo.

<a name="U2_1_9"></a>*2:1.9 (35.2)* Todo esto lo ha hecho, lo hace ahora y continuará haciéndolo eternamente, sin disminuir en lo más mínimo el hecho y la realidad de su infinidad, su eternidad y su primacía. Estas cosas son absolutamente ciertas a pesar de la dificultad para comprenderlas, del misterio en el que están envueltas, o de la imposibilidad de que unas criaturas como las que viven en Urantia puedan entenderlas plenamente.

<a name="U2_1_10"></a>*2:1.10 (35.3)* Puesto que el Padre Primero es infinito en sus planes y eterno en sus propósitos, a cualquier ser finito le es inherentemente imposible captar o comprender nunca en su plenitud estos planes y estos propósitos divinos. El hombre mortal sólo puede vislumbrar los propósitos del Padre de vez en cuando, aquí y allá, a medida que se revelan en relación con el desarrollo del plan de ascensión de las criaturas en sus niveles sucesivos de progresión en el universo. Aunque el hombre no puede abarcar el significado de la infinidad, el Padre infinito comprende plenamente y engloba amorosamente, con toda seguridad, toda la finitud de todos sus hijos en todos los universos.

<a name="U2_1_11"></a>*2:1.11 (35.4)* El Padre comparte la divinidad y la eternidad con un gran número de seres superiores del Paraíso, pero nos preguntamos si la infinidad y la primacía universal consiguiente las comparte plenamente con otros que no sean sus asociados coordinados de la Trinidad del Paraíso. La infinidad de la personalidad debe englobar forzosamente toda finitud de la personalidad; de ahí la verdad — una verdad literal — de la enseñanza que afirma que «en Él vivimos, nos movemos y tenemos nuestra existencia». El fragmento de pura Deidad del Padre Universal que reside en el hombre mortal *es* una parte de la infinidad de la Gran Fuente-Centro Primera, el Padre de los Padres.

### <a name="U2_2_0"></a>2&#8228;&#160;La perfección eterna del Padre

<a name="U2_2_1"></a>*2:2.1 (35.5)* Incluso vuestros antiguos profetas comprendieron la eterna naturaleza circular, sin principio ni fin, del Padre Universal. Dios está literal y eternamente presente en su universo de universos. Habita el momento presente con toda su majestad absoluta y su grandeza eterna. «El Padre tiene la vida en sí mismo, y esta vida es la vida eterna». A lo largo de las épocas eternas, el Padre ha sido el que «da la vida a todos». Existe una perfección infinita en la integridad divina. «Yo soy el Señor; yo no cambio». Nuestro conocimiento del universo de universos no solamente revela que él es el Padre de las luces, sino también que en su dirección de los asuntos interplanetarios «no hay variabilidad ni sombra de cambio». Él «proclama el fin desde el principio». Dice: «Mi parecer perdurará; haré todo lo que me complace» «de acuerdo con el propósito eterno que me propuse en mi Hijo». Los planes y los propósitos de la Fuente-Centro Primera son pues como ella misma: eternos, perfectos y siempre invariables.

<a name="U2_2_2"></a>*2:2.2 (35.6)* Existe una perfección final y una plenitud completa en los mandatos del Padre. «Todo lo que Dios hace será para siempre; no se puede añadir nada ni quitar nada». El Padre Universal no se arrepiente de sus propósitos originales de sabiduría y de perfección. Sus planes son firmes, su parecer es inmutable, mientras que sus actos son divinos e infalibles. «Mil años a sus ojos son como el día de ayer cuando ha pasado, y como una vigilia nocturna». La perfección de la divinidad y la magnitud de la eternidad están para siempre más allá de la plena comprensión de la mente circunscrita del hombre mortal.

<a name="U2_2_3"></a>*2:2.3 (36.1)* Las reacciones de un Dios invariable, en la ejecución de su propósito eterno, pueden parecer que varían con arreglo a la actitud cambiante y a las mentes variables de las inteligencias que ha creado; es decir, que dichas reacciones pueden variar de manera aparente y superficial; pero por debajo de la superficie y debajo de todas las manifestaciones exteriores, continúa estando presente el propósito invariable, el plan perpetuo, del Dios eterno.

<a name="U2_2_4"></a>*2:2.4 (36.2)* Fuera, en los universos, la perfección ha de ser necesariamente un término relativo, pero en el universo central y especialmente en el Paraíso, la perfección es pura; en ciertas fases es incluso absoluta. Las manifestaciones de la Trinidad alteran la demostración de la perfección divina, pero no la atenúan.

<a name="U2_2_5"></a>*2:2.5 (36.3)* La perfección primordial de Dios no consiste en una rectitud ficticia, sino más bien en la perfección inherente de la bondad de su naturaleza divina. Él es final, completo y perfecto. A la belleza y a la perfección de su carácter recto no les falta nada. Todo el proyecto de las existencias vivientes en los mundos del espacio está centrado en el propósito divino de elevar a todas las criaturas volitivas hasta el alto destino de la experiencia de compartir la perfección paradisiaca del Padre. Dios no es ni egocéntrico ni autosuficiente; no deja nunca de darse a todas las criaturas conscientes de sí mismas en el inmenso universo de universos.

<a name="U2_2_6"></a>*2:2.6 (36.4)* Dios es eterna e infinitamente perfecto, no puede conocer personalmente la imperfección como experiencia propia, pero sí comparte la conciencia de toda la experiencia con la imperfección que tienen todas las criaturas que luchan en los universos evolutivos de todos los Hijos Creadores Paradisiacos. El toque personal y liberador del Dios de la perfección cubre con su sombra el corazón, y pone en su circuito la naturaleza, de todas aquellas criaturas mortales que se han elevado hasta el nivel universal del discernimiento moral. De esta manera, así como a través de los contactos de la presencia divina, el Padre Universal participa realmente en la experiencia *con* la inmadurez y la imperfección en la carrera evolutiva de todos los seres morales del universo entero.

<a name="U2_2_7"></a>*2:2.7 (36.5)* Las limitaciones humanas, el mal potencial, no forman parte de la naturaleza divina, pero la experiencia humana *con* el mal y todas las relaciones del hombre con él forman parte con toda seguridad de la autorrealización en constante expansión que Dios efectúa en los hijos del tiempo — unas criaturas con responsabilidad moral que han sido creadas o desarrolladas por cada Hijo Creador que sale del Paraíso.

### <a name="U2_3_0"></a>3&#8228;&#160;La justicia y la rectitud

<a name="U2_3_1"></a>*2:3.1 (36.6)* Dios es recto; por consiguiente es justo. «El Señor es recto en todos sus caminos». «‘No he hecho sin razón todo lo que he hecho`, dice el Señor». «Los juicios del Señor son totalmente verdaderos y rectos». La justicia del Padre Universal no puede ser influida por los actos ni las obras de sus criaturas, «porque no hay iniquidad en el Señor nuestro Dios, ni acepción de personas, ni aceptación de regalos».

<a name="U2_3_2"></a>*2:3.2 (36.7)* ¡Cuán inútil es hacer peticiones pueriles a un Dios semejante para que modifique sus decretos inmutables a fin de que podamos evitar las justas consecuencias del funcionamiento de sus sabias leyes naturales y de sus justos mandatos espirituales! «No os engañéis; uno no puede burlarse de Dios, porque aquello que un hombre siembra, eso también recogerá». En verdad, incluso al recoger en justicia la cosecha de las maldades, esta justicia divina siempre está templada de misericordia. La sabiduría infinita es el árbitro eterno que determina las proporciones de justicia y de misericordia que se repartirán en cualquier circunstancia dada. El castigo más grande (que es en realidad una consecuencia inevitable) por la maldad y la rebelión deliberada contra el gobierno de Dios es la pérdida de la existencia como súbdito individual de ese gobierno. El resultado final del pecado deliberado es la aniquilación. A fin de cuentas, esos individuos identificados con el pecado se han destruido a sí mismos al volverse completamente irreales por haber abrazado la iniquidad. Sin embargo, la desaparición real de esas criaturas siempre se retrasa hasta que los mandatos ordenados de la justicia, vigentes en ese universo, se han cumplido plenamente.

<a name="U2_3_3"></a>*2:3.3 (37.1)* El cese de la existencia se decreta habitualmente en el momento del juicio dispensacional, o juicio de época, del planeta o de los planetas. En un mundo como Urantia tiene lugar al final de una dispensación planetaria. El cese de la existencia se puede decretar en esos momentos mediante la acción coordinada de todos los tribunales con jurisdicción que se extienden desde el consejo planetario, pasando por las cortes del Hijo Creador, hasta los tribunales de juicio de los Ancianos de los Días. El mandato de disolución parte de las cortes superiores del superuniverso después de una confirmación ininterrumpida de la acusación que se originó en la esfera de residencia del malhechor; luego, cuando la sentencia de extinción ha sido confirmada en las alturas, la ejecución se lleva a cabo mediante la acción directa de aquellos jueces que residen en la sede del superuniverso y que actúan desde allí.

<a name="U2_3_4"></a>*2:3.4 (37.2)* Cuando esta sentencia se confirma definitivamente, el ser identificado con el pecado se vuelve instantáneamente como si no hubiera existido. Este destino no conlleva ninguna resurrección; es perpetuo y eterno. Los factores energéticos vivientes de la identidad se disipan, mediante las transformaciones del tiempo y las metamorfosis del espacio, en los potenciales cósmicos de donde habían surgido anteriormente. En cuanto a la personalidad del ser inicuo, se queda privada de un vehículo vital continuo porque la criatura no ha logrado hacer aquellas elecciones ni ha tomado aquellas decisiones finales que le habrían asegurado la vida eterna. Cuando la mente asociada ha abrazado continuamente el pecado hasta el punto de culminar en una identificación completa del yo con la iniquidad, entonces, después del cese de la vida y de la disolución cósmica, esa personalidad aislada es absorbida en la superalma de la creación, volviéndose una parte de la experiencia evolutiva del Ser Supremo. Nunca más volverá a aparecer como una personalidad; su identidad se vuelve como si nunca hubiera existido. En el caso de una personalidad habitada por un Ajustador, los valores espirituales experienciales sobreviven en la realidad del Ajustador que sigue existiendo.

<a name="U2_3_5"></a>*2:3.5 (37.3)* En cualquier controversia universal entre los niveles manifestados de la realidad, la personalidad del nivel superior terminará por triunfar sobre la personalidad del nivel inferior. Este resultado inevitable de las controversias en el universo es inherente al hecho de que la calidad divina es igual al grado de realidad o de manifestación de cualquier criatura volitiva. El mal no diluido, el error completo, el pecado deliberado y la iniquidad rematada son inherente y automáticamente autodestructivos. Tales actitudes de irrealidad cósmica sólo pueden sobrevivir en el universo debido a una tolerancia misericordiosa transitoria, en espera de la acción de los mecanismos de los tribunales universales de juicio en rectitud, los cuales determinan la justicia y descubren lo que es equitativo.

<a name="U2_3_6"></a>*2:3.6 (37.4)* El deber de los Hijos Creadores en los universos locales consiste en crear y en espiritualizar. Estos Hijos se dedican a ejecutar eficazmente el plan paradisiaco de la ascensión progresiva de los mortales, a rehabilitar a los rebeldes y a los pensadores equivocados, pero cuando todos estos esfuerzos amorosos son rechazados de manera definitiva y para siempre, las fuerzas que actúan bajo la jurisdicción de los Ancianos de los Días ejecutan el decreto final de disolución.

### <a name="U2_4_0"></a>4&#8228;&#160;La misericordia divina

<a name="U2_4_1"></a>*2:4.1 (38.1)* La misericordia es simplemente la justicia, templada por esa sabiduría que procede del conocimiento perfecto y del pleno reconocimiento de la debilidad natural y de los obstáculos ambientales de las criaturas finitas. «Nuestro Dios está lleno de compasión, es benévolo, paciente y abundante en misericordia». Por eso «quienquiera que recurra al Señor será salvado», «porque él perdonará en abundancia». «La misericordia del Señor va de eternidad en eternidad»; sí, «su misericordia perdura para siempre». «Yo soy el Señor que lleva a cabo la bondad, el juicio y la rectitud en la Tierra, porque me deleito en estas cosas». «No aflijo voluntariamente ni apeno a los hijos de los hombres», porque yo soy «el Padre de las misericordias y el Dios de todo consuelo».

<a name="U2_4_2"></a>*2:4.2 (38.2)* Dios es inherentemente bondadoso, compasivo por naturaleza y perpetuamente misericordioso. Nunca es necesario ejercer ninguna influencia sobre el Padre para suscitar su bondad. La necesidad de las criaturas es enteramente suficiente para asegurar todo el caudal de la tierna misericordia del Padre y de su gracia salvadora. Puesto que Dios lo sabe todo acerca de sus hijos, le resulta fácil perdonar. Cuanto mejor comprende el hombre a su prójimo, más fácil le resulta perdonarlo, e incluso amarlo.

<a name="U2_4_3"></a>*2:4.3 (38.3)* Sólo el discernimiento de una sabiduría infinita permite a un Dios recto administrar la justicia y la misericordia al mismo tiempo y en cualquier situación dada del universo. El Padre celestial nunca se siente desgarrado por actitudes conflictivas hacia sus hijos del universo; Dios nunca es víctima de antagonismos en su actitud. La omnisciencia de Dios dirige infaliblemente su libre albedrío en la elección de esa conducta universal que satisface de manera perfecta, simultánea y por igual las exigencias de todos sus atributos divinos y las cualidades infinitas de su naturaleza eterna.

<a name="U2_4_4"></a>*2:4.4 (38.4)* La misericordia es el fruto natural e inevitable de la bondad y del amor. La naturaleza bondadosa de un Padre amoroso no podría negar de ninguna manera el sabio ministerio de la misericordia a cada miembro de cada grupo de sus hijos del universo. La justicia eterna y la misericordia divina unidas constituyen lo que en la experiencia humana se llamaría *equidad.*

<a name="U2_4_5"></a>*2:4.5 (38.5)* La misericordia divina representa una técnica de equidad para ajustar los niveles de perfección y de imperfección del universo. La misericordia es la justicia de la Supremacía adaptada a las situaciones de lo finito en evolución, la rectitud de la eternidad modificada para satisfacer los intereses superiores y el bienestar universal de los hijos del tiempo. La misericordia no es una violación de la justicia, sino más bien una interpretación comprensiva de las exigencias de la justicia suprema, tal como ésta es aplicada con equidad a los seres espirituales subordinados y a las criaturas materiales de los universos evolutivos. La misericordia es la justicia de la Trinidad del Paraíso, aplicada con sabiduría y amor a las múltiples inteligencias de las creaciones del tiempo y del espacio, tal como esta justicia es formulada por la sabiduría divina y determinada por la mente omnisciente y el libre albedrío soberano del Padre Universal y de todos sus Creadores asociados.

### <a name="U2_5_0"></a>5&#8228;&#160;El amor de Dios

<a name="U2_5_1"></a>*2:5.1 (38.6)* «Dios es amor»; por eso su única actitud personal hacia los asuntos del universo es siempre una reacción de afecto divino. El Padre nos ama lo suficiente como para concedernos su vida. «Hace salir su Sol sobre los malos y los buenos, y envía su lluvia sobre los justos y los injustos».

<a name="U2_5_2"></a>*2:5.2 (39.1)* Es falso pensar que los sacrificios de sus Hijos o la intercesión de sus criaturas subordinadas convenzan a Dios para que ame a sus hijos, «porque el Padre mismo os ama». En respuesta a este afecto paternal, Dios envía a los maravillosos Ajustadores para que residan en la mente de los hombres. El amor de Dios es universal; «cualquiera que lo desee puede venir». Él querría «que todos los hombres se salvaran por medio del conocimiento de la verdad». «No desea que ninguno perezca».

<a name="U2_5_3"></a>*2:5.3 (39.2)* Los Creadores son los primeros que intentan salvar al hombre de los resultados desastrosos de sus insensatas transgresiones de las leyes divinas. El amor de Dios es por naturaleza un afecto paternal; por eso a veces «nos castiga por nuestro propio bien, para que podamos compartir su santidad». Incluso durante vuestras pruebas más duras, recordad que «en todas nuestras aflicciones, está afligido con nosotros».

<a name="U2_5_4"></a>*2:5.4 (39.3)* Dios es divinamente bondadoso con los pecadores. Cuando los rebeldes vuelven a la rectitud, son recibidos con misericordia, «porque nuestro Dios perdonará en abundancia». «Yo soy aquel que borra vuestras transgresiones por mi propia complacencia, y no me acordaré de vuestros pecados». «Mirad la clase de amor que el Padre nos ha otorgado para que nos llamen hijos de Dios».

<a name="U2_5_5"></a>*2:5.5 (39.4)* Después de todo, la prueba más grande de la bondad de Dios y la razón suprema para amarlo es el don interior del Padre — el Ajustador que espera tan pacientemente la hora en que él y vosotros seréis eternamente una sola cosa. Aunque no podáis encontrar a Dios por medio de la investigación, si os sometéis a las directrices del espíritu interior, seréis guiados infaliblemente paso a paso, vida tras vida, de un universo a otro, y era tras era, hasta que os encontréis finalmente en la presencia de la personalidad paradisiaca del Padre Universal.

<a name="U2_5_6"></a>*2:5.6 (39.5)* Cuán irrazonable es que no adoréis a Dios porque las limitaciones de la naturaleza humana y los obstáculos de vuestra creación material os impiden verlo. Entre vosotros y Dios hay una enorme distancia (de espacio físico) que hay que atravesar. Existe igualmente un gran abismo de diferencia espiritual que hay que colmar; pero a pesar de todo lo que os separa física y espiritualmente de la presencia personal de Dios en el Paraíso, deteneos a reflexionar sobre el hecho solemne de que Dios vive dentro de vosotros; a su propia manera ya ha tendido un puente sobre el abismo. Ha enviado de sí mismo su espíritu para que viva en vosotros y trabaje con vosotros mientras continuáis vuestra carrera eterna en el universo.

<a name="U2_5_7"></a>*2:5.7 (39.6)* Encuentro fácil y agradable adorar a alguien que es tan grande, y que al mismo tiempo se dedica tan afectuosamente al ministerio de elevar a sus humildes criaturas. Amo de manera natural a alguien que es tan poderoso como para crear y controlar su creación, y que sin embargo es tan perfecto en su bondad y tan fiel en la benevolencia que nos cubre constantemente con su sombra. Creo que amaría a Dios de igual forma si no fuera tan grande ni tan poderoso, con tal que siga siendo tan bueno y misericordioso. Todos amamos más al Padre por su naturaleza que en reconocimiento de sus atributos asombrosos.

<a name="U2_5_8"></a>*2:5.8 (39.7)* Cuando observo a los Hijos Creadores y a sus administradores subordinados luchando tan valientemente contra las múltiples dificultades del tiempo inherentes a la evolución de los universos del espacio, descubro que tengo un afecto grande y profundo por esos gobernantes menores de los universos. Después de todo, creo que todos nosotros, incluídos los mortales de los mundos, amamos al Padre Universal y a todos los demás seres divinos o humanos porque percibimos que esas personalidades nos aman verdaderamente. La experiencia de amar es en gran medida una respuesta directa a la experiencia de ser amado. Sabiendo que Dios me ama, debería continuar amándolo de manera suprema, aunque estuviera despojado de todos sus atributos de supremacía, ultimidad y absolutidad.

<a name="U2_5_9"></a>*2:5.9 (40.1)* El amor del Padre nos sigue ahora y a lo largo del círculo sin fin de las eras eternas. Cuando meditéis sobre la naturaleza amorosa de Dios, sólo hay una reacción razonable y natural de la personalidad: amaréis a vuestro Hacedor cada vez más; tendréis por Dios un afecto análogo al que un niño siente por su padre terrestre; porque al igual que un padre, un padre real, un verdadero padre, ama a sus hijos, el Padre Universal ama a sus hijos e hijas creados y busca constantemente su bienestar.

<a name="U2_5_10"></a>*2:5.10 (40.2)* Pero el amor de Dios es un afecto parental inteligente y previsor. El amor divino actúa en asociación unificada con la sabiduría divina y con todas las otras características infinitas de la naturaleza perfecta del Padre Universal. Dios es amor, pero el amor no es Dios. La mayor manifestación del amor divino por los seres mortales se puede observar en la concesión de los Ajustadores del Pensamiento, pero vuestra mayor revelación del amor del Padre se puede contemplar en la vida de donación de su Hijo Miguel cuando vivió en la Tierra la vida espiritual ideal. El Ajustador interior es el que individualiza el amor de Dios para cada alma humana.

<a name="U2_5_11"></a>*2:5.11 (40.3)* A veces casi me apena verme obligado a describir el afecto divino del Padre celestial por sus hijos del universo utilizando el símbolo verbal humano *amor.* Aunque este término conlleva el concepto más elevado que tiene el hombre sobre las relaciones humanas de respeto y de devoción, designa con tanta frecuencia tantas cosas de las relaciones humanas, que es completamente innoble y totalmente inadecuado que sean conocidas con una palabra que se utiliza también para indicar el afecto incomparable del Dios viviente por sus criaturas del universo. Es lamentable que no pueda utilizar un término exclusivo y celestial que pudiera transmitir a la mente del hombre la verdadera naturaleza y el significado exquisitamente hermoso del afecto divino del Padre Paradisiaco.

<a name="U2_5_12"></a>*2:5.12 (40.4)* Cuando el hombre pierde de vista el amor de un Dios personal, el reino de Dios se vuelve simplemente el reino del bien. A pesar de la unidad infinita de la naturaleza divina, el amor es la característica dominante de todas las relaciones personales de Dios con sus criaturas.

### <a name="U2_6_0"></a>6&#8228;&#160;La bondad de Dios

<a name="U2_6_1"></a>*2:6.1 (40.5)* La belleza divina la podemos ver en el universo físico, la verdad eterna podemos discernirla en el mundo intelectual, pero la bondad de Dios se encuentra solamente en el mundo espiritual de la experiencia religiosa personal. La religión es, en su verdadera esencia, una fe mezclada de confianza en la bondad de Dios. En la filosofía, Dios podría ser grande y absoluto, e incluso de algún modo inteligente y personal; pero en la religión Dios ha de ser también moral; debe ser bueno. El hombre podría temer a un gran Dios, pero sólo ama y tiene confianza en un Dios bueno. Esta bondad de Dios forma parte de la personalidad de Dios, y su plena revelación sólo aparece en la experiencia religiosa personal de los hijos creyentes de Dios.

<a name="U2_6_2"></a>*2:6.2 (40.6)* La religión implica que el mundo superior de naturaleza espiritual tiene conocimiento de las necesidades fundamentales del mundo humano, y responde a ellas. La religión evolutiva puede volverse ética, pero sólo la religión revelada se vuelve verdadera y espiritualmente moral. El antiguo concepto de que Dios es una Deidad dominada por una moralidad regia fue elevado por Jesús hasta el nivel afectuosamente conmovedor de la moralidad familiar íntima de la relación entre padres e hijos, no existiendo ninguna más tierna ni más hermosa en la experiencia de los mortales.

<a name="U2_6_3"></a>*2:6.3 (41.1)* La «abundancia de la bondad de Dios conduce al hombre equivocado al arrepentimiento». «Todo don bueno y todo don perfecto proceden del Padre de las luces». «Dios es bueno; es el refugio eterno del alma de los hombres». «El Señor Dios es misericordioso y benevolente. Es paciente y abunda en bondad y en verdad». «¡Probad y ved que el Señor es bueno! Bendito sea el hombre que confía en él». «El Señor es bondadoso y está lleno de compasión. Es el Dios de la salvación». «Cura los corazones destrozados y venda las heridas del alma. Es el benefactor todopoderoso del hombre».

<a name="U2_6_4"></a>*2:6.4 (41.2)* Aunque el concepto de Dios como rey-juez fomentó un nivel moral elevado y creó un pueblo respetuoso de la ley como grupo, dejaba al creyente individual en una triste posición de inseguridad respecto a su condición en el tiempo y en la eternidad. Los profetas hebreos más tardíos proclamaron que Dios era un Padre para Israel; Jesús reveló a Dios como el Padre de cada ser humano. Todo el concepto humano de Dios está iluminado de manera trascendente por la vida de Jesús. El desinterés es inherente al amor parental. Dios no ama *igual* que un padre, sino *como* un padre. Él es el Padre Paradisiaco de cada personalidad del universo.

<a name="U2_6_5"></a>*2:6.5 (41.3)* La rectitud implica que Dios es la fuente de la ley moral del universo. La verdad muestra a Dios como revelador, como instructor. Pero el amor da afecto y lo desea ardientemente, busca una comunión comprensiva tal como la que existe entre padres e hijos. La rectitud puede ser el pensamiento divino, pero el amor es la actitud de un padre. La suposición errónea de que la rectitud de Dios era incompatible con el amor desinteresado del Padre celestial presuponía una falta de unidad en la naturaleza de la Deidad, y condujo directamente a la elaboración de la doctrina de la expiación, que es un ataque filosófico tanto a la unidad como al libre albedrío de Dios.

<a name="U2_6_6"></a>*2:6.6 (41.4)* El afectuoso Padre celestial, cuyo espíritu reside en sus hijos de la Tierra, no es una personalidad dividida — una de justicia y otra de misericordia — ni tampoco se necesita un mediador para conseguir el favor o el perdón del Padre. La rectitud divina no está dominada por una estricta justicia retributiva; Dios como padre trasciende a Dios como juez.

<a name="U2_6_7"></a>*2:6.7 (41.5)* Dios nunca es vengativo, ni está colérico ni enojado. Es verdad que la sabiduría refrena a menudo su amor, a la vez que la justicia condiciona su misericordia cuando ésta es rechazada. Su amor por la rectitud no puede evitar manifestarse como un odio equivalente por el pecado. El Padre no es una personalidad contradictoria; la unidad divina es perfecta. Existe una unidad absoluta en la Trinidad del Paraíso, a pesar de la identidad eterna de los correlacionados de Dios.

<a name="U2_6_8"></a>*2:6.8 (41.6)* Dios ama al pecador y *detesta* el pecado: esta afirmación es filosóficamente cierta, pero Dios es una personalidad trascendente, y las personas sólo pueden amar y odiar a otras personas. El pecado no es una persona. Dios ama al pecador porque es una realidad personal (potencialmente eterna), mientras que Dios no adopta ninguna actitud personal hacia el pecado, porque el pecado no es una realidad espiritual; no es personal; por eso sólo la justicia de Dios tiene en cuenta su existencia. El amor de Dios salva al pecador; la ley de Dios destruye el pecado. Esta actitud de la naturaleza divina cambiaría en apariencia si el pecador terminara por identificarse totalmente con el pecado, al igual que esta misma mente mortal puede identificarse plenamente también con el Ajustador espiritual interior. La naturaleza de un mortal identificado así con el pecado se volvería entonces completamente antiespiritual (y, por tanto, personalmente irreal) y experimentaría la extinción final de su ser. La irrealidad, e incluso el estado incompleto de la naturaleza de las criaturas, no pueden existir para siempre en un universo que progresa en realidad y que crece en espiritualidad.

<a name="U2_6_9"></a>*2:6.9 (42.1)* De cara al mundo de la personalidad, se descubre que Dios es una persona amorosa; de cara al mundo espiritual, es un amor personal; en la experiencia religiosa es las dos cosas. El amor identifica la voluntad volitiva de Dios. La bondad de Dios descansa en el fondo del libre albedrío divino — la tendencia universal a amar, a mostrar misericordia, a manifestar paciencia y a ofrecer el perdón.

### <a name="U2_7_0"></a>7&#8228;&#160;La verdad y la belleza divinas

<a name="U2_7_1"></a>*2:7.1 (42.2)* Todo conocimiento finito y toda comprensión por parte de las criaturas son *relativos.* La información y los datos, aunque procedan de fuentes elevadas, sólo son relativamente completos, localmente exactos y personalmente verdaderos.

<a name="U2_7_2"></a>*2:7.2 (42.3)* Los hechos físicos son bastante uniformes, pero la verdad es un factor viviente y flexible en la filosofía del universo. Las comunicaciones de las personalidades evolutivas sólo son parcialmente sabias y relativamente verídicas. Sólo pueden estar seguras dentro de lo que alcanza su experiencia personal. Aquello que puede parecer enteramente cierto en un lugar, sólo puede ser relativamente cierto en otro segmento de la creación.

<a name="U2_7_3"></a>*2:7.3 (42.4)* La verdad divina, la verdad final, es uniforme y universal, pero la historia de las cosas espirituales, tal como la cuentan numerosas personalidades procedentes de esferas diversas, puede variar a veces en los detalles debido a esta relatividad en la totalidad del conocimiento y en la plenitud de la experiencia personal, así como en la longitud y la extensión de esa experiencia. Las leyes y los decretos, los pensamientos y las actitudes de la Gran Fuente-Centro Primera son eterna, infinita y universalmente verdaderos, pero al mismo tiempo su aplicación y su adaptación a cada universo, sistema, mundo e inteligencia creada concuerdan con los planes y la técnica de los Hijos Creadores tal como éstos actúan en sus respectivos universos, y también están en armonía con los planes y los procedimientos locales del Espíritu Infinito y de todas las demás personalidades celestiales asociadas.

<a name="U2_7_4"></a>*2:7.4 (42.5)* La falsa ciencia del materialismo condenaría al hombre mortal a convertirse en un proscrito en el universo. Un conocimiento así de parcial es potencialmente malo; es un conocimiento compuesto a la vez de bien y de mal. La verdad es hermosa porque es a la vez completa y simétrica. Cuando el hombre busca la verdad, persigue aquello que es divinamente real.

<a name="U2_7_5"></a>*2:7.5 (42.6)* Los filósofos cometen su error más grave cuando se extravían en el sofisma de la abstracción, en la práctica de enfocar la atención sobre un aspecto de la realidad, y luego declarar que ese aspecto aislado constituye la verdad total. El filósofo sabio buscará siempre el propósito creativo que se encuentra detrás de, y es anterior a, todos los fenómenos del universo. El pensamiento del creador precede invariablemente a la acción creativa.

<a name="U2_7_6"></a>*2:7.6 (42.7)* La conciencia intelectual puede descubrir la belleza de la verdad, su calidad espiritual, no sólo por la coherencia filosófica de sus conceptos, sino con más certeza y seguridad por la respuesta infalible del Espíritu de la Verdad siempre presente. La felicidad es el resultado del reconocimiento de la verdad porque ésta puede *exteriorizarse;* puede vivirse. La decepción y la tristeza acompañan al error porque, como éste no es una realidad, no se puede llevar a cabo en la experiencia. La verdad divina se conoce mejor por su *saborespiritual.*

<a name="U2_7_7"></a>*2:7.7 (42.8)* La búsqueda eterna es con vistas a la unificación, a la coherencia divina. El extenso universo físico encuentra su coherencia en la Isla del Paraíso; el universo intelectual halla su coherencia en el Dios de la mente, el Actor Conjunto; el universo espiritual es coherente en la personalidad del Hijo Eterno. Pero los mortales aislados del tiempo y del espacio encuentran su coherencia en Dios Padre a través de la relación directa entre el Ajustador del Pensamiento interior y el Padre Universal. El Ajustador del hombre es un fragmento de Dios y busca perpetuamente la unificación divina; es coherente con la Deidad Paradisiaca de la Fuente-Centro Primera, y en ella.

<a name="U2_7_8"></a>*2:7.8 (43.1)* Discernir la belleza suprema es descubrir e integrar la realidad: Discernir la bondad divina en la verdad eterna, esa es la belleza última. Incluso el encanto del arte humano consiste en la armonía de su unidad.

<a name="U2_7_9"></a>*2:7.9 (43.2)* El gran error de la religión hebrea consistió en que no logró asociar la bondad de Dios con las verdades objetivas de la ciencia y la belleza atractiva del arte. A medida que la civilización progresaba, y puesto que la religión insistía en seguir el mismo camino insensato de acentuar con exceso la bondad de Dios, excluyendo relativamente la verdad y descuidando la belleza, ciertos tipos de hombres desarrollaron una tendencia creciente a desviarse del concepto abstracto y disociado de la bondad aislada. La moralidad aislada y exagerada de la religión moderna, que no logra retener la devoción y la lealtad de muchos hombres del siglo veinte, se rehabilitaría si, además de sus mandatos morales, concediera una consideración equivalente a las verdades de la ciencia, la filosofía y la experiencia espiritual, a las bellezas de la creación física, al encanto del arte intelectual y a la grandeza de la consecución de un carácter auténtico.

<a name="U2_7_10"></a>*2:7.10 (43.3)* El desafío religioso de la época actual es para aquellos hombres y mujeres previsores, con visión de futuro y con perspicacia espiritual, que se atrevan a construir una nueva y atrayente filosofía de la vida a partir de los conceptos modernos ampliados y exquisitamente integrados de la verdad cósmica, la belleza universal y la bondad divina. Una visión así nueva y justa de la moralidad atraerá todo lo que hay de bueno en la mente del hombre y desafiará lo que hay de mejor en el alma humana. La verdad, la belleza y la bondad son realidades divinas, y a medida que el hombre asciende la escala de la vida espiritual, estas cualidades supremas del Eterno se coordinan y se unifican cada vez más en Dios, que es amor.

<a name="U2_7_11"></a>*2:7.11 (43.4)* Toda verdad — material, filosófica o espiritual — es a la vez bella y buena. Toda belleza real — el arte material o la simetría espiritual — es a la vez verdadera y buena. Toda bondad auténtica — ya se trate de la moralidad personal, la equidad social o el ministerio divino — es igualmente verdadera y bella. La salud, la cordura y la felicidad son integraciones de la verdad, la belleza y la bondad tal como se encuentran combinadas en la experiencia humana. Estos niveles de vida eficaz llegan a conseguirse mediante la unificación de los sistemas energéticos, los sistemas de las ideas y los sistemas del espíritu.

<a name="U2_7_12"></a>*2:7.12 (43.5)* La verdad es coherente, la belleza es atractiva y la bondad es estabilizadora. Cuando estos valores de lo que es real se coordinan en la experiencia de la personalidad, el resultado es un elevado tipo de amor condicionado por la sabiduría y capacitado por la lealtad. La verdadera finalidad de toda la educación en el universo consiste en coordinar de la mejor manera a los hijos aislados de los mundos con las realidades más amplias de su experiencia en expansión. La realidad es finita en el nivel humano, y es infinita y eterna en los niveles superiores y divinos.

<a name="U2_7_13"></a>*2:7.13 (43.6)* [Presentado por un Consejero Divino, que actúa por autoridad de los Ancianos de los Días de Uversa]
