﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento002.md" title="La naturaleza de Dios">Documento 2</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento004.md" title="Las relaciones de Dios con el universo">Documento 4</a>&#160;&#62;&#62;</p><hr />

## Documento 3

## <a name="U3_0_0"></a>Los atributos de Dios

<a name="U3_0_1"></a>*3:0.1 (44.1)* Dios está presente en todas partes; el Padre Universal gobierna el círculo de la eternidad. Pero en los universos locales gobierna por medio de las personas de sus Hijos Creadores Paradisiacos, al igual que concede la vida a través de estos Hijos. «Dios nos ha dado la vida eterna, y esta vida se encuentra en sus Hijos». Estos Hijos Creadores de Dios son la expresión personal de él mismo en los sectores del tiempo y para los hijos de los planetas que giran en los universos evolutivos del espacio.

<a name="U3_0_2"></a>*3:0.2 (44.2)* Las órdenes inferiores de inteligencias creadas pueden percibir claramente a los Hijos de Dios altamente personalizados, y éstos compensan así la invisibilidad del Padre, que es infinito, y por lo tanto menos perceptible. Los Hijos Creadores Paradisiacos del Padre Universal son una revelación de un ser que, por otra parte, es invisible, y es invisible a causa de la absolutidad y de la infinidad inherentes al círculo de la eternidad y a las personalidades de las Deidades del Paraíso.

<a name="U3_0_3"></a>*3:0.3 (44.3)* La facultad de crear no es exactamente un atributo de Dios; es más bien el conjunto de su naturaleza activa. Y esta función universal creadora se manifiesta eternamente a medida que es condicionada y controlada por todos los atributos coordinados de la realidad divina e infinita de la Fuente-Centro Primera. Ponemos sinceramente en duda que una característica cualquiera de la naturaleza divina pueda ser considerada como anterior a las demás, pero si éste fuera el caso, entonces la naturaleza creadora de la Deidad tendría prioridad sobre todas sus demás naturalezas, actividades y atributos. Y la facultad creadora de la Deidad culmina en la verdad universal de la Paternidad de Dios.

### <a name="U3_1_0"></a>1&#8228;&#160;La omnipresencia de Dios

<a name="U3_1_1"></a>*3:1.1 (44.4)* La capacidad del Padre Universal para estar presente al mismo tiempo en todas partes constituye su omnipresencia. Sólo Dios puede estar en dos lugares, o en una multitud de lugares, a la vez. Dios está simultáneamente presente «arriba en los cielos y abajo en la Tierra»; tal como el salmista exclamó: «¿Adónde iré lejos de tu espíritu? o ¿adónde huiré de tu presencia?».

<a name="U3_1_2"></a>*3:1.2 (44.5)* «Soy un Dios al alcance de la mano, y también muy lejano», dice el Señor. «¿Acaso no lleno los cielos y la Tierra?». El Padre Universal está constantemente presente en todas las partes y en todos los corazones de su extensa creación. Él es «la plenitud de aquel que lo llena todo en todo», y «que lo efectúa todo en todo», y además el concepto de su personalidad es tal, que «el cielo (el universo) y el cielo de los cielos (el universo de universos) no pueden contenerlo». Es literalmente cierto que Dios lo es todo y se encuentra en todo, pero ni siquiera esto es *la totalidad* de Dios. Sólo la infinidad puede revelar finalmente al Infinito; la causa nunca puede ser plenamente comprendida por un análisis de los efectos; el Dios vivo es inconmensurablemente más grande que la suma total de la creación que ha surgido a la existencia como resultado de los actos creativos de su libre albedrío sin trabas. Dios está revelado en todo el cosmos, pero el cosmos nunca podrá contener o abarcar la totalidad de la infinidad de Dios.

<a name="U3_1_3"></a>*3:1.3 (45.1)* La presencia del Padre patrulla sin cesar el universo maestro. «Aparece por el principio de los cielos y da la vuelta hasta el final de éstos; y no hay nada que pueda ocultarse a su luz».

<a name="U3_1_4"></a>*3:1.4 (45.2)* La criatura no solamente existe en Dios, sino que Dios vive también en la criatura. «Sabemos que vivimos en él porque él vive en nosotros; nos ha dado su espíritu. Este don del Padre Paradisiaco es el compañero inseparable del hombre». «Es el Dios siempre presente que lo impregna todo». «El espíritu del Padre eterno está escondido en la mente de cada hijo mortal». «El hombre sale en busca de un amigo, cuando ese mismo amigo vive dentro de su propio corazón». «El verdadero Dios no está lejos, forma parte de nosotros, su espíritu habla desde nuestro interior». «El Padre vive en el hijo. Dios siempre está con nosotros. Él es el espíritu guía del destino eterno».

<a name="U3_1_5"></a>*3:1.5 (45.3)* Se ha dicho con razón de la raza humana: «Sois de Dios» porque «aquel que vive en el amor vive en Dios y Dios en él». Sin embargo, cuando hacéis el mal atormentáis al don interior de Dios, pues el Ajustador del Pensamiento ha de sufrir las consecuencias de los malos pensamientos junto con la mente humana donde está encarcelado.

<a name="U3_1_6"></a>*3:1.6 (45.4)* La omnipresencia de Dios forma parte en realidad de su naturaleza infinita; el espacio no constituye una barrera para la Deidad. Dios sólo está presente de manera perceptible, en su perfección y sin limitaciones, en el Paraíso y en el universo central. Así pues, su presencia no se puede observar en las creaciones que rodean a Havona, porque Dios ha limitado su presencia directa y efectiva en reconocimiento de la soberanía y de las prerrogativas divinas de los creadores y gobernantes coordinados de los universos del tiempo y del espacio. Por eso el concepto de la presencia divina debe tener en cuenta una amplia gama de formas y de canales de manifestación que abarcan los circuitos presenciales del Hijo Eterno, del Espíritu Infinito y de la Isla del Paraíso. Tampoco es siempre posible distinguir entre la presencia del Padre Universal y los actos de sus agentes y coordinados eternos, ya que éstos cumplen a la perfección todas las exigencias infinitas de su propósito invariable. Pero no sucede lo mismo con el circuito de la personalidad y los Ajustadores; en estas materias, Dios actúa de manera única, directa y exclusiva.

<a name="U3_1_7"></a>*3:1.7 (45.5)* El Controlador Universal está potencialmente presente en los circuitos de gravedad de la Isla del Paraíso, en todas las partes del universo, en todo momento y con la misma intensidad, de conformidad con la masa, en respuesta a las demandas físicas de su presencia, y a causa de la naturaleza inherente a toda la creación que hace que todas las cosas se adhieran a él y consistan en él. La Fuente-Centro Primera está asimismo potencialmente presente en el Absoluto Incalificado, el depósito de los universos increados del eterno futuro. Dios impregna así potencialmente los universos físicos del pasado, del presente y del futuro. La creación llamada material es coherente porque él es su fundamento primordial. Este potencial no espiritual de la Deidad se manifiesta aquí y allá, en todo el nivel de las existencias físicas, mediante la intrusión inexplicable de alguno de sus agentes exclusivos en el campo de acción del universo.

<a name="U3_1_8"></a>*3:1.8 (45.6)* La presencia mental de Dios está correlacionada con la mente absoluta del Actor Conjunto, el Espíritu Infinito. Pero en las creaciones finitas, esta presencia se percibe mejor en el funcionamiento omnipresente de la mente cósmica de los Espíritus Maestros del Paraíso. Al igual que la Fuente-Centro Primera está potencialmente presente en los circuitos mentales del Actor Conjunto, también está potencialmente presente en las tensiones del Absoluto Universal. Pero la mente de tipo humano es un don de las Hijas del Actor Conjunto, las Ministras Divinas de los universos en evolución.

<a name="U3_1_9"></a>*3:1.9 (46.1)* El espíritu omnipresente del Padre Universal está coordinado con la actividad de la presencia espiritual universal del Hijo Eterno y con el potencial divino perpetuo del Absoluto de la Deidad. Pero ni la actividad espiritual del Hijo Eterno y de sus Hijos Paradisiacos, ni las donaciones mentales del Espíritu Infinito parecen excluir la acción directa de los Ajustadores del Pensamiento, los fragmentos interiores de Dios, en el corazón de sus hijos creados.

<a name="U3_1_10"></a>*3:1.10 (46.2)* En lo que se refiere a la presencia de Dios en un planeta, un sistema, una constelación o un universo, el grado de dicha presencia en cualquier unidad creada mide el grado de la presencia evolutiva del Ser Supremo. Este grado está determinado por el reconocimiento masivo de Dios y la lealtad hacia él por parte de la inmensa organización universal, que se extiende hacia abajo hasta los sistemas y los planetas mismos. Por esta razón, y a veces con la esperanza de conservar y de salvaguardar estas fases de la preciosa presencia de Dios, cuando algunos planetas (o incluso algunos sistemas) se han hundido profundamente en las tinieblas espirituales, han sido puestos en cierto modo en cuarentena, o han sido parcialmente aislados sin poder relacionarse con las unidades más grandes de la creación. Todo esto, tal como sucede con Urantia, es una reacción espiritualmente defensiva de la mayoría de los mundos para protegerse, en la medida de lo posible, de sufrir las consecuencias del aislamiento ocasionado por los actos alienantes de una minoría testaruda, perversa y rebelde.

<a name="U3_1_11"></a>*3:1.11 (46.3)* Aunque el Padre incluye paternalmente en su circuito a todos sus hijos — a todas las personalidades — su influencia sobre ellos es limitada porque tienen un origen alejado de la Segunda y Tercera Personas de la Deidad; esta influencia aumenta a medida que logran su destino y se acercan a esos niveles. El *hecho* de la presencia de Dios en la mente de las criaturas está determinado por la circunstancia de que estén o no habitadas por los fragmentos del Padre, tales como los Monitores de Misterio, pero la presencia *eficaz* de Dios está determinada por el grado de cooperación que estos Ajustadores interiores reciben de las mentes donde residen.

<a name="U3_1_12"></a>*3:1.12 (46.4)* Las fluctuaciones de la presencia del Padre no se deben a la variabilidad de Dios. El Padre no se retira a un lugar aislado porque ha sido menospreciado; su afecto no se enajena porque la criatura haya actuado mal. En lugar de eso, como sus hijos han sido dotados del poder de elegir (en lo que se refiere a Él), son ellos los que, al ejercer esta elección, determinan directamente el grado y las limitaciones de la influencia divina del Padre en sus propios corazones y en sus propias almas. El Padre se ha dado gratuitamente a nosotros sin límites ni favoritismos. Él no hace acepción de personas, de planetas, de sistemas ni de universos. En los sectores del tiempo, sólo confiere honores diferenciales a las personalidades paradisiacas de Dios Séptuple, los creadores correlacionados de los universos finitos.

### <a name="U3_2_0"></a>2&#8228;&#160;El poder infinito de Dios

<a name="U3_2_1"></a>*3:2.1 (46.5)* Todos los universos saben que «el Señor Dios omnipotente reina». Los asuntos de este mundo y de los otros mundos están divinamente supervisados. «Él actúa según su voluntad en los ejércitos del cielo y entre los habitantes de la Tierra». Es eternamente cierto que «no existe más poder que el de Dios».

<a name="U3_2_2"></a>*3:2.2 (46.6)* Dentro de los límites de lo que es conforme con la naturaleza divina, es literalmente cierto que «con Dios todas las cosas son posibles». Los procesos evolutivos interminables de los pueblos, los planetas y los universos están perfectamente controlados por los creadores y administradores universales, y se desarrollan según el propósito eterno del Padre Universal, avanzando en orden y armonía de acuerdo con el plan infinitamente sabio de Dios. Sólo hay un legislador. Él sostiene los mundos en el espacio y hace girar los universos alrededor del círculo sin fin del circuito eterno.

<a name="U3_2_3"></a>*3:2.3 (47.1)* De todos los atributos divinos, su omnipotencia es la mejor comprendida, especialmente tal como predomina en los universos materiales. Visto como un fenómeno no espiritual, Dios es energía. Esta afirmación de un hecho físico está basada en la verdad incomprensible de que la Fuente-Centro Primera es la causa primordial de los fenómenos físicos universales de todo el espacio. Toda la energía física y las demás manifestaciones materiales se derivan de esta actividad divina. La luz, es decir, la luz sin calor, es otra de las manifestaciones no espirituales de las Deidades. Y existe además otra forma de energía no espiritual que es prácticamente desconocida en Urantia; hasta ahora no ha sido reconocida.

<a name="U3_2_4"></a>*3:2.4 (47.2)* Dios controla todo el poder; ha trazado «un camino para el rayo»; ha ordenado los circuitos de todas las energías. Ha decretado el momento y la manera de manifestarse de todas las formas de energía-materia. Y todas estas cosas se mantienen para siempre bajo su perpetuo dominio — bajo el control gravitatorio centrado en el bajo Paraíso. La luz y la energía del Dios eterno giran así constantemente alrededor de su circuito majestuoso, la procesión ordenada y sin fin de las multitudes de estrellas que componen el universo de universos. Toda la creación gira eternamente alrededor del centro paradisiaco y personal de todas las cosas y de todos los seres.

<a name="U3_2_5"></a>*3:2.5 (47.3)* La omnipotencia del Padre está relacionada con el predominio omnipresente del nivel absoluto, donde las tres energías, la material, la mental y la espiritual, no pueden distinguirse cuando se encuentran tan cerca de él — la Fuente de todas las cosas. Como la mente de la criatura no es la monota ni el espíritu del Paraíso, no responde directamente al Padre Universal. Dios *se ajusta* a la mente imperfecta — a los mortales de Urantia a través de los Ajustadores del Pensamiento.

<a name="U3_2_6"></a>*3:2.6 (47.4)* El Padre Universal no es una fuerza transitoria, un poder cambiante o una energía fluctuante. El poder y la sabiduría del Padre son totalmente adecuados para hacer frente a todas las exigencias del universo. Cuando surgen situaciones críticas en la experiencia humana, él las ha previsto todas, y por eso no reacciona de manera indiferente a los asuntos del universo, sino más bien de acuerdo con los dictados de la sabiduría eterna y en consonancia con los mandatos de su juicio infinito. A pesar de las apariencias, el poder de Dios no funciona como una fuerza ciega en el universo.

<a name="U3_2_7"></a>*3:2.7 (47.5)* A veces surgen situaciones en las que parece que se han tomado decisiones de emergencia, que se han suspendido leyes naturales, que se han reconocido inadaptaciones, y que se está haciendo un esfuerzo por rectificar la situación; pero éste no es el caso. Estos conceptos de Dios tienen su origen en el campo limitado de vuestro punto de vista, en la finitud de vuestra comprensión, y en la esfera circunscrita de vuestra visión de conjunto; este concepto erróneo de Dios se debe a la profunda ignorancia que tenéis acerca de la existencia de las leyes superiores del reino, la magnitud del carácter del Padre, la infinidad de sus atributos, y el hecho de su libre albedrío.

<a name="U3_2_8"></a>*3:2.8 (47.6)* Las criaturas planetarias habitadas por un espíritu de Dios, diseminadas aquí y allá por todos los universos del espacio, están tan cerca de ser infinitas en número y en clases, sus intelectos son tan diversos, sus mentes son tan limitadas y a veces tan toscas, su visión es tan reducida y tan localizada, que es casi imposible formular leyes generales que expresen adecuadamente los atributos infinitos del Padre, y que al mismo tiempo sean hasta cierto punto comprensibles para esas inteligencias creadas. Por esta razón, para vosotros las criaturas, muchos actos del Creador todopoderoso parecen arbitrarios, indiferentes y no raras veces despiadados y crueles. Pero os aseguro de nuevo que esto no es verdad. Todos los actos de Dios son decididos, inteligentes, sabios, generosos y tienen eternamente en cuenta el mayor bien, no siempre de un ser individual, una raza concreta, un planeta particular o incluso un universo determinado, sino que persiguen el bienestar y el mayor bien de todos los interesados, desde los más humildes hasta los más elevados. En las épocas del tiempo, a veces puede parecer que el bienestar de la parte difiere del bienestar del todo; en el círculo de la eternidad, estas diferencias aparentes no existen.

<a name="U3_2_9"></a>*3:2.9 (48.1)* Todos formamos parte de la familia de Dios, y por eso a veces tenemos que participar en la disciplina de familia. Muchos actos de Dios que nos perturban y nos confunden tanto son el resultado de las decisiones y los fallos finales de la omnisciencia, la cual faculta al Actor Conjunto para llevar a cabo las elecciones de la voluntad infalible de la mente infinita, para hacer respetar las decisiones de la personalidad perfecta cuya vista de conjunto, visión y cuidados abarcan el bienestar eterno más elevado de toda su enorme y extensa creación.

<a name="U3_2_10"></a>*3:2.10 (48.2)* Así es como vuestro punto de vista aislado, particular, finito, tosco y extremadamente materialista, y las limitaciones inherentes a la naturaleza de vuestro ser, constituyen tal obstáculo que sois incapaces de ver, comprender o conocer la sabiduría y la bondad de muchos actos divinos que os parecen cargados de una crueldad tan aplastante, y que parecen estar caracterizados por una indiferencia tan total hacia la comodidad y el bienestar, hacia la felicidad planetaria y la prosperidad personal de vuestros semejantes. A causa de las limitaciones de la visión humana, debido a vuestro entendimiento circunscrito y a vuestra comprensión finita, interpretáis mal los móviles de Dios y desvirtuáis sus propósitos. Pero en los mundos evolutivos suceden muchas cosas que no son la obra personal del Padre Universal.

<a name="U3_2_11"></a>*3:2.11 (48.3)* La omnipotencia divina está perfectamente coordinada con los demás atributos de la personalidad de Dios. Generalmente, el poder de Dios sólo está limitado, en sus manifestaciones espirituales universales, por tres condiciones o situaciones:

<a name="U3_2_12"></a>*3:2.12 (48.4)* 1. Por la naturaleza de Dios, especialmente por su amor infinito, por la verdad, la belleza y la bondad.

<a name="U3_2_13"></a>*3:2.13 (48.5)* 2. Por la voluntad de Dios, por su ministerio de misericordia y sus relaciones paternales con las personalidades del universo.

<a name="U3_2_14"></a>*3:2.14 (48.6)* 3. Por la ley de Dios, por la rectitud y la justicia de la Trinidad eterna del Paraíso.

<a name="U3_2_15"></a>*3:2.15 (48.7)* Dios tiene un poder ilimitado, una naturaleza divina, una voluntad final, unos atributos infinitos, una sabiduría eterna y es una realidad absoluta. Todas estas características del Padre Universal están unificadas en la Deidad y se expresan de manera universal en la Trinidad del Paraíso y en los Hijos divinos de esta Trinidad. Por lo demás, fuera del Paraíso y del universo central de Havona, todo lo referente a Dios está limitado por la presencia evolutiva del Supremo, condicionado por la presencia en vías de existenciación del Último, y coordinado por los tres Absolutos existenciales — el Absoluto de la Deidad, el Absoluto Universal y el Absoluto Incalificado. La presencia de Dios está limitada así porque esa es la voluntad de Dios.

### <a name="U3_3_0"></a>3&#8228;&#160;El conocimiento universal de Dios

<a name="U3_3_1"></a>*3:3.1 (48.8)* «Dios conoce todas las cosas». La mente divina es consciente de los pensamientos de toda la creación y está familiarizada con ellos. Su conocimiento de los acontecimientos es universal y perfecto. Las entidades divinas que salen de él son una parte de él; aquel que «equilibra las nubes» es también «perfecto en conocimiento». «Los ojos del Señor están en todas partes». Vuestro gran maestro dijo de los gorriones insignificantes: «Ni uno de ellos caerá al suelo sin que lo sepa mi Padre», y también: «Los cabellos mismos de vuestras cabezas están contados». «Él sabe el número de las estrellas, y las llama a todas por sus nombres».

<a name="U3_3_2"></a>*3:3.2 (49.1)* El Padre Universal es la única personalidad en todo el universo que sabe realmente el número de las estrellas y de los planetas del espacio. Todos los mundos de cada universo están constantemente en la conciencia de Dios. Él dice también: «He visto ciertamente la aflicción de mi pueblo, he oído su llanto y conozco sus penas». Porque «el Señor mira desde los cielos; observa a todos los hijos de los hombres; desde el lugar donde reside contempla a todos los habitantes de la Tierra». Todo hijo de criatura puede decir en verdad: «Él conoce el camino que tomo, y cuando me haya puesto a prueba, resaltaré como el oro». «Dios conoce nuestros avances y nuestros retrocesos, comprende nuestros pensamientos desde lejos y conoce todos nuestros caminos». «Todas las cosas están desnudas y abiertas a los ojos de aquel con quien tratamos». Y para todo ser humano debería ser un verdadero consuelo comprender que «él conoce vuestra estructura; se acuerda de que sois polvo». Hablando del Dios vivo, Jesús dijo: «Vuestro Padre sabe lo que necesitáis incluso antes de que se lo pidáis».

<a name="U3_3_3"></a>*3:3.3 (49.2)* Dios posee un poder ilimitado para conocer todas las cosas; su conciencia es universal. Su circuito personal abarca a todas las personalidades, y su conocimiento de las criaturas, incluidas las humildes, lo completa indirectamente mediante la serie descendente de los Hijos divinos, y directamente a través de los Ajustadores del Pensamiento interiores. Además, el Espíritu Infinito está constantemente presente en todas partes.

<a name="U3_3_4"></a>*3:3.4 (49.3)* No estamos totalmente seguros de si Dios elige o no conocer de antemano los casos de pecado. Pero aunque Dios conociera de antemano los actos del libre albedrío de sus hijos, esta presciencia no abrogaría en absoluto la libertad de sus criaturas. Una cosa es segura: a Dios nunca le coge nada por sorpresa.

<a name="U3_3_5"></a>*3:3.5 (49.4)* La omnipotencia no implica el poder de hacer lo irrealizable, un acto no divino. La omnisciencia tampoco implica conocer lo incognoscible. Pero no es fácil hacer comprender estas afirmaciones a la mente finita. La criatura difícilmente puede comprender el alcance y las limitaciones de la voluntad del Creador.

### <a name="U3_4_0"></a>4&#8228;&#160;Dios no tiene límites

<a name="U3_4_1"></a>*3:4.1 (49.5)* Las donaciones sucesivas de Dios a los universos, a medida que éstos surgen a la existencia, no disminuye de ningún modo el potencial de poder ni la reserva de sabiduría que continúan residiendo y descansando en la personalidad central de la Deidad. El potencial de fuerza, de sabiduría y de amor que posee el Padre nunca ha disminuido en nada, ni tampoco se ha despojado de ningún atributo de su gloriosa personalidad, como resultado de haberse dado sin límites a los Hijos Paradisiacos, a sus creaciones subordinadas, y a las múltiples criaturas de éstas.

<a name="U3_4_2"></a>*3:4.2 (49.6)* La creación de cada nuevo universo necesita un nuevo ajuste de la gravedad; pero aunque la creación continuara creciendo indefinidamente, eternamente, incluso hasta la infinidad, de tal manera que la creación material existiera finalmente sin límites, aún así se descubriría que el poder de control y de coordinación que reside en la Isla del Paraíso estaría a la altura y sería adecuado para dominar, controlar y coordinar ese universo infinito. Después de esta donación de fuerza y de poder ilimitados sobre un universo sin límites, el Infinito continuaría todavía sobrecargado con el mismo grado de fuerza y de energía; el Absoluto Incalificado estaría todavía sin disminuir; Dios poseería todavía el mismo potencial infinito, exactamente como si su fuerza, su energía y su poder nunca hubieran sido derramados para dotar a unos universos tras otros.

<a name="U3_4_3"></a>*3:4.3 (50.1)* Lo mismo sucede con la sabiduría: El hecho de que la mente sea tan abundantemente distribuida a los seres pensantes de los mundos no empobrece de ningún modo la fuente central de la sabiduría divina. A medida que se multiplican los universos y que el número de seres de los mundos va creciendo hasta los límites de la comprensión, aunque la mente continúe siendo otorgada sin fin a estos seres de rango superior e inferior, la personalidad central de Dios seguirá abarcando todavía la misma mente eterna, infinita y omnisapiente.

<a name="U3_4_4"></a>*3:4.4 (50.2)* El hecho de que envíe mensajeros espirituales procedentes de sí mismo para que residan en los hombres y las mujeres de vuestro mundo y de otros mundos, no disminuye de ningún modo su capacidad para actuar como una personalidad espiritual divina y todopoderosa; no existe absolutamente ningún límite en cuanto a la cantidad o al número de estos Monitores espirituales que Dios puede y desea enviar. Este don de sí mismo a sus criaturas crea para estos mortales divinamente dotados una posibilidad futura ilimitada y casi inconcebible de existencias progresivas y sucesivas. Esta pródiga distribución de sí mismo bajo la forma de estas entidades espirituales ministrantes no disminuye de ninguna manera la sabiduría y la perfección de la verdad y del conocimiento que descansan en la persona del Padre omnisciente, omnipotente y omnisapiente.

<a name="U3_4_5"></a>*3:4.5 (50.3)* Para los mortales del tiempo hay un futuro, pero Dios vive en la eternidad. Aunque vengo de las proximidades del lugar mismo donde reside la Deidad, no puedo atreverme a hablar con una comprensión perfecta sobre la infinidad de muchos atributos divinos. Sólo la infinidad de mente puede comprender plenamente la infinidad de existencia y la eternidad de acción.

<a name="U3_4_6"></a>*3:4.6 (50.4)* El hombre mortal no puede conocer de ninguna manera la infinitud del Padre celestial. La mente finita no puede examinar a fondo un hecho absoluto o una verdad absoluta de este tipo. Pero este mismo ser humano finito puede *sentir* realmente — puede experimentar literalmente — el impacto completo y no disminuido del AMOR de un Padre así de infinito. Este amor se puede experimentar realmente, pero aunque la calidad de esta experiencia es ilimitada, su cantidad está estrictamente limitada por la capacidad humana para la receptividad espiritual y por la capacidad asociada para amar al Padre en recíproca correspondencia.

<a name="U3_4_7"></a>*3:4.7 (50.5)* La apreciación finita de las cualidades infinitas trasciende de lejos las capacidades lógicamente limitadas de las criaturas debido al hecho de que el hombre mortal ha sido creado a imagen de Dios — un fragmento de la infinidad vive dentro de él. Por eso el acercamiento más íntimo y más afectuoso del hombre a Dios ha de realizarlo por amor y a través del amor, porque Dios es amor. La totalidad de esta relación única es una experiencia real en la sociología cósmica, la relación entre el Creador y la criatura — el afecto entre Padre e hijo.

### <a name="U3_5_0"></a>5&#8228;&#160;El dominio supremo del Padre

<a name="U3_5_1"></a>*3:5.1 (50.6)* En su contacto con las creaciones posteriores a Havona, el Padre Universal no ejerce su poder infinito y su autoridad final por transmisión directa, sino más bien a través de sus Hijos y de las personalidades subordinadas a ellos. Dios hace todo esto por su propio libre albedrío. Si se presentara el caso, si la mente divina lo eligiera así, cualquiera de estos poderes delegados podría ser ejercido directamente; pero por regla general un acto así sólo tiene lugar cuando la personalidad delegada no ha logrado satisfacer la confianza divina. En esos momentos, en presencia de tal negligencia y dentro de los límites de la reserva del poder y del potencial divinos, el Padre actúa de manera independiente y de acuerdo con los mandatos de su propia elección; y esta elección siempre muestra una perfección infalible y una sabiduría infinita.

<a name="U3_5_2"></a>*3:5.2 (51.1)* El Padre gobierna por medio de sus Hijos; a través de toda la organización universal existe una cadena ininterrumpida de gobernantes que termina en los Príncipes Planetarios, los cuales dirigen los destinos de las esferas evolutivas de los inmensos dominios del Padre. Las exclamaciones siguientes no son simples expresiones poéticas: «La Tierra pertenece al Señor en toda su plenitud». «Destrona a los reyes y establece a los reyes». «Los Altísimos gobiernan en los reinos de los hombres».

<a name="U3_5_3"></a>*3:5.3 (51.2)* En las cuestiones del corazón de los hombres puede ser que el Padre Universal no siempre consiga sus fines, pero en lo que se refiere a la dirección y al destino de un planeta, es el plan divino el que prevalece; el propósito eterno de sabiduría y de amor es el que triunfa.

<a name="U3_5_4"></a>*3:5.4 (51.3)* Jesús dijo: «Mi Padre, que me los ha dado, es más grande que todos; y nadie puede arrancarlos de la mano de mi Padre». Cuando vislumbráis las múltiples obras de Dios y contempláis la asombrosa inmensidad de su creación casi ilimitada, vuestro concepto de su primacía puede titubear, pero no deberíais dejar de aceptar a Dios como entronizado perpetuamente y con seguridad en el centro paradisiaco de todas las cosas, y como Padre benefactor de todos los seres inteligentes. No hay más que «un solo Dios y Padre de todos, que está por encima de todo y en todos», y «existe antes que todas las cosas, y todas las cosas consisten en él».

<a name="U3_5_5"></a>*3:5.5 (51.4)* Las incertidumbres de la vida y las vicisitudes de la existencia no contradicen de ninguna manera el concepto de la soberanía universal de Dios. La vida de cualquier criatura evolutiva está asaltada por ciertas *inevitabilidades.* Examinad las siguientes:

<a name="U3_5_6"></a>*3:5.6 (51.5)* 1. *La valentía —* la fuerza de carácter — ¿es deseable? Entonces el hombre debe educarse en un entorno donde sea necesario luchar contra las dificultades y reaccionar ante las decepciones.

<a name="U3_5_7"></a>*3:5.7 (51.6)* 2. *El altruismo —* el servicio a los semejantes — ¿es deseable? Entonces la experiencia de la vida debe proporcionar situaciones donde se encuentren desigualdades sociales.

<a name="U3_5_8"></a>*3:5.8 (51.7)* 3. *La esperanza —* la grandeza de la confianza — ¿es deseable? Entonces la existencia humana debe enfrentarse continuamente con inseguridades e incertidumbres recurrentes.

<a name="U3_5_9"></a>*3:5.9 (51.8)* 4. *La fe —* la afirmación suprema del pensamiento humano — ¿es deseable? Entonces la mente del hombre ha de encontrarse en esa situación incómoda en la que siempre sabe menos de lo que puede creer.

<a name="U3_5_10"></a>*3:5.10 (51.9)* 5. *El amor a la verdad —* y la buena disposición a seguirla dondequiera que conduzca — ¿es deseable? Entonces el hombre debe crecer en un mundo donde el error esté presente y la falsedad sea siempre posible.

<a name="U3_5_11"></a>*3:5.11 (51.10)* 6. *El idealismo —* el concepto que se acerca a lo divino — ¿es deseable? Entonces el hombre debe luchar en un entorno de bondad y de belleza relativas, en un ambiente que estimule la aspiración incontenible hacia cosas mejores.

<a name="U3_5_12"></a>*3:5.12 (51.11)* 7. *La lealtad —* la devoción al deber más elevado — ¿es deseable? Entonces el hombre debe caminar entre las posibilidades de traición y de deserción. El valor de la devoción al deber consiste en el peligro implícito de incumplirlo.

<a name="U3_5_13"></a>*3:5.13 (51.12)* 8. *El desinterés —* el espíritu del olvido de sí mismo — ¿es deseable? Entonces el hombre mortal debe vivir cara a cara con las reivindicaciones incesantes de un ego ineludible que pide reconocimiento y honores. El hombre no podría elegir dinámicamente la vida divina si no hubiera ninguna vida egoísta a la que renunciar. El hombre nunca podría aferrarse a la rectitud para salvarse si no existiera ningún mal potencial para exaltar y diferenciar el bien por contraste.

<a name="U3_5_14"></a>*3:5.14 (51.13)* 9. *El placer —* la satisfacción de la felicidad — ¿es deseable? Entonces el hombre debe vivir en un mundo donde la alternativa del dolor y la probabilidad del sufrimiento son posibilidades experienciales siempre presentes.

<a name="U3_5_15"></a>*3:5.15 (52.1)* En todo el universo, cada unidad está considerada como una parte del todo. La supervivencia de la parte depende de su cooperación con el plan y la intención del todo, del deseo sincero y del consentimiento perfecto de hacer la voluntad divina del Padre. Si existiera un mundo evolutivo sin errores (sin la posibilidad de juicios imprudentes), sería un mundo sin inteligencia *libre.* En el universo de Havona hay mil millones de mundos perfectos con sus habitantes perfectos, pero es necesario que el hombre en evolución sea falible si ha de ser libre. Una inteligencia libre e inexperimentada no puede ser de ninguna manera uniformemente sabia al principio. La posibilidad de un juicio erróneo (el mal) sólo se vuelve pecado cuando la voluntad humana acepta conscientemente y abraza deliberadamente un juicio inmoral premeditado.

<a name="U3_5_16"></a>*3:5.16 (52.2)* La plena apreciación de la verdad, la belleza y la bondad es inherente a la perfección del universo divino. Los habitantes de los mundos de Havona no necesitan el potencial de los niveles de valor relativo para estimular sus elecciones; estos seres perfectos son capaces de identificar y de elegir el bien en ausencia de toda situación moral que sirva de contraste y obligue a pensar. Pero todos estos seres perfectos poseen esa naturaleza moral y ese estado espiritual en virtud del hecho de su existencia. Sólo han conseguido avanzar experiencialmente en el interior de su estado inherente. El hombre mortal consigue incluso su estado de candidato a la ascensión mediante su propia fe y esperanza. Todas las cosas divinas que la mente humana capta y que el alma humana consigue son consecuciones experienciales; son *realidades* de la experiencia personal y son, por lo tanto, posesiones únicas, en contraste con la bondad y la rectitud inherentes a las personalidades infalibles de Havona.

<a name="U3_5_17"></a>*3:5.17 (52.3)* Las criaturas de Havona son valientes por naturaleza, pero no son valerosas en el sentido humano. Son amables y consideradas de forma innata, pero difícilmente altruistas a la manera humana. Esperan un futuro agradable, pero no tienen esperanzas a la manera exquisita de los mortales confiados de las esferas evolutivas inciertas. Tienen fe en la estabilidad del universo, pero desconocen totalmente esa fe salvadora por la cual el hombre mortal se eleva desde el estado de animal hasta las puertas del Paraíso. Aman la verdad, pero no saben nada de sus cualidades que salvan el alma. Son idealistas, pero han nacido así; ignoran por completo el éxtasis de llegar a serlo mediante elecciones estimulantes. Son leales, pero nunca han experimentado la emoción que produce la devoción sincera e inteligente al deber frente a la tentación de no cumplirlo. Son desinteresadas, pero nunca han conseguido estos niveles experienciales mediante la magnífica victoria sobre un yo beligerante. Disfrutan del placer, pero no comprenden el dulzor de escapar por medio del placer al potencial del dolor.

### <a name="U3_6_0"></a>6&#8228;&#160;La primacía del Padre

<a name="U3_6_1"></a>*3:6.1 (52.4)* Con un desinterés divino, con una generosidad consumada, el Padre Universal renuncia a su autoridad y delega su poder, pero continúa siendo primordial; su mano descansa sobre la poderosa palanca de las circunstancias de los reinos universales; se ha reservado todas las decisiones finales y ejerce infaliblemente el cetro todopoderoso del veto de su propósito eterno con una autoridad indiscutible sobre el bienestar y el destino de la extensa creación que gira en las órbitas perpetuas.

<a name="U3_6_2"></a>*3:6.2 (52.5)* La soberanía de Dios es ilimitada; es el hecho fundamental de toda la creación. El universo no era inevitable. El universo no es un accidente, ni existe por sí mismo. El universo es un trabajo de creación y por eso está totalmente sujeto a la voluntad del Creador. La voluntad de Dios es la verdad divina, el amor viviente; por esa razón, las creaciones que se perfeccionan en los universos evolutivos están caracterizadas por la bondad — acercamiento a la divinidad — y por el mal potencial — alejamiento de la divinidad.

<a name="U3_6_3"></a>*3:6.3 (53.1)* Tarde o temprano, todas las filosofías religiosas llegan al concepto de un gobierno universal unificado, de un solo Dios. Las causas universales no pueden ser inferiores a los efectos universales. La fuente de las corrientes de la vida universal y de la mente cósmica tiene que estar por encima de los niveles de su manifestación. La mente humana no puede ser explicada de manera coherente en términos de los tipos inferiores de existencia. La mente del hombre sólo se puede comprender realmente cuando se reconoce la realidad de unos tipos superiores de pensamiento y de voluntad intencional. El hombre como ser moral no tiene explicación, a menos que se reconozca la realidad del Padre Universal.

<a name="U3_6_4"></a>*3:6.4 (53.2)* Los filósofos mecanicistas pretenden rechazar la idea de una voluntad universal y soberana, y veneran profundamente la actividad de esa misma voluntad soberana que ha elaborado las leyes del universo. ¡Qué homenaje involuntario rinde el mecanicista al Creador de las leyes, cuando concibe que tales leyes actúan y se explican por sí solas!

<a name="U3_6_5"></a>*3:6.5 (53.3)* Es un gran disparate humanizar a Dios, salvo en el concepto del Ajustador del Pensamiento interior, pero incluso esto no es tan insensato como *mecanizar* por completo la idea de la Gran Fuente-Centro Primera.

<a name="U3_6_6"></a>*3:6.6 (53.4)* ¿Sufre el Padre Paradisiaco? No lo sé. Los Hijos Creadores pueden sufrir con toda seguridad y a veces sufren, como les sucede a los mortales. El Hijo Eterno y el Espíritu Infinito sufren en un sentido modificado. Creo que el Padre Universal sufre, pero no puedo comprender *cómo;* quizás sea a través del circuito de la personalidad, o por medio de la individualidad de los Ajustadores del Pensamiento y de las otras donaciones de su naturaleza eterna. Él ha dicho de las razas mortales: «En todas vuestras aflicciones estoy afligido». Él experimenta indiscutiblemente una comprensión paternal y compasiva; puede ser que sufra realmente, pero no comprendo la naturaleza de ese sufrimiento.

<a name="U3_6_7"></a>*3:6.7 (53.5)* El Gobernante eterno e infinito del universo de universos es poder, forma, energía, proceso, arquetipo, principio, presencia y realidad idealizada. Pero es mucho más: es personal; ejerce una voluntad soberana, experimenta la conciencia de su divinidad, ejecuta los mandatos de una mente creadora, persigue la satisfacción de realizar un proyecto eterno, y manifiesta el amor y el afecto de un Padre por sus hijos del universo. Todas estas características más personales del Padre se comprenden mejor observándolas tal como fueron reveladas en la vida de donación de Miguel, vuestro Hijo Creador, cuando estuvo encarnado en Urantia.

<a name="U3_6_8"></a>*3:6.8 (53.6)* Dios Padre ama a los hombres; Dios Hijo sirve a los hombres; Dios Espíritu inspira a los hijos del universo hacia la aventura siempre ascendente de encontrar a Dios Padre por los caminos ordenados por Dios Hijos a través del ministerio de la gracia de Dios Espíritu.

<a name="U3_6_9"></a>*3:6.9 (53.7)* [Siendo el Consejero Divino designado para presentar la revelación del Padre Universal, he continuado con esta exposición de los atributos de la Deidad.]
