﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento003.md" title="Los atributos de Dios">Documento 3</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento005.md" title="Las relaciones de Dios con los individuos">Documento 5</a>&#160;&#62;&#62;</p><hr />

## Documento 4

## <a name="U4_0_0"></a>Las relaciones de Dios con el universo

<a name="U4_0_1"></a>*4:0.1 (54.1)* EL PADRE Universal tiene un propósito eterno relacionado con los fenómenos materiales, intelectuales y espirituales del universo de universos, y lo lleva a cabo constantemente. Dios creó los universos por su propia voluntad libre y soberana, y los creó de acuerdo con su propósito omnisapiente y eterno. Es dudoso que nadie, salvo las Deidades del Paraíso y sus asociados más elevados, sepa realmente mucho sobre el propósito eterno de Dios. Incluso los ciudadanos elevados del Paraíso tienen opiniones muy diversas acerca de la naturaleza del propósito eterno de las Deidades.

<a name="U4_0_2"></a>*4:0.2 (54.2)* Es fácil deducir que al crear el perfecto universo central de Havona, el propósito era satisfacer puramente la naturaleza divina. Havona puede servir como creación modelo para todos los demás universos, y como escuela final para los peregrinos del tiempo en su camino hacia el Paraíso; sin embargo, esta creación celestial debe existir principalmente para el placer y la satisfacción de los Creadores perfectos e infinitos.

<a name="U4_0_3"></a>*4:0.3 (54.3)* El plan asombroso para perfeccionar a los mortales evolutivos y, después de que han alcanzado el Paraíso y el Cuerpo de la Finalidad, para proporcionarles una formación adicional con vistas a un trabajo futuro no revelado, parece ser actualmente uno de los intereses principales de los siete superuniversos y de sus numerosas subdivisiones; pero este programa de ascensión para espiritualizar y educar a los mortales del tiempo y del espacio no es de ninguna manera la ocupación exclusiva de las inteligencias del universo. Existen en verdad otras muchas tareas fascinantes que ocupan el tiempo y reclutan las energías de las huestes celestiales.

### <a name="U4_1_0"></a>1&#8228;&#160;La actitud del Padre hacia el universo

<a name="U4_1_1"></a>*4:1.1 (54.4)* Durante siglos, los habitantes de Urantia no han comprendido la providencia de Dios. En vuestro mundo existe una providencia de elaboración divina, pero no se trata del ministerio infantil, arbitrario y material que muchos mortales han concebido. La providencia de Dios consiste en las actividades entrelazadas de los seres celestiales y de los espíritus divinos que, de acuerdo con la ley cósmica, trabajan sin cesar por el honor de Dios y por el progreso espiritual de sus hijos del universo.

<a name="U4_1_2"></a>*4:1.2 (54.5)* ¿No podéis elevar vuestro concepto sobre las relaciones de Dios con el hombre hasta el punto de reconocer que la consigna del universo es el *progreso?* La raza humana ha luchado durante largas épocas para alcanzar su estado actual. A lo largo de todos esos milenios, la Providencia ha estado realizando el plan de la evolución progresiva. Estas dos ideas no son opuestas en la práctica, sino únicamente en los conceptos erróneos del hombre. La providencia divina no se opone nunca al verdadero progreso humano, ya sea temporal o espiritual. La providencia está siempre de acuerdo con la naturaleza perfecta e invariable del Legislador supremo.

<a name="U4_1_3"></a>*4:1.3 (55.1)* «Dios es fiel» y «todos sus mandamientos son justos». «Su fidelidad está establecida en los mismos cielos». «Oh Señor, tu palabra está establecida para siempre en los cielos. Tu fidelidad es para todas las generaciones; has establecido la Tierra, y ésta permanece». «Él es un Creador fiel».

<a name="U4_1_4"></a>*4:1.4 (55.2)* Las fuerzas y las personalidades que el Padre puede utilizar para hacer respetar su propósito y sostener a sus criaturas no tienen límites. «El Dios eterno es nuestro refugio, y por debajo están sus brazos eternos». «Aquel que habita en el lugar secreto del Altísimo permanecerá bajo la sombra del Todopoderoso». «Mirad, aquel que nos cuida no dormitará ni se dormirá». «Sabemos que todas las cosas trabajan unidas por el bien de aquellos que aman a Dios», «porque los ojos del Señor están sobre los justos, y sus oídos están abiertos a sus oraciones».

<a name="U4_1_5"></a>*4:1.5 (55.3)* Dios sostiene «todas las cosas con la palabra de su poder». Y cuando nacen nuevos mundos, «envía a sus Hijos y esos mundos son creados». Dios no solamente crea, sino que «los protege a todos». Dios sostiene constantemente todas las cosas materiales y a todos los seres espirituales. Los universos son eternamente estables. Existe una estabilidad en medio de una inestabilidad aparente. Existe un orden y una seguridad subyacentes en medio de las agitaciones energéticas y de los cataclismos físicos de los reinos cuajados de estrellas.

<a name="U4_1_6"></a>*4:1.6 (55.4)* El Padre Universal no se ha retirado de la dirección de los universos; no es una Deidad inactiva. Si Dios se retirara como sostén actual de toda la creación, se produciría inmediatamente un derrumbamiento universal. Exceptuando a Dios, no existiría nada que pudiera calificarse de *realidad.* En este mismo momento, así como durante las épocas lejanas del pasado y en el eterno futuro, Dios continúa sosteniendo. El alcance divino se extiende por todo el círculo de la eternidad. Al universo no se le da cuerda como a un reloj para que ande durante cierto tiempo y luego deje de funcionar; todas las cosas se renuevan constantemente. El Padre derrama sin cesar energía, luz y vida. El trabajo de Dios es tangible así como espiritual. «Extiende el norte sobre el espacio vacío y cuelga la Tierra en la nada».

<a name="U4_1_7"></a>*4:1.7 (55.5)* Un ser de mi orden es capaz de descubrir una armonía última y de detectar una coordinación trascendental y profunda en los asuntos rutinarios de la administración universal. Muchas cosas que parecen inconexas y fortuitas para la mente mortal, aparecen ordenadas y constructivas para mi comprensión. Pero suceden muchas cosas en los universos que no comprendo plenamente. He estudiado durante mucho tiempo y estoy más o menos familiarizado con las fuerzas, las energías, las mentes, las morontias, los espíritus y las personalidades reconocidas de los universos locales y de los superuniversos. Tengo una comprensión general de cómo funcionan estos agentes y personalidades, y conozco íntimamente los trabajos de las inteligencias espirituales acreditadas del gran universo. A pesar de mi conocimiento de los fenómenos de los universos, me enfrento constantemente con reacciones cósmicas que no puedo comprender plenamente. Encuentro continuamente confabulaciones aparentemente fortuitas de interasociaciones de fuerzas, energías, intelectos y espíritus que no puedo explicar de manera satisfactoria.

<a name="U4_1_8"></a>*4:1.8 (55.6)* Soy enteramente competente para descubrir y analizar el funcionamiento de todos los fenómenos que se derivan directamente de la actividad del Padre Universal, del Hijo Eterno, del Espíritu Infinito y, en gran medida, de la Isla del Paraíso. Mi perplejidad aparece cuando me encuentro con lo que parece ser la actuación de sus misteriosos coordinados, los tres Absolutos de potencialidad. Estos Absolutos parecen reemplazar la materia, trascender la mente y sobrevenir al espíritu. Me siento constantemente confundido y a menudo perplejo debido a mi incapacidad para comprender estas complejas operaciones, que atribuyo a la presencia y a la actividad del Absoluto Incalificado, del Absoluto de la Deidad y del Absoluto Universal.

<a name="U4_1_9"></a>*4:1.9 (56.1)* Estos Absolutos deben ser las presencias no plenamente reveladas fuera en el universo que, en lo referente a los fenómenos de la potencia espacial y a la función de otros superúltimos, hacen que a los físicos, a los filósofos e incluso a las personas religiosas les resulte imposible predecir con certeza de qué manera los orígenes primordiales de la fuerza, del concepto o del espíritu reaccionarán a unas demandas efectuadas en una situación de realidad compleja, que implican ajustes supremos y valores últimos.

<a name="U4_1_10"></a>*4:1.10 (56.2)* Existe también una unidad orgánica en los universos del tiempo y del espacio que parece servir de base a toda la estructura de los acontecimientos cósmicos. Esta presencia viviente del Ser Supremo en evolución, esta Inmanencia del Incompleto Proyectado, se manifiesta inexplicablemente de vez en cuando mediante lo que parece ser una coordinación asombrosamente fortuita de acontecimientos universales aparentemente no relacionados entre sí. Debe tratarse de la función de la Providencia — el ámbito del Ser Supremo y del Actor Conjunto.

<a name="U4_1_11"></a>*4:1.11 (56.3)* Me inclino a creer que este extenso control, generalmente imposible de reconocer, que coordina e interasocia todas las fases y formas de la actividad universal, es el que hace que esta mezcla variada y en apariencia desesperadamente confusa de fenómenos físicos, mentales, morales y espirituales, trabaje tan infaliblemente para la gloria de Dios y para el bien de los hombres y de los ángeles.

<a name="U4_1_12"></a>*4:1.12 (56.4)* Pero en un sentido más amplio, los «accidentes» aparentes del cosmos forman parte sin duda del drama finito de la aventura espacio-temporal del Infinito en su eterna manipulación de los Absolutos.

### <a name="U4_2_0"></a>2&#8228;&#160;Dios y la naturaleza

<a name="U4_2_1"></a>*4:2.1 (56.5)* La naturaleza es, en un sentido limitado, la constitución física de Dios. El comportamiento, o la acción de Dios, se encuentra atenuado y provisionalmente modificado por los planes experimentales y las configuraciones evolutivas de un universo local, una constelación, un sistema o un planeta. Dios actúa de acuerdo con una ley bien definida, invariable e inmutable, en todo el extenso universo maestro; pero modifica las pautas de su acción para poder contribuir al comportamiento coordinado y equilibrado de cada universo, constelación, sistema, planeta y personalidad, de conformidad con los objetivos, las intenciones y los planes locales de los proyectos finitos de desarrollo evolutivo.

<a name="U4_2_2"></a>*4:2.2 (56.6)* Por eso la naturaleza, tal como la comprende el hombre mortal, presenta la base subyacente y el trasfondo fundamental de una Deidad invariable y de sus leyes inmutables, las cuales son modificadas, fluctúan y experimentan trastornos debido al funcionamiento de los planes, los objetivos, las configuraciones y las condiciones locales que las fuerzas y las personalidades del universo local, de la constelación, del sistema y del planeta han introducido y están llevando a cabo. Por ejemplo: las leyes de Dios que han sido ordenadas para Nebadon son modificadas por los planes establecidos por el Hijo Creador y el Espíritu Creativo de este universo local; y además de todo esto, el funcionamiento de estas leyes ha sufrido la influencia adicional de los errores, las negligencias y las insurrecciones de ciertos seres residentes en vuestro planeta y que pertenecen a vuestro propio sistema planetario de Satania.

<a name="U4_2_3"></a>*4:2.3 (56.7)* La naturaleza es la resultante espacio-temporal de dos factores cósmicos: en primer lugar, la inmutabilidad, la perfección y la rectitud de la Deidad del Paraíso, y en segundo lugar, los planes experimentales, los desatinos de ejecución, los errores insurreccionales, el desarrollo incompleto y la sabiduría imperfecta de las criaturas extraparadisiacas, desde las más elevadas hasta las más humildes. La naturaleza contiene por tanto un hilo de perfección uniforme, invariable, majestuoso y maravilloso que proviene del círculo de la eternidad; pero en cada universo, en cada planeta y en cada vida individual, esta naturaleza se encuentra modificada, atenuada y quizás desfigurada debido a los actos, los errores y las deslealtades de las criaturas de los sistemas y de los universos evolutivos; por eso la naturaleza ha de estar siempre de humor cambiante, además de ser caprichosa, aunque en el fondo sea estable, y varíe de acuerdo con los procedimientos operativos de un universo local.

<a name="U4_2_4"></a>*4:2.4 (57.1)* La naturaleza es la perfección del Paraíso, dividida por el estado incompleto, el mal y el pecado de los universos inacabados. Este cociente expresa así a la vez lo perfecto y lo parcial, lo eterno y lo temporal. La evolución contínua modifica la naturaleza mediante el aumento del contenido de la perfección paradisiaca y la disminución del contenido del mal, del error y de la falta de armonía de la realidad relativa.

<a name="U4_2_5"></a>*4:2.5 (57.2)* Dios no está personalmente presente ni en la naturaleza ni en ninguna de las fuerzas de la naturaleza, porque el fenómeno de la naturaleza es la superposición de las imperfecciones de la evolución progresiva y, a veces, de las consecuencias de una rebelión insurreccional, sobre los fundamentos paradisiacos de la ley universal de Dios. Tal como aparece en un mundo como Urantia, la naturaleza no puede ser nunca la expresión adecuada, la verdadera representación, el fiel retrato, de un Dios omnisapiente e infinito.

<a name="U4_2_6"></a>*4:2.6 (57.3)* En vuestro mundo, la naturaleza representa las leyes de la perfección, atenuadas por los planes evolutivos del universo local. ¡Qué parodia adorar la naturaleza porque esté impregnada de Dios en un sentido limitado y restringido; porque sea una fase del poder universal y, por lo tanto, del poder divino! La naturaleza es también una manifestación de los procesos inacabados, incompletos e imperfectos del desarrollo, del crecimiento y del progreso de un experimento universal en la evolución cósmica.

<a name="U4_2_7"></a>*4:2.7 (57.4)* Los defectos aparentes del mundo natural no indican ningún defecto correspondiente de ese tipo en el carácter de Dios. Las imperfecciones que se observan son más bien las simples detenciones inevitables que se producen durante la exposición de la bobina siempre en movimiento de la película infinita. Estas mismas interrupciones-defectos de la continuidad de la perfección son las que hacen posible que la mente finita del hombre material capte un vislumbre fugaz de la realidad divina en el tiempo y el espacio. Las manifestaciones materiales de la divinidad sólo parecen defectuosas para la mente evolutiva del hombre porque el hombre mortal insiste en mirar los fenómenos de la naturaleza con los ojos físicos, con la visión humana sin la ayuda de la mota morontial o de la revelación, que son sus sustitutos compensatorios en los mundos del tiempo.

<a name="U4_2_8"></a>*4:2.8 (57.5)* Y la naturaleza está desfigurada, su hermoso rostro está marcado, sus rasgos están marchitos por la rebelión, la mala conducta y los pensamientos erróneos de las miríadas de criaturas que forman parte de la naturaleza, pero que han contribuido a desfigurarla en el tiempo. No, la naturaleza no es Dios. La naturaleza no es un objeto de adoración.

### <a name="U4_3_0"></a>3&#8228;&#160;El carácter invariable de Dios

<a name="U4_3_1"></a>*4:3.1 (57.6)* El hombre ha creído durante demasiado tiempo que Dios se parecía a él. Dios no tiene, no ha tenido nunca, y nunca tendrá celos del hombre o de cualquier otro ser del universo de universos. Sabiendo que el Hijo Creador tenía la intención de hacer del hombre la obra maestra de la creación planetaria, el soberano de toda la Tierra, cuando ve que su ser se encuentra dominado por sus propias pasiones más bajas, el espectáculo de verlo doblegado ante los ídolos de madera, de piedra, de oro y de su ambición egoísta — estas sórdidas escenas incitan a Dios y a sus Hijos a estar celosos *por* el hombre, pero nunca del hombre.

<a name="U4_3_2"></a>*4:3.2 (57.7)* El Dios eterno es incapaz de cólera y de ira en el sentido de estas emociones humanas y tal como el hombre comprende estas reacciones. Estos sentimientos son mezquinos y despreciables; apenas son dignos de ser llamados humanos, y mucho menos divinos; estas actitudes son totalmente ajenas a la naturaleza perfecta y al carácter misericordioso del Padre Universal.

<a name="U4_3_3"></a>*4:3.3 (58.1)* Una parte, una gran parte de las dificultades que tienen los mortales de Urantia para comprender a Dios se debe a las consecuencias trascendentales de la rebelión de Lucifer y de la traición de Caligastia. En los mundos no aislados por el pecado, las razas evolutivas son capaces de hacerse unas ideas mucho mejores sobre el Padre Universal; sufren menos confusión, deformación y perversión en sus conceptos.

<a name="U4_3_4"></a>*4:3.4 (58.2)* Dios no se arrepiente de nada de lo que ha hecho antes, de lo que hace ahora, o de lo que hará en el futuro. Es omnisapiente así como omnipotente. La sabiduría del hombre surge de las pruebas y de los errores de la experiencia humana; la sabiduría de Dios consiste en la perfección incalificada de su perspicacia universal infinita, y este preconocimiento divino dirige eficazmente su libre albedrío creativo.

<a name="U4_3_5"></a>*4:3.5 (58.3)* El Padre Universal nunca hace nada que produzca tristeza o pesar posteriormente, pero las criaturas volitivas que han sido planeadas y creadas por sus Personalidades Creadoras en los universos exteriores efectúan elecciones desacertadas y, a veces, producen emociones de divina tristeza en la personalidad de sus padres Creadores. Pero aunque el Padre no comete errores, ni tiene penas, ni experimenta tristezas, es un ser con un afecto de padre, y su corazón se aflige indudablemente cuando sus hijos no logran alcanzar los niveles espirituales que son capaces de conseguir con la ayuda que les ha sido proporcionada tan abundantemente mediante los planes de consecución espiritual y las políticas universales para la ascensión de los mortales.

<a name="U4_3_6"></a>*4:3.6 (58.4)* La bondad infinita del Padre se encuentra más allá de la comprensión de la mente finita del tiempo; de ahí que deba proporcionarse siempre un contraste con el mal relativo (no con el pecado) para mostrar efectivamente todas las fases de la bondad relativa. La perspicacia imperfecta de los mortales sólo puede discernir la perfección de la bondad divina porque ésta se halla en una asociación de contraste con la imperfección relativa en las relaciones del tiempo y la materia en los movimientos del espacio.

<a name="U4_3_7"></a>*4:3.7 (58.5)* El carácter de Dios es infinitamente superhumano; por eso esta naturaleza de la divinidad ha de ser personalizada, como en los Hijos divinos, antes incluso de que pueda ser captada mediante la fe por la mente finita del hombre.

### <a name="U4_4_0"></a>4&#8228;&#160;La comprensión de Dios

<a name="U4_4_1"></a>*4:4.1 (58.6)* Dios es el único ser estacionario, autosuficiente e invariable en todo el universo de universos, y no tiene exterior, ni más allá, ni pasado ni futuro. Dios es energía intencional (espíritu creador) y voluntad absoluta, y estos atributos existen por sí mismos y son universales.

<a name="U4_4_2"></a>*4:4.2 (58.7)* Puesto que Dios existe por sí mismo, es absolutamente independiente. La identidad misma de Dios es contraria al cambio. «Yo, el Señor, no cambio». Dios es inmutable; pero hasta que no alcancéis el estado paradisiaco, ni siquiera podréis empezar a comprender cómo Dios puede pasar de la simplicidad a la complejidad, de la identidad a la variación, de la quietud al movimiento, de la infinidad a la finitud, de lo divino a lo humano, y de la unidad a la dualidad y a la triunidad. Dios puede modificar así las manifestaciones de su absolutidad porque la inmutabilidad divina no implica la inmovilidad; Dios tiene voluntad — él *es* voluntad.

<a name="U4_4_3"></a>*4:4.3 (58.8)* Dios es el ser que se determina absolutamente a sí mismo; no existen límites a sus reacciones en el universo, salvo aquellos que se impone a sí mismo, y los actos de su libre albedrío sólo están condicionados por aquellas cualidades divinas y aquellos atributos perfectos que caracterizan de manera inherente su naturaleza eterna. Por eso la relación de Dios con el universo es la de un ser de bondad final más la de un libre albedrío de infinidad creativa.

<a name="U4_4_4"></a>*4:4.4 (58.9)* El Absoluto-Padre es el creador del universo central y perfecto, y el Padre de todos los demás Creadores. Dios comparte con el hombre y con otros seres la personalidad, la bondad y otras muchas características, pero la infinidad de voluntad es sólo suya. Dios sólo está limitado en sus actos creadores por los sentimientos de su naturaleza eterna y por los dictados de su sabiduría infinita. Dios sólo elige personalmente aquello que es infinitamente perfecto, de ahí la perfección celestial del universo central; y aunque los Hijos Creadores comparten plenamente su divinidad, e incluso algunas fases de su absolutidad, no están totalmente limitados por esa sabiduría final que dirige la voluntad infinita del Padre. En consecuencia, el libre albedrío creativo se vuelve incluso más activo, totalmente divino y casi último, si no absoluto, en la orden de filiación de los Migueles. El Padre es infinito y eterno, pero negar la posibilidad de que pueda limitarse voluntariamente a sí mismo equivale a negar el concepto mismo de su absolutidad volitiva.

<a name="U4_4_5"></a>*4:4.5 (59.1)* La absolutidad de Dios impregna cada uno de los siete niveles de la realidad universal. La totalidad de esta naturaleza absoluta está sujeta a la relación entre el Creador y su familia universal de criaturas. La precisión puede caracterizar a la justicia trinitaria en el universo de universos, pero en todas sus extensas relaciones familiares con las criaturas del tiempo, el Dios de los universos está gobernado por el *sentimiento divino.* En primer y en último lugar — eternamente — el Dios infinito es un *Padre.* De todos los títulos posibles con los que podría ser conocido de manera apropiada, se me ha encargado describir al Dios de toda la creación como el Padre Universal.

<a name="U4_4_6"></a>*4:4.6 (59.2)* En Dios Padre, las acciones de su libre albedrío no están dirigidas por el poder ni guiadas por el solo intelecto; la personalidad divina se puede definir como que consiste en un espíritu y se manifiesta a los universos como amor. Por eso, en todas sus relaciones personales con las personalidades de las criaturas de los universos, la Fuente-Centro Primera es siempre y consecuentemente un Padre amoroso. Dios es un Padre en el sentido más elevado del término. Está eternamente motivado por el idealismo perfecto del amor divino, y esta tierna naturaleza encuentra su expresión más poderosa y su mayor satisfacción en el hecho de amar y ser amado.

<a name="U4_4_7"></a>*4:4.7 (59.3)* En la ciencia, Dios es la Causa Primera; en la religión, el Padre universal y amoroso; en la filosofía, el único ser que existe por sí mismo, no dependiendo de ningún otro ser para existir, pero que confiere benéficamente la realidad de la existencia a todas las cosas y a todos los demás seres. Pero se necesita la revelación para mostrar que la Causa Primera de la ciencia y la Unidad existente por sí misma de la filosofía son el Dios de la religión, lleno de misericordia y de bondad, y empeñado en llevar a cabo la supervivencia eterna de sus hijos terrestres.

<a name="U4_4_8"></a>*4:4.8 (59.4)* Anhelamos el concepto del Infinito, pero adoramos la idea-experiencia de Dios, nuestra capacidad para captar en cualquier momento y lugar los factores de personalidad y de divinidad de nuestro concepto más elevado de la Deidad.

<a name="U4_4_9"></a>*4:4.9 (59.5)* La conciencia de llevar una vida humana victoriosa en la Tierra nace de esa fe de la criatura que, cuando se enfrenta con el terrible espectáculo de las limitaciones humanas, se atreve a desafiar cada episodio recurrente de la existencia, declarando infaliblemente: Aunque yo no pueda hacer esto, alguien vive en mí que puede hacerlo y lo hará, una parte del Absoluto-Padre del universo de universos. Ésta es «la victoria que triunfa sobre el mundo, vuestra fe misma».

### <a name="U4_5_0"></a>5&#8228;&#160;Ideas erróneas sobre Dios

<a name="U4_5_1"></a>*4:5.1 (59.6)* La tradición religiosa es la historia imperfectamente conservada de las experiencias de los hombres que conocían a Dios en las épocas pasadas, pero estos relatos son poco fiables como guías para llevar una vida religiosa, o como fuentes de información verídica sobre el Padre Universal. Estas creencias antiguas han sido invariablemente alteradas por el hecho de que el hombre primitivo era un creador de mitos.

<a name="U4_5_2"></a>*4:5.2 (60.1)* Una de las mayores fuentes de confusión en Urantia acerca de la naturaleza de Dios proviene de que vuestros libros sagrados no han logrado distinguir claramente entre las personalidades de la Trinidad del Paraíso ni entre la Deidad del Paraíso y los creadores y administradores de los universos locales. Durante las dispensaciones pasadas en las que existía una comprensión parcial, vuestros sacerdotes y profetas no lograron diferenciar claramente entre los Príncipes Planetarios, los Soberanos de los Sistemas, los Padres de las Constelaciones, los Hijos Creadores, los Gobernantes de los Superuniversos, el Ser Supremo y el Padre Universal. Muchos mensajes de personalidades subordinadas, tales como los Portadores de Vida y diversas órdenes de ángeles, han sido presentados en vuestros escritos como procedentes de Dios mismo. El pensamiento religioso urantiano confunde todavía las personalidades asociadas de la Deidad con el propio Padre Universal, de manera que todos están incluídos bajo una misma denominación.

<a name="U4_5_3"></a>*4:5.3 (60.2)* Los habitantes de Urantia continúan sufriendo la influencia de los conceptos primitivos sobre Dios. Los dioses que se comportan de manera violenta en la tormenta, que hacen temblar la tierra en su cólera y fulminan a los hombres en su ira; que infligen el juicio de su descontento en las épocas de escasez y de inundaciones — éstos son los dioses de la religión primitiva; no son los Dioses que viven y gobiernan en los universos. Estos conceptos son una reliquia de los tiempos en que los hombres suponían que el universo estaba dirigido y dominado por los caprichos de estos dioses imaginarios. Pero el hombre mortal empieza a darse cuenta de que vive en un universo de ley y de orden relativos en lo que se refiere a la política y a la conducta administrativas de los Creadores Supremos y de los Controladores Supremos.

<a name="U4_5_4"></a>*4:5.4 (60.3)* La idea bárbara de apaciguar a un Dios enojado, de hacerse propicio a un Señor ofendido, de obtener los favores de la Deidad mediante sacrificios y penitencias e incluso por medio del derramamiento de sangre, representa una religión totalmente pueril y primitiva, una filosofía indigna de una época iluminada por la ciencia y la verdad. Estas creencias son completamente repulsivas para los seres celestiales y los gobernantes divinos que sirven y reinan en los universos. Es una afrenta a Dios creer, sostener o enseñar que hace falta derramar sangre inocente para ganar su favor o desviar una cólera divina ficticia.

<a name="U4_5_5"></a>*4:5.5 (60.4)* Los hebreos creían que «sin derramamiento de sangre no podía haber remisión de los pecados». No se habían liberado de la antigua idea pagana de que sólo la vista de la sangre podía apaciguar a los Dioses, aunque Moisés había realizado un progreso notable cuando prohibió los sacrificios humanos y los sustituyó por los sacrificios ceremoniales de animales, apropiados para la mentalidad primitiva de sus seguidores que eran beduinos infantiles.

<a name="U4_5_6"></a>*4:5.6 (60.5)* La donación de un Hijo Paradisiaco en vuestro mundo fue inherente a la situación de cierre de una era planetaria; fue inevitable y no era obligatoria para conseguir el favor de Dios. También dio la casualidad de que esta donación fue el acto final personal de un Hijo Creador en su larga aventura por lograr la soberanía experiencial de su universo. La enseñanza de que el corazón paternal de Dios, en toda su frialdad y dureza austeras, era tan insensible a las desgracias y tristezas de sus criaturas que su tierna misericordia no podía manifestarse hasta que viera a su Hijo irreprochable sangrar y morir en la cruz del Calvario, ¡qué parodia del carácter infinito de Dios!

<a name="U4_5_7"></a>*4:5.7 (60.6)* Pero los habitantes de Urantia han de encontrar la manera de liberarse de estos antiguos errores y de estas supersticiones paganas respecto a la naturaleza del Padre Universal. La revelación de la verdad sobre Dios está empezando a aparecer, y la raza humana está destinada a conocer al Padre Universal en toda esa belleza de carácter y ese encanto de atributos que fueron tan magníficamente presentados por el Hijo Creador que residió en Urantia como Hijo del Hombre e Hijo de Dios.

<a name="U4_5_8"></a>*4:5.8 (61.1)* [Presentado por un Consejero Divino de Uversa.]
