﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento005.md" title="Las relaciones de Dios con los individuos">Documento 5</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento007.md" title="Las relaciones del Hijo Eterno con el universo">Documento 7</a>&#160;&#62;&#62;</p><hr />

## Documento 6

## <a name="U6_0_0"></a>El Hijo Eterno

<a name="U6_0_1"></a>*6:0.1 (73.1)* EL Hijo Eterno es la expresión perfecta y final del «primer» concepto personal y absoluto del Padre Universal. Por consiguiente, en cualquier momento y de cualquier manera que el Padre se exprese de forma personal y absoluta, lo hace a través de su Hijo Eterno, que siempre ha sido, es ahora, y será siempre el Verbo viviente y divino. Este Hijo Eterno reside en el centro de todas las cosas en asociación con el Padre Eterno y Universal cuya presencia personal envuelve directamente.

<a name="U6_0_2"></a>*6:0.2 (73.2)* Hablamos del «primer» pensamiento de Dios y aludimos a un imposible origen del Hijo Eterno en el tiempo con el objeto de lograr acceder a los canales de pensamiento del intelecto humano. Estas deformaciones de lenguaje representan nuestros mejores esfuerzos por llegar a un compromiso que permita ponernos en contacto con la mente de las criaturas mortales atadas al tiempo. En sentido secuencial, el Padre Universal no ha podido tener nunca un primer pensamiento, ni el Hijo Eterno un principio. Pero me han ordenado describir las realidades de la eternidad a la mente de los mortales limitada por el tiempo con estos símbolos de pensamiento, y designar las relaciones de la eternidad mediante estos conceptos temporales de secuencia.

<a name="U6_0_3"></a>*6:0.3 (73.3)* El Hijo Eterno es la personalización espiritual del concepto universal e infinito del Padre Paradisiaco sobre la realidad divina, el espíritu incalificado y la personalidad absoluta. Por eso el Hijo constituye la revelación divina de la identidad como creador del Padre Universal. La personalidad perfecta del Hijo revela que el Padre es realmente la fuente eterna y universal de todos los significados y valores de aquello que es espiritual, volitivo, intencional y personal.

<a name="U6_0_4"></a>*6:0.4 (73.4)* En un esfuerzo por permitir que la mente finita del tiempo se forme un concepto secuencial de las relaciones entre los seres eternos e infinitos de la Trinidad del Paraíso, utilizamos licencias de concepción tales como la de referirnos al «primer concepto personal, universal e infinito del Padre». Me resulta imposible transmitirle a la mente humana una idea adecuada de las relaciones eternas entre las Deidades; por eso empleo unos términos que le den a la mente finita alguna idea de las relaciones de estos seres eternos en las eras posteriores del tiempo. Creemos que el Hijo surgió del Padre; nos enseñan que los dos son incondicionalmente eternos. Por lo tanto es evidente que ninguna criatura temporal podrá nunca comprender plenamente este misterio de un Hijo que desciende del Padre, y que sin embargo es coordinadamente eterno con el Padre mismo.

### <a name="U6_1_0"></a>1&#8228;&#160;La identidad del Hijo Eterno

<a name="U6_1_1"></a>*6:1.1 (73.5)* El Hijo Eterno es el Hijo original y unigénito de Dios. Es Dios Hijo, la Segunda Persona de la Deidad y el creador asociado de todas las cosas. Así como el Padre es la Gran Fuente-Centro Primera, el Hijo Eterno es la Gran Fuente-Centro Segunda.

<a name="U6_1_2"></a>*6:1.2 (74.1)* El Hijo Eterno es el centro espiritual y el administrador divino del gobierno espiritual del universo de universos. El Padre Universal es en primer lugar un creador y luego un controlador; el Hijo Eterno es en primer lugar un cocreador y luego un *administrador espiritual.* «Dios es espíritu», y el Hijo es una revelación personal de ese espíritu. La Fuente-Centro Primera es el Absoluto Volitivo; la Fuente-Centro Segunda es el Absoluto de la Personalidad.

<a name="U6_1_3"></a>*6:1.3 (74.2)* El Padre Universal no actúa nunca personalmente como creador, excepto en conjunción con el Hijo o con la acción coordinada del Hijo. Si el autor del Nuevo Testamento se hubiera referido al Hijo Eterno, habría dicho la verdad cuando escribió: «En el principio era el Verbo, y el Verbo estaba con Dios, y el Verbo era Dios. Todas las cosas fueron hechas por él, y sin él no se habría hecho nada de lo que se ha hecho».

<a name="U6_1_4"></a>*6:1.4 (74.3)* Cuando un Hijo del Hijo Eterno apareció en Urantia, aquellos que fraternizaron con este ser divino en su forma humana se refirieron a él como «Aquel que existía desde el principio, a quien hemos oído, a quien hemos visto con nuestros ojos, a quien hemos contemplado, y que nuestras manos han tocado, el Verbo mismo de la vida». Y este Hijo donador provenía del Padre tan ciertamente como el Hijo Original, tal como lo sugirió en una de sus oraciones terrestres: «Y ahora, Padre mío, glorifícame con tu propio ser, con la gloria que tenía contigo antes de que existiera este mundo».

<a name="U6_1_5"></a>*6:1.5 (74.4)* Al Hijo Eterno se le conoce por distintos nombres en los diversos universos. En el universo central se le conoce como la Fuente Coordinada, el Cocreador, y el Absoluto Asociado. En Uversa, sede de vuestro superuniverso, designamos al Hijo como el Centro Espiritual Coordinado y como el Administrador Espiritual Eterno. En Salvington, sede de vuestro universo local, este Hijo es conocido como la Eterna Fuente-Centro Segunda. Los Melquisedeks se refieren a él como el Hijo de los Hijos. En vuestro mundo, pero no en vuestro sistema de esferas habitadas, este Hijo Original ha sido confundido con un Hijo Creador coordinado, con Miguel de Nebadon, que se donó a las razas mortales de Urantia.

<a name="U6_1_6"></a>*6:1.6 (74.5)* Aunque a todos los Hijos Paradisiacos se les puede llamar apropiadamente Hijos de Dios, tenemos la costumbre de reservar el nombre de «Hijo Eterno» a este Hijo Original, la Fuente-Centro Segunda, cocreador con el Padre Universal del universo central de poder y de perfección, y cocreador de todos los otros Hijos divinos que descienden de las Deidades infinitas.

### <a name="U6_2_0"></a>2&#8228;&#160;La naturaleza del Hijo Eterno

<a name="U6_2_1"></a>*6:2.1 (74.6)* El Hijo Eterno es tan invariable y tan infinitamente digno de confianza como el Padre Universal. Es también tan espiritual como el Padre, un espíritu tan verdaderamente ilimitado como él. Para vosotros que sois de origen humilde, el Hijo parecería ser más personal puesto que se encuentra, en accesibilidad, un paso más cerca de vosotros que el Padre Universal.

<a name="U6_2_2"></a>*6:2.2 (74.7)* El Hijo Eterno es el Verbo eterno de Dios. Es enteramente semejante al Padre; de hecho, el Hijo Eterno *es* Dios Padre manifestado personalmente al universo de universos. Y así se ha podido, se puede, y se podrá decir siempre del Hijo Eterno y de todos los Hijos Creadores coordinados: «El que ha visto al Hijo, ha visto al Padre».

<a name="U6_2_3"></a>*6:2.3 (74.8)* La naturaleza del Hijo es enteramente semejante a la del Padre espiritual. Cuando adoramos al Padre Universal, adoramos realmente al mismo tiempo a Dios Hijo y a Dios Espíritu. La naturaleza de Dios Hijo es tan divinamente real y eterna como la de Dios Padre.

<a name="U6_2_4"></a>*6:2.4 (75.1)* El Hijo no sólo posee toda la rectitud infinita y trascendente del Padre, sino que el Hijo refleja también toda la santidad de carácter del Padre. El Hijo comparte la perfección del Padre y comparte de manera conjunta la responsabilidad de ayudar a todas las criaturas imperfectas en sus esfuerzos espirituales por alcanzar la perfección divina.

<a name="U6_2_5"></a>*6:2.5 (75.2)* El Hijo Eterno posee todo el carácter divino y todos los atributos espirituales del Padre. El Hijo *es* la plenitud de la absolutidad de Dios en lo referente a la personalidad y al espíritu, y el Hijo revela estas cualidades en su dirección personal del gobierno espiritual del universo de universos.

<a name="U6_2_6"></a>*6:2.6 (75.3)* Dios es en verdad un espíritu universal; Dios es espíritu; y esta naturaleza espiritual del Padre está focalizada y personalizada en la Deidad del Hijo Eterno. En el Hijo, todas las características espirituales están en apariencia enormemente realzadas por diferenciación con la universalidad de la Fuente-Centro Primera. Y al igual que el Padre comparte su naturaleza espiritual con el Hijo, juntos comparten el espíritu divino plenamente y sin reservas con el Actor Conjunto, el Espíritu Infinito.

<a name="U6_2_7"></a>*6:2.7 (75.4)* En el amor a la verdad y en la creación de la belleza, el Padre y el Hijo son iguales, salvo que el Hijo *parece* dedicarse más a la realización de la belleza exclusivamente espiritual de los valores universales.

<a name="U6_2_8"></a>*6:2.8 (75.5)* En la bondad divina, no discierno ninguna diferencia entre el Padre y el Hijo. El Padre ama a sus hijos del universo como un padre; el Hijo Eterno contempla a todas las criaturas como padre y como hermano a la vez.

### <a name="U6_3_0"></a>3&#8228;&#160;El ministerio de amor del Padre

<a name="U6_3_1"></a>*6:3.1 (75.6)* El Hijo comparte la justicia y la rectitud de la Trinidad, pero la personalización infinita del amor y de la misericordia del Padre eclipsan estas características de la divinidad; el Hijo es la revelación del amor divino a los universos. Al igual que Dios es amor, el Hijo es misericordia. El Hijo no puede amar más que el Padre, pero puede mostrar misericordia a las criaturas de una manera adicional, porque no sólo es un creador primordial como el Padre, sino que es también el Hijo Eterno de ese mismo Padre, participando así en la experiencia de filiación de todos los otros hijos del Padre Universal.

<a name="U6_3_2"></a>*6:3.2 (75.7)* El Hijo Eterno es el gran ministro de la misericordia para toda la creación. La misericordia es la esencia del carácter espiritual del Hijo. Cuando los mandatos del Hijo Eterno salen por los circuitos espirituales de la Fuente-Centro Segunda, están afinados a los tonos de la misericordia.

<a name="U6_3_3"></a>*6:3.3 (75.8)* Para comprender el amor del Hijo Eterno debéis percibir primero su fuente divina, el Padre, que *es* amor, y luego contemplar el despliegue de este afecto infinito en el extenso ministerio del Espíritu Infinito y de su multitud casi ilimitada de personalidades ministrantes.

<a name="U6_3_4"></a>*6:3.4 (75.9)* El ministerio del Hijo Eterno está consagrado a la revelación del Dios de amor al universo de universos. Este Hijo divino no se dedica a la tarea innoble de tratar de persuadir a su Padre benevolente para que ame a sus humildes criaturas y manifieste misericordia a los malhechores temporales. ¡Qué error imaginar al Hijo Eterno suplicándole al Padre Universal para que muestre misericordia a sus humildes criaturas de los mundos materiales del espacio! Estos conceptos de Dios son vulgares y grotescos. Deberíais daros cuenta más bien de que todos los servicios misericordiosos de los Hijos de Dios son una revelación directa del corazón del Padre, lleno de amor universal y de compasión infinita. El amor del Padre es la fuente real y eterna de la misericordia del Hijo.

<a name="U6_3_5"></a>*6:3.5 (75.10)* Dios es amor, el Hijo es misericordia. La misericordia es el amor aplicado, el amor del Padre en acción en la persona de su Hijo Eterno. El amor de este Hijo universal es igualmente universal. Tal como el amor se comprende en un planeta sexuado, el amor de Dios es más comparable con el amor de un padre, mientras que el amor del Hijo Eterno se parece más al afecto de una madre. Estos ejemplos son realmente burdos, pero los empleo con la esperanza de transmitir a la mente humana la idea de que existe una diferencia, no en el contenido divino, sino en la calidad y en la técnica de expresión, entre el amor del Padre y el amor del Hijo.

### <a name="U6_4_0"></a>4&#8228;&#160;Los atributos del Hijo Eterno

<a name="U6_4_1"></a>*6:4.1 (76.1)* El Hijo Eterno motiva el nivel espiritual de la realidad cósmica; el poder espiritual del Hijo es absoluto en relación con todas las realidades del universo. Ejerce un control perfecto sobre la interasociación de toda la energía espiritual indiferenciada y sobre toda la realidad espiritual manifestada gracias a su dominio absoluto de la gravedad espiritual. Todo espíritu puro no fragmentado y todos los seres y valores espirituales son sensibles al poder de atracción infinito del Hijo original del Paraíso. Y si el eterno futuro tuviera que presenciar la aparición de un universo ilimitado, la gravedad espiritual y el poder espiritual del Hijo Original resultarían enteramente adecuados para controlar espiritualmente y administrar eficazmente esa creación sin límites.

<a name="U6_4_2"></a>*6:4.2 (76.2)* El Hijo sólo es omnipotente en el ámbito espiritual. En la eterna economía de la administración del universo nunca se encuentra una repetición de funciones derrochadora e innecesaria; las Deidades no son dadas a duplicar inútilmente su ministerio universal.

<a name="U6_4_3"></a>*6:4.3 (76.3)* La omnipresencia del Hijo Original constituye la unidad espiritual del universo de universos. La cohesión espiritual de toda la creación descansa en la presencia ubicua y activa del espíritu divino del Hijo Eterno. Cuando concebimos la presencia espiritual del Padre, nos resulta difícil diferenciarla en nuestro pensamiento de la presencia espiritual del Hijo Eterno. El espíritu del Padre reside eternamente en el espíritu del Hijo.

<a name="U6_4_4"></a>*6:4.4 (76.4)* El Padre debe estar espiritualmente omnipresente, pero esta omnipresencia parece ser inseparable de las actividades espirituales ubicuas del Hijo Eterno. Creemos sin embargo que en todas las situaciones en que la presencia del Padre y del Hijo tiene una naturaleza espiritual doble, el espíritu del Hijo está coordinado con el espíritu del Padre.

<a name="U6_4_5"></a>*6:4.5 (76.5)* En su contacto con las personalidades, el Padre actúa por medio del circuito de la personalidad. En su contacto personal y detectable con la creación espiritual, el Padre aparece en los fragmentos de la totalidad de su Deidad, y estos fragmentos del Padre tienen una función solitaria, única y exclusiva cada vez que aparecen en cualquier lugar de los universos. En todas estas situaciones, el espíritu del Hijo está coordinado con la función espiritual de la presencia fragmentada del Padre Universal.

<a name="U6_4_6"></a>*6:4.6 (76.6)* Espiritualmente, el Hijo Eterno es omnipresente. El espíritu del Hijo Eterno está con toda seguridad con vosotros y alrededor de vosotros, pero no dentro de vosotros ni formando parte de vosotros como el Monitor de Misterio. El fragmento interior del Padre ajusta la mente humana a las actitudes progresivamente divinas, con lo cual esta mente ascendente se vuelve cada vez más sensible al poder de atracción espiritual del todopoderoso circuito de gravedad espiritual de la Fuente-Centro Segunda.

<a name="U6_4_7"></a>*6:4.7 (76.7)* El Hijo Original es universal y espiritualmente consciente de sí mismo. En sabiduría, el Hijo es plenamente igual al Padre. En los dominios del conocimiento, de la omnisciencia, no podemos distinguir entre las Fuentes Primera y Segunda; al igual que el Padre, el Hijo lo sabe todo; ningún acontecimiento del universo le coge nunca por sorpresa; comprende el fin desde el principio.

<a name="U6_4_8"></a>*6:4.8 (77.1)* El Padre y el Hijo conocen realmente el número y el paradero de todos los espíritus y de todos los seres espiritualizados del universo de universos. El Hijo no solamente conoce todas las cosas en virtud de su propio espíritu omnipresente, sino que el Hijo, al igual que el Padre y el Actor Conjunto, conoce plenamente el extenso servicio de información por reflectividad del Ser Supremo, y este servicio de información es consciente en todo momento de todas las cosas que suceden en todos los mundos de los siete superuniversos. Y la omnisciencia del Hijo Paradisiaco está asegurada además por otros medios.

<a name="U6_4_9"></a>*6:4.9 (77.2)* El Hijo Eterno, como personalidad espiritual amorosa, misericordiosa y ministrante, es exacta e infinitamente igual al Padre Universal, mientras que en todos sus contactos personales misericordiosos y afectuosos con los seres ascendentes de las esferas inferiores, el Hijo Eterno es tan bondadoso y considerado, tan paciente y tolerante como sus Hijos Paradisiacos de los universos locales, esos Hijos que se donan con tanta frecuencia a los mundos evolutivos del tiempo.

<a name="U6_4_10"></a>*6:4.10 (77.3)* Es innecesario extenderse más sobre los atributos del Hijo Eterno. Con las excepciones indicadas, es suficiente con estudiar los atributos espirituales de Dios Padre para comprender y evaluar correctamente los atributos de Dios Hijo.

### <a name="U6_5_0"></a>5&#8228;&#160;Las limitaciones del Hijo Eterno

<a name="U6_5_1"></a>*6:5.1 (77.4)* El Hijo Eterno no actúa personalmente en los dominios físicos, ni tampoco ejerce su actividad en los niveles del ministerio mental hacia los seres creados, salvo a través del Actor Conjunto. Pero, por otra parte, estas restricciones no limitan de ninguna manera al Hijo Eterno en el pleno y libre ejercicio de todos sus atributos divinos de omnisciencia, omnipresencia y omnipotencia *espirituales.*

<a name="U6_5_2"></a>*6:5.2 (77.5)* El Hijo Eterno no impregna personalmente los potenciales espirituales inherentes a la infinidad del Absoluto de la Deidad, pero a medida que estos potenciales se van manifestando, entran dentro de la todopoderosa atracción del circuito de gravedad espiritual del Hijo.

<a name="U6_5_3"></a>*6:5.3 (77.6)* La personalidad es el don exclusivo del Padre Universal. El Hijo Eterno deriva su personalidad del Padre, pero no confiere la personalidad sin el Padre. El Hijo da origen a una inmensa multitud de espíritus, pero estas derivaciones no son personalidades. Cuando el Hijo crea una personalidad, lo hace en conjunción con el Padre o con el Creador Conjunto, que puede actuar por el Padre en estas relaciones. El Hijo Eterno es así un cocreador de personalidades, pero no confiere la personalidad a ningún ser; a solas y por sí mismo nunca crea seres personales. Sin embargo, esta limitación en su actividad no priva al Hijo de la capacidad de crear cualquier tipo de realidad distinta a la personal.

<a name="U6_5_4"></a>*6:5.4 (77.7)* El Hijo Eterno está limitado en la transmisión de las prerrogativas de creador. El Padre, al eternizar al Hijo Original, le otorgó el poder y el privilegio de unirse posteriormente a él en el acto divino de engendrar otros Hijos que poseyeran atributos creadores, y esto lo han hecho y lo siguen haciendo. Pero una vez que estos Hijos coordinados han sido engendrados, parece ser que las prerrogativas creadoras no pueden transmitirse más allá. El Hijo Eterno sólo transmite los poderes creativos a la personalización primera o directa. Por consiguiente, cuando el Padre y el Hijo se unen para personalizar a un Hijo Creador, consiguen su propósito; pero el Hijo Creador traído así a la existencia nunca puede transmitir o delegar las prerrogativas creadoras a las diversas órdenes de Hijos que pueda crear posteriormente, a pesar de que en los Hijos superiores del universo local aparece un reflejo muy limitado de los atributos creativos de un Hijo Creador.

<a name="U6_5_5"></a>*6:5.5 (78.1)* El Hijo Eterno, como ser infinito y exclusivamente personal, no puede fragmentar su naturaleza, no puede distribuir ni otorgar porciones individualizadas de su yo a otras personas o entidades como lo hacen el Padre Universal y el Espíritu Infinito. Pero el Hijo puede donarse y se dona como espíritu ilimitado para bañar toda la creación y atraer incesantemente hacia él a todas las personalidades de espíritu y a todas las realidades espirituales.

<a name="U6_5_6"></a>*6:5.6 (78.2)* Recordad siempre que el Hijo Eterno es el retrato personal del Padre espiritual para toda la creación. El Hijo es personal y nada más que personal en el sentido de la Deidad; esta personalidad divina y absoluta no puede disgregarse ni fragmentarse. Dios Padre y Dios Espíritu son verdaderamente personales, pero son también todo lo demás además de ser estas personalidades de la Deidad.

<a name="U6_5_7"></a>*6:5.7 (78.3)* Aunque el Hijo Eterno no puede participar personalmente en la concesión de los Ajustadores del Pensamiento, en el eterno pasado se sentó en consejo con el Padre Universal, y aprobó el plan y prometió una cooperación sin fin cuando el Padre, al proyectar la concesión de los Ajustadores del Pensamiento, le propuso al Hijo: «Hagamos al hombre mortal a nuestra propia imagen». Y al igual que el fragmento espiritual del Padre habita en vosotros, la presencia espiritual del Hijo os envuelve, y los dos trabajan constantemente como uno solo para vuestro progreso espiritual.

### <a name="U6_6_0"></a>6&#8228;&#160;La mente del espíritu

<a name="U6_6_1"></a>*6:6.1 (78.4)* El Hijo Eterno es espíritu y posee una mente, pero no una mente o un espíritu que la mente humana pueda comprender. El hombre mortal percibe la mente en los niveles finito, cósmico, material y personal. El hombre observa también los fenómenos mentales en los organismos vivientes que funcionan en el nivel subpersonal (animal), pero le resulta difícil captar la naturaleza de la mente cuando ésta se encuentra asociada a los seres supermateriales y forma parte de unas personalidades exclusivamente espirituales. Sin embargo, la mente ha de ser definida de manera diferente cuando se refiere al nivel espiritual de existencia, y cuando se emplea para indicar las funciones espirituales de la inteligencia. El tipo de mente que está unida directamente al espíritu no es comparable ni con la mente que coordina el espíritu y la materia, ni con la mente que sólo está unida a la materia.

<a name="U6_6_2"></a>*6:6.2 (78.5)* El espíritu es siempre consciente, está dotado de mente y posee diversas fases de identidad. Sin una mente de algún tipo, no existiría ninguna conciencia espiritual en la fraternidad de los seres espirituales. El equivalente de la mente, la capacidad para conocer y ser conocido, es natural en la Deidad. La Deidad puede ser personal, prepersonal, superpersonal o impersonal, pero la Deidad nunca está desprovista de mente, es decir, nunca carece de la capacidad de comunicarse, al menos con entidades, seres o personalidades similares.

<a name="U6_6_3"></a>*6:6.3 (78.6)* La mente del Hijo Eterno es semejante a la del Padre, pero diferente a cualquier otra mente en el universo, y junto con la mente del Padre, es la antepasada de las extensas mentes diversas del Actor Conjunto. La mente del Padre y del Hijo, ese intelecto que es ancestral a la mente absoluta de la Fuente-Centro Tercera, quizás se encuentra mejor ilustrada en la premente de un Ajustador del Pensamiento, porque, aunque estos fragmentos del Padre están totalmente fuera de los circuitos mentales del Actor Conjunto, poseen alguna forma de premente; conocen y son conocidos; disfrutan del equivalente del pensamiento humano.

<a name="U6_6_4"></a>*6:6.4 (78.7)* El Hijo Eterno es totalmente espiritual; el hombre es casi enteramente material; por eso muchas cosas relacionadas con la personalidad espiritual del Hijo Eterno, con sus siete esferas espirituales que rodean al Paraíso, y con la naturaleza de las creaciones impersonales del Hijo Paradisiaco, tendrán que esperar a que alcancéis el estado espiritual después de culminar vuestra ascensión morontial del universo local de Nebadon. Luego, cuando paséis por el superuniverso y continuéis hasta Havona, muchos de estos misterios ocultos del espíritu se clarificarán a medida que empecéis a estar dotados de la «mente del espíritu» — la perspicacia espiritual.

### <a name="U6_7_0"></a>7&#8228;&#160;La personalidad del Hijo Eterno

<a name="U6_7_1"></a>*6:7.1 (79.1)* El Hijo Eterno es esa personalidad infinita que sufre las trabas de la personalidad incalificada, de las que el Padre Universal se escapó mediante la técnica de la trinitización, y en virtud de la cual ha continuado donándose desde entonces con una prodigalidad sin fin a su universo, en constante expansión, de Creadores y de criaturas. El Hijo es la *personalidad absoluta;* Dios es la *personalidad paternal —* la fuente de la personalidad, el donador de la personalidad, la causa de la personalidad. Cada ser personal obtiene su personalidad del Padre Universal, tal como el Hijo Original obtiene eternamente su personalidad del Padre Paradisiaco.

<a name="U6_7_2"></a>*6:7.2 (79.2)* La personalidad del Hijo Paradisiaco es absoluta y puramente espiritual, y esta personalidad absoluta es también el arquetipo divino y eterno, en primer lugar, de la concesión de la personalidad por parte del Padre al Actor Conjunto y, posteriormente, de la concesión de la personalidad a las miríadas de sus criaturas en todo un extenso universo.

<a name="U6_7_3"></a>*6:7.3 (79.3)* El Hijo Eterno es verdaderamente un ministro misericordioso, un espíritu divino, un poder espiritual y una personalidad real. El Hijo es la naturaleza espiritual y personal de Dios manifestada a los universos — la suma y la sustancia de la Fuente-Centro Primera, despojadas de todo lo que es no personal, extradivino, no espiritual y puro potencial. Pero es imposible transmitir a la mente humana una descripción gráfica de la belleza y la grandiosidad de la personalidad celestial del Hijo Eterno. Todo lo que tiende a oscurecer al Padre Universal ejerce una influencia casi equivalente para impedir reconocer conceptualmente al Hijo Eterno. Tendréis que esperar a alcanzar el Paraíso, y entonces comprenderéis por qué he sido incapaz de describir el carácter de esta personalidad absoluta a la comprensión de la mente finita.

### <a name="U6_8_0"></a>8&#8228;&#160;La comprensión del Hijo Eterno

<a name="U6_8_1"></a>*6:8.1 (79.4)* En lo que se refiere a la identidad, la naturaleza y otros atributos de la personalidad, el Hijo Eterno es el pleno equivalente, el complemento perfecto y la contrapartida eterna del Padre Universal. En el mismo sentido que Dios es el Padre Universal, el Hijo es la Madre Universal. Y todos nosotros, elevados y humildes, constituimos su familia universal.

<a name="U6_8_2"></a>*6:8.2 (79.5)* Para apreciar el carácter del Hijo, deberíais estudiar la revelación del carácter divino del Padre; los dos son eterna e inseparablemente uno solo. Como personalidades divinas son prácticamente indistinguibles por las órdenes inferiores de inteligencia. A aquellos que tienen su origen en los actos creadores de las Deidades mismas no les resulta tan difícil reconocerlos por separado. Los seres nacidos en el universo central y en el Paraíso disciernen al Padre y al Hijo no solamente como una unidad personal de control universal, sino también como dos personalidades distintas que ejercen su actividad en ámbitos concretos de la administración del universo.

<a name="U6_8_3"></a>*6:8.3 (79.6)* Como personas, podéis concebir al Padre Universal y al Hijo Eterno como individuos distintos, pues en verdad lo son; pero en la administración de los universos, están tan entrelazados e interrelacionados que no siempre es posible distinguir entre ellos. Cuando encontramos, en los asuntos de los universos, al Padre y al Hijo en interasociaciones desconcertantes, no siempre es útil intentar separar sus actividades; recordad simplemente que Dios es el pensamiento iniciador y que el Hijo es el verbo expresivo. En cada universo local, esta inseparabilidad está personalizada en la divinidad del Hijo Creador, que representa tanto al Padre como al Hijo para las criaturas de diez millones de mundos habitados.

<a name="U6_8_4"></a>*6:8.4 (80.1)* El Hijo Eterno es infinito, pero es accesible a través de las personas de sus Hijos Paradisiacos y por medio del paciente ministerio del Espíritu Infinito. Sin el servicio donador de los Hijos Paradisiacos y sin el ministerio amoroso de las criaturas del Espíritu Infinito, los seres de origen material difícilmente podrían esperar alcanzar al Hijo Eterno. Y es igualmente cierto que, con la ayuda y la guía de estos agentes celestiales, los mortales conscientes de Dios alcanzarán indudablemente el Paraíso y algún día se encontrarán en la presencia personal de este majestuoso Hijo de Hijos.

<a name="U6_8_5"></a>*6:8.5 (80.2)* Aunque el Hijo Eterno es el arquetipo que deberán alcanzar las personalidades mortales, encontraréis más fácil captar la realidad del Padre y del Espíritu, porque el Padre es el verdadero donador de vuestra personalidad humana, y el Espíritu Infinito es la fuente absoluta de vuestra mente mortal. Pero a medida que os elevéis en el sendero paradisiaco del progreso espiritual, la personalidad del Hijo Eterno se volverá cada vez más real para vosotros, y la realidad de su mente infinitamente espiritual se hará más discernible para vuestra mente en vías de espiritualización progresiva.

<a name="U6_8_6"></a>*6:8.6 (80.3)* El concepto del Hijo Eterno nunca podrá brillar intensamente en vuestra mente material ni en vuestra mente morontial posterior; hasta que no seáis un espíritu y comencéis vuestra ascensión espiritual, la comprensión de la personalidad del Hijo Eterno no empezará a igualar la intensidad de vuestro concepto sobre la personalidad del Hijo Creador originario del Paraíso, el cual, en persona y como persona, se encarnó y vivió en otro tiempo en Urantia como un hombre entre los hombres.

<a name="U6_8_7"></a>*6:8.7 (80.4)* Durante toda vuestra experiencia en el universo local, el Hijo Creador, cuya personalidad es comprensible para el hombre, deberá compensar vuestra incapacidad para captar todo el significado del Hijo Eterno del Paraíso, que es más exclusivamente espiritual, pero sin embargo personal. Cuando progreséis a través de Orvonton y de Havona, a medida que dejéis atrás la imagen intensa y los profundos recuerdos del Hijo Creador de vuestro universo local, la desaparición de esta experiencia material y morontial será compensada con unos conceptos siempre más amplios y una comprensión más intensa del Hijo Eterno del Paraíso, cuya realidad y cercanía aumentarán constantemente a medida que progreséis hacia el Paraíso.

<a name="U6_8_8"></a>*6:8.8 (80.5)* El Hijo Eterno es una personalidad grandiosa y gloriosa. Aunque captar la realidad de la personalidad de este ser infinito sobrepasa la capacidad de la mente mortal y material, no lo dudéis, es una persona. Sé de lo que hablo. He permanecido en la presencia divina de este Hijo Eterno en ocasiones casi innumerables, y luego he viajado hasta el universo para llevar a cabo sus bondadosos mandatos.

<a name="U6_8_9"></a>*6:8.9 (80.6)* [Redactado por un Consejero Divino designado para formular esta exposición que describe al Hijo Eterno del Paraíso.]
