﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento006.md" title="El Hijo Eterno">Documento 6</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento008.md" title="El Espíritu Infinito">Documento 8</a>&#160;&#62;&#62;</p><hr />

## Documento 7

## <a name="U7_0_0"></a>Las relaciones del Hijo Eterno con el universo

<a name="U7_0_1"></a>*7:0.1 (81.1)* EL HIJO Original se ocupa constantemente de ejecutar los aspectos espirituales del propósito eterno del Padre, a medida que éste se desarrolla progresivamente en los fenómenos de los universos evolutivos con sus múltiples grupos de seres vivientes. Nosotros no comprendemos plenamente este plan eterno, pero el Hijo Paradisiaco lo comprende sin duda alguna.

<a name="U7_0_2"></a>*7:0.2 (81.2)* El Hijo es semejante al Padre en el sentido de que trata de dar todo lo que le es posible de sí mismo a sus Hijos coordinados y a los Hijos subordinados a ellos. Y el Hijo comparte la naturaleza autodistributiva del Padre en la donación ilimitada de sí mismo al Espíritu Infinito, su ejecutivo conjunto.

<a name="U7_0_3"></a>*7:0.3 (81.3)* Como sostén de las realidades espirituales, la Fuente-Centro Segunda es el eterno contrapeso de la Isla del Paraíso, que sostiene tan magníficamente todas las cosas materiales. La Fuente-Centro Primera se revela así eternamente en la belleza material de los arquetipos exquisitos de la Isla central, y en los valores espirituales de la personalidad celestial del Hijo Eterno.

<a name="U7_0_4"></a>*7:0.4 (81.4)* El Hijo Eterno es el sostén efectivo de la inmensa creación de realidades de espíritu y de seres espirituales. El mundo del espíritu es el hábito, la conducta personal del Hijo, y las realidades impersonales de naturaleza espiritual son siempre sensibles a la voluntad y al propósito de la personalidad perfecta del Hijo Absoluto.

<a name="U7_0_5"></a>*7:0.5 (81.5)* Sin embargo, el Hijo no es personalmente responsable de la conducta de todas las personalidades espirituales. La voluntad de las criaturas personales es relativamente libre y, por lo tanto, determina las acciones de esos seres volitivos. Por consiguiente, el mundo espiritual del libre albedrío no siempre representa verdaderamente el carácter del Hijo Eterno, al igual que la naturaleza en Urantia no revela verdaderamente la perfección y la inmutabilidad del Paraíso y de la Deidad. Pero cualesquiera que sean las características de los actos libres de un hombre o de un ángel, el dominio eterno del Hijo sobre el control gravitatorio universal de todas las realidades espirituales continúa siendo absoluto.

### <a name="U7_1_0"></a>1&#8228;&#160;El circuito de la gravedad espiritual

<a name="U7_1_1"></a>*7:1.1 (81.6)* Todo lo que ha sido enseñado acerca de la inmanencia de Dios, su omnipresencia, omnipotencia y omnisciencia, es igualmente cierto del Hijo en el ámbito espiritual. La gravedad espiritual pura y universal de toda la creación, ese circuito exclusivamente espiritual, conduce directamente de vuelta a la persona de la Fuente-Centro Segunda en el Paraíso. Él preside el control y el funcionamiento de esa atracción espiritual siempre presente e infalible sobre todos los verdaderos valores espirituales. El Hijo Eterno ejerce así una soberanía espiritual absoluta. Mantiene literalmente, por así decirlo, en el hueco de su mano, todas las realidades espirituales y todos los valores espiritualizados. El control de la gravedad espiritual universal *es* la soberanía espiritual universal.

<a name="U7_1_2"></a>*7:1.2 (82.1)* Este control gravitatorio de las cosas espirituales funciona independientemente del tiempo y del espacio; por eso la energía espiritual no disminuye cuando es transmitida. La gravedad espiritual nunca sufre los retrasos del tiempo ni tampoco experimenta las disminuciones causadas por el espacio. No decrece con arreglo al cuadrado de la distancia en que es transmitida; la masa de la creación material no retrasa los circuitos del poder espiritual puro. Esta trascendencia del tiempo y del espacio por parte de las energías espirituales puras es inherente a la absolutidad del Hijo; no se debe a la interposición de las fuerzas antigravitatorias de la Fuente-Centro Tercera.

<a name="U7_1_3"></a>*7:1.3 (82.2)* Las realidades del espíritu reaccionan al poder de atracción del centro de la gravedad espiritual con arreglo a su valor cualitativo, a su grado efectivo de naturaleza espiritual. La sustancia espiritual (calidad) es tan sensible a la gravedad espiritual como la energía organizada de la materia física (cantidad) lo es a la gravedad física. Los valores espirituales y las fuerzas espirituales son *reales.* Desde el punto de vista de la personalidad, el espíritu es el alma de la creación; la materia es el oscuro cuerpo físico.

<a name="U7_1_4"></a>*7:1.4 (82.3)* Las reacciones y fluctuaciones de la gravedad espiritual siempre son fieles al contenido en valores espirituales, al estado espiritual cualitativo de un individuo o de un mundo. Este poder de atracción responde instantáneamente a los valores inter e intraespirituales de cualquier situación universal o condición planetaria. Cada vez que una realidad espiritual se manifiesta en los universos, ese cambio necesita el reajuste inmediato e instantáneo de la gravedad espiritual. Ese nuevo espíritu forma parte realmente de la Fuente-Centro Segunda; y con la misma certeza que el hombre mortal se vuelve un ser espiritualizado, alcanzará al Hijo espiritual, el centro y la fuente de la gravedad espiritual.

<a name="U7_1_5"></a>*7:1.5 (82.4)* El poder de atracción espiritual del Hijo es inherente, en menor grado, a muchas órdenes paradisiacas de filiación. Pues existen de hecho, dentro del circuito absoluto de la gravedad espiritual, aquellos sistemas locales de atracción espiritual que funcionan en las unidades más pequeñas de la creación. Estas focalizaciones subabsolutas de la gravedad espiritual forman parte de la divinidad de las personalidades Creadoras del tiempo y del espacio, y están correlacionadas con el supercontrol experiencial emergente del Ser Supremo.

<a name="U7_1_6"></a>*7:1.6 (82.5)* La atracción de la gravedad espiritual, y la respuesta a la misma, funcionan como un todo no solamente en el universo, sino también entre los individuos y los grupos de individuos. Existe una cohesión espiritual entre las personalidades espirituales y espiritualizadas de cualquier mundo, raza, nación o grupo de creyentes. Existe una atracción directa de naturaleza espiritual entre las personas con mentalidad espiritual que tienen gustos y anhelos semejantes. El término *almas gemelas* no es enteramente una figura retórica.

<a name="U7_1_7"></a>*7:1.7 (82.6)* Al igual que la gravedad material del Paraíso, la gravedad espiritual del Hijo Eterno es también absoluta. El pecado y la rebelión pueden dificultar el funcionamiento de los circuitos de un universo local, pero nada puede interrumpir la gravedad espiritual del Hijo Eterno. La rebelión de Lucifer ocasionó muchos cambios en vuestro sistema de mundos habitados y en Urantia, pero no observamos que la cuarentena espiritual resultante de vuestro planeta haya afectado en lo más mínimo a la presencia y al funcionamiento del espíritu omnipresente del Hijo Eterno ni del circuito de la gravedad espiritual asociado.

<a name="U7_1_8"></a>*7:1.8 (82.7)* Todas las reacciones del circuito de la gravedad espiritual del gran universo son previsibles. Reconocemos todas las acciones y reacciones del espíritu omnipresente del Hijo Eterno, y comprobamos que son fiables. Siguiendo unas leyes bien conocidas, podemos medir la gravedad espiritual, y lo hacemos, exactamente igual que los hombres intentan calcular los efectos de la gravedad física finita. El espíritu del Hijo responde de manera invariable a todas las cosas, seres y personas espirituales, y esta respuesta siempre está de acuerdo con el grado de manifestación (con el grado cualitativo de realidad) de todos esos valores espirituales.

<a name="U7_1_9"></a>*7:1.9 (83.1)* Pero al lado de este funcionamiento tan fiable y previsible de la presencia espiritual del Hijo Eterno, se encuentran fenómenos cuyas reacciones no son tan previsibles. Estos fenómenos indican probablemente la acción coordinada del Absoluto de la Deidad en los dominios de los potenciales espirituales emergentes. Sabemos que la presencia espiritual del Hijo Eterno es la influencia de una personalidad majestuosa e infinita, pero difícilmente consideramos como personales las reacciones asociadas a las supuestas actividades del Absoluto de la Deidad.

<a name="U7_1_10"></a>*7:1.10 (83.2)* Considerados desde el punto de vista de la personalidad, y por las personas, el Hijo Eterno y el Absoluto de la Deidad parecen estar relacionados de la manera siguiente: el Hijo Eterno domina el ámbito de los valores espirituales manifestados, mientras que el Absoluto de la Deidad parece impregnar el inmenso dominio de los valores espirituales potenciales. Todo valor manifestado de naturaleza espiritual encuentra su sitio en la atracción gravitatoria del Hijo Eterno, pero si es potencial, entonces encuentra aparentemente su lugar en la presencia del Absoluto de la Deidad.

<a name="U7_1_11"></a>*7:1.11 (83.3)* El espíritu parece surgir de los potenciales del Absoluto de la Deidad; el espíritu evolutivo encuentra su correlación en la atracción experiencial e incompleta del Supremo y del Último; el espíritu encuentra en definitiva su destino final en la atracción absoluta de la gravedad espiritual del Hijo Eterno. Éste parece ser el ciclo del espíritu experiencial, pero el espíritu existencial es inherente a la infinidad de la Fuente-Centro Segunda.

### <a name="U7_2_0"></a>2&#8228;&#160;La administración del Hijo Eterno

<a name="U7_2_1"></a>*7:2.1 (83.4)* En el Paraíso, la presencia y la actividad personal del Hijo Original es profunda, es absoluta en el sentido espiritual. Cuando salimos del Paraíso a través de Havona y entramos en los dominios de los siete superuniversos, detectamos cada vez menos la actividad personal del Hijo Eterno. En los universos posteriores a Havona, la presencia del Hijo Eterno está personalizada en los Hijos Paradisiacos, condicionada por las realidades experienciales del Supremo y del Último, y coordinada con el potencial espiritual ilimitado del Absoluto de la Deidad.

<a name="U7_2_2"></a>*7:2.2 (83.5)* En el universo central, la actividad personal del Hijo Original se puede discernir en la exquisita armonía espiritual de la creación eterna. Havona es tan maravillosamente perfecto que el estado espiritual y las condiciones energéticas de este universo modelo se encuentran en un equilibrio perfecto y perpetuo.

<a name="U7_2_3"></a>*7:2.3 (83.6)* En los superuniversos, el Hijo no está personalmente presente ni reside en ellos; en estas creaciones sólo mantiene una representación superpersonal. Estas manifestaciones espirituales del Hijo no son personales; no están incluidas en el circuito de la personalidad del Padre Universal. No conocemos ningún término mejor para designarlas que el nombre de *superpersonalidades;* y son seres finitos; no son ni absonitos ni absolutos.

<a name="U7_2_4"></a>*7:2.4 (83.7)* Como la administración del Hijo Eterno en los superuniversos es exclusivamente espiritual y superpersonal, no es discernible por las persona-lidades de las criaturas. No obstante, el estímulo espiritual omnipresente de la influencia personal del Hijo se encuentra en todas las fases de las actividades de todos los sectores de los dominios de los Ancianos de los Días. Sin embargo, observamos que en los universos locales el Hijo Eterno está personalmente presente en las personas de los Hijos Paradisiacos. Aquí, el Hijo infinito ejerce su actividad de manera espiritual y creadora por medio de las personas del cuerpo majestuoso de los Hijos Creadores coordinados.

### <a name="U7_3_0"></a>3&#8228;&#160;Las relaciones del Hijo Eterno con los individuos

<a name="U7_3_1"></a>*7:3.1 (84.1)* Durante la ascensión del universo local, los mortales del tiempo consideran al Hijo Creador como el representante personal del Hijo Eterno. Pero cuando empiezan a elevarse en el régimen educativo del superuniverso, los peregrinos del tiempo detectan cada vez más la presencia celestial del espíritu inspirador del Hijo Eterno, y son capaces de beneficiarse de ella mediante el consumo de este ministerio de vigorización espiritual. En Havona, los ascendentes se vuelven aún más conscientes del abrazo amoroso del espíritu omnipresente del Hijo Original. El espíritu del Hijo Eterno no reside en la mente o en el alma de los peregrinos del tiempo en ninguna etapa de toda su ascensión como mortales, pero su acción benéfica siempre está cercana y se ocupa siempre del bienestar y de la seguridad espiritual de los hijos del tiempo que progresan.

<a name="U7_3_2"></a>*7:3.2 (84.2)* La atracción de la gravedad espiritual del Hijo Eterno constituye el secreto inherente a la ascensión al Paraíso de las almas humanas sobrevivientes. Todos los valores espirituales auténticos y todos los individuos sinceros espiritualizados son mantenidos en la atracción infalible de la gravedad espiritual del Hijo Eterno. Por ejemplo, la mente mortal inicia su carrera como un mecanismo material, y finalmente es enrolada en el Cuerpo de la Finalidad como una existencia espiritual casi perfeccionada, volviéndose progresivamente menos sujeta a la gravedad material y, en consecuencia, más sensible durante toda esta experiencia al impulso de atracción hacia el interior de la gravedad espiritual. El circuito de la gravedad espiritual tira literalmente del alma del hombre hacia el Paraíso.

<a name="U7_3_3"></a>*7:3.3 (84.3)* El circuito de la gravedad espiritual es el canal fundamental para transmitir las oraciones sinceras del corazón humano creyente, desde el nivel de la conciencia humana hasta la conciencia efectiva de la Deidad. Aquella parte de vuestras peticiones que representa un verdadero valor espiritual será captada por el circuito universal de la gravedad espiritual, y pasará inmediata y simultáneamente a todas las personalidades divinas interesadas. Cada una de ellas se ocupará de lo que pertenece a su incumbencia personal. Por eso en vuestra experiencia religiosa práctica, cuando dirigís vuestras súplicas es indiferente que visualicéis al Hijo Creador de vuestro universo local o al Hijo Eterno en el centro de todas las cosas.

<a name="U7_3_4"></a>*7:3.4 (84.4)* El funcionamiento discriminatorio del circuito de la gravedad espiritual podría compararse quizás con las funciones de los circuitos neuronales del cuerpo humano material: las sensaciones viajan hacia el interior por los nervios; algunas son detenidas por los centros automáticos inferiores espinales, los cuales reaccionan; otras continúan hasta los centros del cerebro inferior, menos automáticos pero entrenados por la costumbre, mientras que los mensajes entrantes más importantes y vitales atraviesan velozmente estos centros subordinados y se registran inmediatamente en los niveles superiores de la conciencia humana.

<a name="U7_3_5"></a>*7:3.5 (84.5)* Pero ¡cuánto más perfecta es la técnica magnífica del mundo espiritual! Si algo que se origine en vuestra conciencia contiene un valor espiritual supremo, una vez que lo hayáis expresado, ningún poder en el universo podrá impedir que sea transmitido directamente como un relámpago a la Personalidad Espiritual Absoluta de toda la creación.

<a name="U7_3_6"></a>*7:3.6 (84.6)* Por el contrario, si vuestras súplicas son puramente materiales y totalmente egocéntricas, no existe ningún plan que permita que esas oraciones indignas puedan encontrar un lugar en el circuito espiritual del Hijo Eterno. El contenido de toda petición que no esté «dictada por el espíritu» no puede encontrar ningún lugar en el circuito espiritual universal; esos ruegos puramente egoístas y materiales caen muertos; no ascienden por los circuitos de los verdaderos valores espirituales. Esas palabras son como «cobres que resuenan y platillos que tintinean».

<a name="U7_3_7"></a>*7:3.7 (85.1)* El pensamiento motivador, el contenido espiritual, es lo que valida la súplica humana. Las palabras carecen de valor.

### <a name="U7_4_0"></a>4&#8228;&#160;Los planes de perfección divina

<a name="U7_4_1"></a>*7:4.1 (85.2)* El Hijo Eterno está unido perpetuamente al Padre para llevar a cabo con éxito el *plan divino de progreso:* el plan universal para la creación, la evolución, la ascensión y la perfección de las criaturas volitivas. Y en fidelidad divina, el Hijo es eternamente igual al Padre.

<a name="U7_4_2"></a>*7:4.2 (85.3)* El Padre y su Hijo actúan como uno solo para formular y llevar a cabo este gigantesco plan de consecución destinado a hacer avanzar a los seres materiales del tiempo hasta la perfección de la eternidad. Este proyecto para elevar espiritualmente a las almas ascendentes del espacio es una creación conjunta del Padre y del Hijo, y, con la cooperación del Espíritu Infinito, se ocupan de ejecutar en asociación su propósito divino.

<a name="U7_4_3"></a>*7:4.3 (85.4)* Este plan divino para alcanzar la perfección abarca tres empresas únicas, aunque maravillosamente correlacionadas, de aventuras universales:

<a name="U7_4_4"></a>*7:4.4 (85.5)* 1. *El plan de consecución progresiva.* Es el plan del Padre Universal para la ascensión por evolución, un programa aceptado sin reservas por el Hijo Eterno cuando estuvo de acuerdo con la propuesta del Padre: «Hagamos a las criaturas mortales a nuestra propia imagen». Esta disposición para elevar a las criaturas del tiempo implica que el Padre concede los Ajustadores del Pensamiento y dota a las criaturas materiales de las prerrogativas de la personalidad.

<a name="U7_4_5"></a>*7:4.5 (85.6)* 2. *El plan de donación.* El plan universal siguiente es la gran empresa del Hijo Eterno y de sus Hijos coordinados destinada a revelar al Padre. Es la propuesta del Hijo Eterno, y consiste en su donación de los Hijos de Dios a las creaciones evolutivas para personalizar y convertir allí en un hecho, para encarnar y hacer real, el amor del Padre y la misericordia del Hijo a las criaturas de todos los universos. Inherente al plan de donación, y como característica provisional de este ministerio de amor, los Hijos Paradisiacos actúan como rehabilitadores de aquello que la voluntad desviada de las criaturas ha puesto en peligro espiritual. En cualquier momento y lugar en que se produce un retraso en el funcionamiento del plan de consecución, si por azar una rebelión estropea o complica esta empresa, entonces las disposiciones de emergencia del plan de donación entran inmediatamente en acción. Los Hijos Paradisiacos permanecen comprometidos y dispuestos a actuar como recuperadores, a entrar en el terreno mismo de la rebelión y restablecer allí el estado espiritual de las esferas. Un Hijo Creador coordinado efectuó este tipo de servicio heroico en Urantia en conexión con su carrera experiencial de donación para adquirir la soberanía.

<a name="U7_4_6"></a>*7:4.6 (85.7)* 3. *El plan del ministerio de misericordia.* Cuando el plan de consecución y el plan de donación fueron formulados y proclamados, el Espíritu Infinito, solo y de sí mismo, proyectó y puso en marcha la enorme empresa universal del ministerio de misericordia. Este servicio es esencial para el funcionamiento práctico y eficaz tanto de la empresa de consecución como de la empresa de donación, y todas las personalidades espirituales de la Fuente-Centro Tercera comparten el espíritu del ministerio de misericordia que tanto forma parte de la naturaleza de la Tercera Persona de la Deidad. El Espíritu Infinito actúa verdadera y literalmente como ejecutivo conjunto del Padre y del Hijo no sólo en la creación, sino también en la administración.

<a name="U7_4_7"></a>*7:4.7 (86.1)* El Hijo Eterno es el depositario personal, el custodio divino, del plan universal del Padre para la ascensión de las criaturas. Después de haber promulgado el mandato universal «Sed perfectos como yo soy perfecto», el Padre confió la ejecución de esta empresa extraordinaria al Hijo Eterno; y el Hijo Eterno comparte la promoción de esta empresa celestial con su coordinado divino, el Espíritu Infinito. Las Deidades cooperan así eficazmente en el trabajo de creación, control, evolución, revelación y ministerio — y, si es necesario, en el de restablecimiento y rehabilitación.

### <a name="U7_5_0"></a>5&#8228;&#160;El espíritu de donación

<a name="U7_5_1"></a>*7:5.1 (86.2)* El Hijo Eterno se unió sin reservas al Padre Universal para transmitir este mandato extraordinario a toda la creación: «Sed perfectos como vuestro Padre en Havona es perfecto». Y desde entonces, este mandato-invitación ha motivado todos los planes de supervivencia y todos los proyectos de donación del Hijo Eterno y de su inmensa familia de Hijos coordinados y asociados. Por medio de estas mismas donaciones, los Hijos de Dios se han convertido en «el camino, la verdad y la vida» para todas las criaturas evolutivas.

<a name="U7_5_2"></a>*7:5.2 (86.3)* El Hijo Eterno no puede ponerse en contacto directo con los seres humanos como lo hace el Padre a través del don de los Ajustadores del Pensamiento prepersonales, pero el Hijo Eterno se acerca a las personalidades creadas mediante una serie de gradaciones descendentes de filiación divina hasta que le resulta posible permanecer en presencia del hombre y, a veces, como un hombre mismo.

<a name="U7_5_3"></a>*7:5.3 (86.4)* La naturaleza puramente personal del Hijo Eterno no puede fragmentarse. El Hijo Eterno ejerce su ministerio como una influencia espiritual o como una persona, pero nunca de otra manera. Al Hijo le resulta imposible convertirse en una parte de la experiencia de la criatura a la manera en que el Ajustador del Padre participa en ella, pero el Hijo Eterno compensa esta limitación mediante la técnica de la donación. Para el Hijo Eterno, las experiencias de encarnación de los Hijos Paradisiacos significan lo mismo que la experiencia de las entidades fragmentadas para el Padre Universal.

<a name="U7_5_4"></a>*7:5.4 (86.5)* El Hijo Eterno no llega hasta el hombre mortal bajo la forma de la voluntad divina, del Ajustador del Pensamiento que reside en la mente humana, pero el Hijo Eterno sí llegó hasta el hombre mortal de Urantia cuando la *personalidad* divina de su hijo, Miguel de Nebadon, se encarnó en la naturaleza humana de Jesús de Nazaret. Para compartir la experiencia de las personalidades creadas, los Hijos Paradisiacos de Dios deben adoptar la misma naturaleza que dichas criaturas y encarnar su personalidad divina bajo la forma real de las criaturas mismas. La encarnación, el secreto de Sonarington, es la técnica que utiliza el Hijo para escapar del absolutismo de la personalidad que, de otra manera, lo encadenaría por completo.

<a name="U7_5_5"></a>*7:5.5 (86.6)* Hace muchísimo tiempo, el Hijo Eterno se donó en cada uno de los circuitos de la creación central para iluminar y hacer progresar a todos los habitantes y peregrinos de Havona, incluyendo a los peregrinos ascendentes del tiempo. En ninguna de estas siete donaciones actuó como un ascendente o como un habitante de Havona, sino que vivió como él mismo. Su experiencia fue única; no la hizo *con* un humano ni *como* un humano u otro peregrino, sino que fue de algún modo asociativa en el sentido superpersonal.

<a name="U7_5_6"></a>*7:5.6 (86.7)* Tampoco pasó por el reposo que media entre el circuito interior de Havona y las orillas del Paraíso. A un ser absoluto como él no le es posible interrumpir la conciencia de la personalidad, porque en él están centradas todas las líneas de la gravedad espiritual. Durante los períodos de estas donaciones, el emplazamiento paradisiaco central de la luminosidad espiritual no se oscureció, y tampoco disminuyó el control del Hijo sobre la gravedad espiritual universal.

<a name="U7_5_7"></a>*7:5.7 (87.1)* Las donaciones del Hijo Eterno en Havona se encuentran fuera del alcance de la imaginación humana; fueron trascendentales. En aquel momento y posteriormente aumentó la experiencia de todo Havona, pero no sabemos si añadió algo a la supuesta capacidad experiencial de su naturaleza existencial. Esto caería dentro del misterio de las donaciones de los Hijos Paradisiacos. Creemos sin embargo que todo lo que el Hijo Eterno adquirió en estas misiones de donación lo ha conservado desde entonces, pero no sabemos de qué se trata.

<a name="U7_5_8"></a>*7:5.8 (87.2)* Cualquiera que sea nuestra dificultad para comprender las donaciones de la Segunda Persona de la Deidad, comprendemos muy bien la donación en Havona de un Hijo del Hijo Eterno, que pasó literalmente por los circuitos del universo central y compartió realmente las experiencias que constituyen la preparación de un ascendente para alcanzar la Deidad. Se trata del Miguel original, del Hijo Creador primogénito, que pasó por las experiencias de vida de los peregrinos ascendentes, de circuito en circuito, atravesando personalmente con ellos una etapa de cada círculo en los tiempos de Grandfanda, el primer mortal que llegó a Havona.

<a name="U7_5_9"></a>*7:5.9 (87.3)* Aparte de cualquier otra cosa que revelara este Miguel original, hizo real la donación trascendente del Hijo-Madre Original para las criaturas de Havona. La hizo tan real que cada peregrino del tiempo que se esfuerza en la aventura de atravesar los circuitos de Havona se siente alentado y fortalecido para siempre jamás por el conocimiento seguro de que el Hijo Eterno de Dios renunció siete veces al poder y a la gloria del Paraíso para participar en las experiencias de los peregrinos del espacio-tiempo en los siete circuitos de consecución progresiva de Havona.

<a name="U7_5_10"></a>*7:5.10 (87.4)* El Hijo Eterno es la inspiración ejemplar para todos los Hijos de Dios en sus ministerios de donación en todos los universos del tiempo y del espacio. Los Hijos Creadores coordinados y los Hijos Magistrales asociados, junto con otras órdenes no reveladas de filiación, comparten todos esta maravillosa buena disposición para donarse a las diversas órdenes de vida de las criaturas y bajo la forma de las criaturas mismas. Por esta razón, en espíritu, y a causa de su parentesco de naturaleza así como al hecho de su origen, se vuelve cierto que, por medio de las donaciones de cada Hijo de Dios en los mundos del espacio, en ellas, a través de ellas y gracias a ellas, el Hijo Eterno se ha donado él mismo a las criaturas volitivas inteligentes de los universos.

<a name="U7_5_11"></a>*7:5.11 (87.5)* En espíritu y en naturaleza, si no en todos sus atributos, cada Hijo Paradisiaco es un retrato divinamente perfecto del Hijo Original. Es literalmente cierto que cualquiera que ha visto a un Hijo Paradisiaco ha visto al Hijo Eterno de Dios.

### <a name="U7_6_0"></a>6&#8228;&#160;Los Hijos Paradisiacos de Dios

<a name="U7_6_1"></a>*7:6.1 (87.6)* La carencia de conocimientos acerca de los múltiples Hijos de Dios es una fuente de gran confusión en Urantia. Esta ignorancia persiste a pesar de las declaraciones tales como el relato de un cónclave de estas personalidades divinas: «Cuando los Hijos de Dios proclamaban la alegría y todas las Estrellas Matutinas cantaban juntas». Cada milenio del tiempo oficial de un sector, las diversas órdenes de Hijos divinos se reúnen para celebrar sus cónclaves periódicos.

<a name="U7_6_2"></a>*7:6.2 (87.7)* El Hijo Eterno es la fuente personal de los adorables atributos de misericordia y de servicio que caracterizan tan abundantemente a todas las órdenes de Hijos descendentes de Dios cuando ejercen su actividad en toda la creación. El Hijo Eterno transmite infaliblemente toda su naturaleza divina, si no toda la infinidad de sus atributos, a los Hijos Paradisiacos que salen de la Isla eterna para revelar su carácter divino al universo de universos.

<a name="U7_6_3"></a>*7:6.3 (88.1)* El Hijo Eterno y Original es la persona-descendiente del «primer» pensamiento completo e infinito del Padre Universal. Cada vez que el Padre Universal y el Hijo Eterno proyectan conjuntamente un pensamiento personal nuevo, original, idéntico, único y absoluto, en ese mismo instante esta idea creativa se personaliza de manera perfecta y final en el ser y la personalidad de un *Hijo Creador* nuevo y original. En naturaleza espiritual, sabiduría divina y poder creador coordinado, estos Hijos Creadores son potencialmente iguales a Dios Padre y a Dios Hijo.

<a name="U7_6_4"></a>*7:6.4 (88.2)* Los Hijos Creadores salen del Paraíso hacia los universos del tiempo y, con la cooperación de los agentes controladores y creadores de la Fuente-Centro Tercera, finalizan la organización de los universos locales de evolución progresiva. Estos Hijos no están conectados ni relacionados con los controles centrales y universales de la materia, la mente y el espíritu. De ahí que estén limitados en sus actos creadores por la preexistencia, la prioridad y la primacía de la Fuente-Centro Primera y de sus Absolutos coordinados. Estos Hijos sólo pueden administrar aquello que traen a la existencia. La administración absoluta es inherente a la prioridad de existencia e inseparable de la eternidad de presencia. El Padre permanece primordial en los universos.

<a name="U7_6_5"></a>*7:6.5 (88.3)* Los Hijos Creadores son personalizados por el Padre y el Hijo, y los *HijosMagistrales* son personalizados de manera muy similar por el Hijo y el Espíritu. Éstos son los Hijos que, en sus experiencias de encarnación como criaturas, se ganan el derecho de servir como jueces de la supervivencia en las creaciones del tiempo y del espacio.

<a name="U7_6_6"></a>*7:6.6 (88.4)* El Padre, el Hijo y el Espíritu se unen también para personalizar a los *HijosInstructores Trinitarios,* que están dotados de múltiples talentos y recorren el gran universo como instructores celestiales de todas las personalidades, humanas y divinas. Y existen otras muchas órdenes de filiación paradisiaca de las que no se ha informado a los mortales de Urantia.

<a name="U7_6_7"></a>*7:6.7 (88.5)* Existe un canal de comunicación directo y exclusivo entre el Hijo Madre Original y estas multitudes de Hijos Paradisiacos dispersos por toda la creación, un canal cuya función es inherente a la calidad del parentesco espiritual que los une mediante lazos de asociación espiritual casi absoluta. Este circuito interfilial es totalmente diferente al circuito universal de la gravedad espiritual, que también está centrado en la persona de la Fuente-Centro Segunda. Todos los Hijos de Dios que tienen su origen en las personas de las Deidades del Paraíso están en comunicación directa y constante con el Hijo Madre Eterno. Y esta comunicación es instantánea; es independiente del tiempo, aunque a veces está condicionada por el espacio.

<a name="U7_6_8"></a>*7:6.8 (88.6)* El Hijo Eterno no solamente tiene en todo momento un conocimiento perfecto del estado, los pensamientos y las múltiples actividades de todas las órdenes de filiación paradisiaca, sino que tiene también un conocimiento perfecto, en todo momento, de todo aquello que posee un valor espiritual en el corazón de todas las criaturas de la creación primaria central de la eternidad, y de las creaciones temporales secundarias de los Hijos Creadores coordinados.

### <a name="U7_7_0"></a>7&#8228;&#160;La revelación suprema del Padre

<a name="U7_7_1"></a>*7:7.1 (88.7)* El Hijo Eterno es una revelación completa, exclusiva, universal y final del espíritu y de la personalidad del Padre Universal. Todo conocimiento y toda información acerca del Padre deben provenir del Hijo Eterno y de sus Hijos Paradisiacos. El Hijo Eterno procede de la eternidad y es uno con el Padre, totalmente y sin restricción espiritual. En personalidad divina, están coordinados; en naturaleza espiritual, son iguales; en divinidad, son idénticos.

<a name="U7_7_2"></a>*7:7.2 (89.1)* El carácter de Dios no podría mejorar intrínsecamente de ninguna manera en la persona del Hijo, pues el Padre divino es infinitamente perfecto, pero este carácter y esta personalidad, al ser despojados de aquello que no es personal ni espiritual, se amplifican para ser revelados a los seres creados. La Fuente-Centro Primera es mucho más que una personalidad, pero todas las cualidades espirituales de la personalidad paternal de la Fuente-Centro Primera están espiritualmente presentes en la personalidad absoluta del Hijo Eterno.

<a name="U7_7_3"></a>*7:7.3 (89.2)* El Hijo primordial y sus Hijos están dedicados a efectuar una revelación universal de la naturaleza espiritual y personal del Padre a toda la creación. En el universo central, los superuniversos, los universos locales o los planetas habitados, es un Hijo Paradisiaco el que revela el Padre Universal a los hombres y a los ángeles. El Hijo Eterno y sus Hijos revelan el camino por el que las criaturas pueden acceder al Padre Universal. E incluso nosotros, que tenemos un origen elevado, comprendemos mucho más plenamente al Padre a medida que estudiamos la revelación de su carácter y de su personalidad en el Hijo Eterno y en los Hijos del Hijo Eterno.

<a name="U7_7_4"></a>*7:7.4 (89.3)* El Padre sólo desciende hacia vosotros como personalidad a través de los Hijos divinos del Hijo Eterno. Y vosotros alcanzáis al Padre por este mismo camino viviente; ascendéis hacia el Padre mediante la guía de este grupo de Hijos divinos. Y esto sigue siendo cierto, a pesar de que vuestra personalidad misma sea un don directo del Padre Universal.

<a name="U7_7_5"></a>*7:7.5 (89.4)* En todas estas extensas actividades de la vasta administración espiritual del Hijo Eterno, no olvidéis que el Hijo es una persona tan real y auténtica como el Padre. En verdad, a los seres que en otro tiempo fueron humanos les será más fácil acercarse al Hijo Eterno que al Padre Universal. Al progresar como peregrinos del tiempo a través de los circuitos de Havona, seréis capaces de alcanzar al Hijo mucho antes de que estéis preparados para discernir al Padre.

<a name="U7_7_6"></a>*7:7.6 (89.5)* Deberíais comprender más cosas sobre el carácter y la naturaleza misericordiosa del Hijo Eterno de la misericordia a medida que reflexionéis sobre la revelación de estos atributos divinos, efectuada como servicio amoroso por vuestro propio Hijo Creador, en otro tiempo Hijo del Hombre en la Tierra, y ahora soberano exaltado de vuestro universo local — el Hijo del Hombre y el Hijo de Dios.

<a name="U7_7_7"></a>*7:7.7 (89.6)* [Redactado por un Consejero Divino designado para formular esta declaración que describe al Hijo Eterno del Paraíso.]
