﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento011.md" title="La Isla Eterna del Paraíso">Documento 11</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento013.md" title="Las esferas sagradas del Paraíso">Documento 13</a>&#160;&#62;&#62;</p><hr />

## Documento 12

## <a name="U12_0_0"></a>El universo de universos

<a name="U12_0_1"></a>*12:0.1 (128.1)* LA inmensidad de la extensa creación del Padre Universal sobrepasa por completo el alcance de la imaginación finita; la enormidad del universo maestro hace que se tambaleen incluso los conceptos de los seres de mi orden. Pero se pueden enseñar muchas cosas a la mente mortal sobre el plan y la disposición de los universos; podéis conocer algo de su organización física y de su maravillosa administración; podéis aprender muchas cosas sobre los diversos grupos de seres inteligentes que viven en los siete superuniversos del tiempo y en el universo central de la eternidad.

<a name="U12_0_2"></a>*12:0.2 (128.2)* En principio, es decir, en potencial eterno, concebimos que la creación material es infinita porque el Padre Universal es realmente infinito, pero a medida que estudiamos y observamos la creación material total, sabemos que es limitada en cualquier momento dado del tiempo, aunque para vuestras mentes finitas sea comparativamente ilimitada, prácticamente sin confines.

<a name="U12_0_3"></a>*12:0.3 (128.3)* Por el estudio de las leyes físicas y por la observación de los reinos estelares, estamos convencidos de que el Creador infinito no ha manifestado todavía el carácter definitivo de su expresión cósmica, que una gran parte del potencial cósmico del Infinito sigue estando contenida en él mismo y sin revelarse. El universo maestro puede parecer casi infinito para los seres creados, pero está lejos de encontrarse terminado; la creación material tiene todavía límites físicos, y la revelación experiencial del propósito eterno sigue su curso.

### <a name="U12_1_0"></a>1&#8228;&#160;Los niveles espaciales del universo maestro

<a name="U12_1_1"></a>*12:1.1 (128.4)* El universo de universos no es ni un plano infinito, ni un cubo ilimitado, ni un círculo sin confines; tiene dimensiones con toda seguridad. Las leyes de la organización física y de la administración prueban de manera concluyente que todo el inmenso agregado de energía-fuerza y de poder-materia funciona finalmente como una unidad espacial, como un todo organizado y coordinado. El comportamiento observable de la creación material constituye una evidencia de que el universo físico tiene unos límites definidos. La prueba final de que el universo es circular y está delimitado la proporciona el hecho bien conocido por nosotros de que todas las formas de energía básica giran siempre alrededor de la trayectoria curva de los niveles espaciales del universo maestro, obedeciendo a la atracción incesante y absoluta de la gravedad del Paraíso.

<a name="U12_1_2"></a>*12:1.2 (128.5)* Los niveles espaciales sucesivos del universo maestro forman las divisiones principales del espacio penetrado — de la creación total organizada y parcialmente habitada, o aún por organizarse y habitarse. Si el universo maestro no fuera una serie de niveles espaciales elípticos con una resistencia reducida al movimiento, alternándose con zonas de quietud relativa, creemos que observaríamos que algunas energías cósmicas saldrían disparadas a escala infinita, disparadas en línea recta hacia un espacio sin explorar; pero nunca observamos que la fuerza, la energía o la materia se comporten de esta manera; dan vueltas constantemente, girando siempre en las trayectorias de los grandes circuitos del espacio.

<a name="U12_1_3"></a>*12:1.3 (129.1)* Partiendo desde el Paraíso hacia el exterior a través de la extensión horizontal del espacio penetrado, el universo maestro existe en seis elipses concéntricas, los niveles espaciales que rodean a la Isla central:

<a name="U12_1_4"></a>*12:1.4 (129.2)* 1. El universo central — Havona.

<a name="U12_1_5"></a>*12:1.5 (129.3)* 2. Los siete superuniversos.

<a name="U12_1_6"></a>*12:1.6 (129.4)* 3. El primer nivel del espacio exterior.

<a name="U12_1_7"></a>*12:1.7 (129.5)* 4. El segundo nivel del espacio exterior.

<a name="U12_1_8"></a>*12:1.8 (129.6)* 5. El tercer nivel del espacio exterior.

<a name="U12_1_9"></a>*12:1.9 (129.7)* 6. El cuarto nivel del espacio exterior, el más alejado.

<a name="U12_1_10"></a>*12:1.10 (129.8)* *Havona,* el universo central, no es una creación temporal; es una existencia eterna. Este universo sin comienzo ni fin consta de mil millones de esferas de una perfección sublime y está rodeado por los enormes cuerpos gravitatorios oscuros. En el centro de Havona se encuentra la Isla del Paraíso, estacionaria y absolutamente estabilizada, rodeada por sus veintiún satélites. Debido a las enormes masas de los cuerpos gravitatorios oscuros que circulan cerca de los bordes del universo central, el contenido másico de esta creación central es muy superior a la masa total conocida de los siete sectores del gran universo.

<a name="U12_1_11"></a>*12:1.11 (129.9)* *El sistema Paraíso-Havona,* el universo eterno que rodea a la Isla eterna, constituye el núcleo perfecto y eterno del universo maestro; los siete superuniversos y todas las regiones del espacio exterior giran en órbitas establecidas alrededor del gigantesco agregado central compuesto por los satélites del Paraíso y las esferas de Havona.

<a name="U12_1_12"></a>*12:1.12 (129.10)* *Los siete superuniversos* no son unas organizaciones físicas primarias; sus fronteras no dividen en ninguna parte a una familia nebular, ni tampoco atraviesan un universo local, una unidad creativa fundamental. Cada superuniverso es simplemente un enjambre geográfico espacial que contiene aproximadamente una séptima parte de la creación organizada y parcialmente habitada posterior a Havona, y cada uno de ellos es casi equivalente en cuanto al número de universos locales que contiene y al espacio que ocupa. *Nebadon,* vuestro universo local, es una de las creaciones más recientes de *Orvonton,* el séptimo superuniverso.

<a name="U12_1_13"></a>*12:1.13 (129.11)* *El gran universo* es la creación organizada y habitada actual. Está compuesto por los siete superuniversos, con un potencial evolutivo total de unos siete billones de planetas habitados, sin mencionar las esferas eternas de la creación central. Pero este cálculo aproximado no tiene en cuenta las esferas arquitectónicas administrativas, ni tampoco incluye a los grupos exteriores de universos no organizados. El borde actual irregular del gran universo, su periferia desigual y sin acabar, junto con el estado enormemente inestable de todo el terreno astronómico, sugieren a nuestros astrónomos que incluso los siete superuniversos están todavía por terminarse. Cuando partimos desde el interior, desde el centro divino hacia cualquier dirección del exterior, llegamos finalmente a los límites exteriores de la creación organizada y habitada; llegamos a los límites exteriores del gran universo. Y es cerca de este borde exterior, en un rincón remoto de esta creación tan magnífica, donde vuestro universo local tiene su existencia agitada.

<a name="U12_1_14"></a>*12:1.14 (129.12)* *Los niveles del espacio exterior.* A lo lejos en el espacio, a una enorme distancia de los siete superuniversos habitados, se están acumulando unos inmensos circuitos increíblemente formidables de fuerza y de energías en proceso de materialización. Existe una zona espacial de quietud relativa entre los circuitos de energía de los siete superuniversos y este gigantesco cinturón exterior de actividades de fuerza, una zona que varía en anchura pero que alcanza un promedio de casi cuatrocientos mil años-luz. Estas zonas espaciales están libres de polvo estelar — de niebla cósmica. Aquellos de nosotros que estudian estos fenómenos tienen sus dudas en cuanto al estado exacto de las fuerzas espaciales que existen en esta zona de calma relativa que rodea a los siete superuniversos. Pero cerca de medio millón de años-luz más allá de la periferia del gran universo actual, observamos los comienzos de una zona de actividades energéticas increíbles cuyo volumen e intensidad aumentan durante más de veinticinco millones de años-luz. Estas enormes ruedas de fuerzas energizadoras están situadas en el primer nivel del espacio exterior, un cinturón continuo de actividad cósmica que rodea a toda la creación conocida, organizada y habitada.

<a name="U12_1_15"></a>*12:1.15 (130.1)* Más allá de estas regiones están teniendo lugar unas actividades aún más grandes, pues los físicos de Uversa han detectado indicios iniciales de manifestaciones de fuerza a más de cincuenta millones de años-luz más allá de las zonas más exteriores de los fenómenos del primer nivel del espacio exterior. Estas actividades presagian sin duda la organización de las creaciones materiales del segundo nivel del espacio exterior del universo maestro.

<a name="U12_1_16"></a>*12:1.16 (130.2)* El universo central es la creación de la eternidad; los siete superuniversos son las creaciones del tiempo; los cuatro niveles del espacio exterior están destinados sin duda a desarrollar-existenciar la ultimidad de la creación. Y algunos sostienen que el Infinito nunca podrá alcanzar su plena expresión, salvo en la infinidad; admiten por tanto una creación adicional y no revelada mas allá del cuarto y último nivel del espacio exterior, un posible universo infinito, interminable y en constante expansión. En teoría, no sabemos cómo limitar la infinidad del Creador ni la infinidad potencial de la creación, pero consideramos que el universo maestro, tal como existe y está administrado, tiene limitaciones, está claramente delimitado y confinado en sus margenes exteriores por el espacio abierto.

### <a name="U12_2_0"></a>2&#8228;&#160;Los dominios del Absoluto Incalificado

<a name="U12_2_1"></a>*12:2.1 (130.3)* Cuando los astrónomos de Urantia miran a través de sus telescopios cada vez más potentes las misteriosas extensiones del espacio exterior, y perciben allí la asombrosa evolución de unos universos físicos casi incontables, deberían comprender que están contemplando el poderoso desarrollo de los planes insondables de los Arquitectos del Universo Maestro. Es verdad que poseemos pruebas que sugieren la presencia de ciertas influencias de personalidades paradisiacas aquí y allá en todas las inmensas manifestaciones de energía que caracterizan actualmente a estas regiones exteriores, pero desde un punto de vista más amplio, se reconoce generalmente que las regiones espaciales que se extienden más allá de los límites exteriores de los siete superuniversos constituyen los dominios del Absoluto Incalificado.

<a name="U12_2_2"></a>*12:2.2 (130.4)* Aunque el ojo humano sólo puede ver a simple vista dos o tres nebulosas más allá de las fronteras del superuniverso de Orvonton, vuestros telescopios revelan literalmente millones y millones de estos universos físicos en proceso de formación. La mayoría de los reinos estelares expuestos a la investigación visual de vuestros telescopios modernos se encuentran en Orvonton, pero con la técnica fotográfica, los telescopios más potentes penetran mucho más allá de las fronteras del gran universo, llegando hasta los dominios del espacio exterior donde innumerables universos están en proceso de organización. Y existen además otros millones de universos que están fuera del alcance de vuestros instrumentos actuales.

<a name="U12_2_3"></a>*12:2.3 (130.5)* En un futuro poco lejano, los nuevos telescopios revelarán a la mirada asombrada de los astrónomos urantianos no menos de 375 millones de nuevas galaxias en las lejanas extensiones del espacio exterior. Al mismo tiempo, estos telescopios más potentes revelarán que muchos universos islas que anteriormente se creía que estaban en el espacio exterior, forman parte en realidad del sistema galáctico de Orvonton. Los siete superuniversos están creciendo todavía; la periferia de cada uno de ellos se expande gradualmente; constantemente se estabilizan y organizan nuevas nebulosas; y algunas nebulosas que los astrónomos urantianos consideran como extragalácticas, se encuentran en realidad en los margenes de Orvonton y viajan junto con nosotros.

<a name="U12_2_4"></a>*12:2.4 (131.1)* Los astrónomos de Uversa observan que el gran universo está rodeado por los antepasados de una serie de enjambres estelares y planetarios que envuelven por completo a la creación actualmente habitada como anillos concéntricos compuestos de numerosos universos exteriores. Los físicos de Uversa calculan que la energía y la materia de estas regiones exteriores inexploradas igualan muchas veces ya el total de la masa material y de la carga energética que contienen los siete superuniversos. Nos han informado que la metamorfosis de la fuerza cósmica en estos niveles del espacio exterior es una actividad de los organizadores de fuerza del Paraíso. Sabemos también que estas fuerzas son ancestrales a las energías físicas que activan actualmente al gran universo. Sin embargo, los directores del poder de Orvonton no tienen nada que ver con estos reinos tan lejanos, y los movimientos energéticos que se producen allí tampoco están conectados de manera discernible con los circuitos de poder de las creaciones organizadas y habitadas.

<a name="U12_2_5"></a>*12:2.5 (131.2)* Sabemos muy poca cosa sobre el significado de estos fenómenos extraordinarios del espacio exterior. Una creación futura más grande está en proceso de formación. Podemos observar su inmensidad, discernir su extensión y percibir sus dimensiones majestuosas, pero aparte de esto, sobre estos reinos sabemos poco más que lo que conocen los astrónomos de Urantia. Por lo que sabemos, en este anillo exterior de nebulosas, soles y planetas no existen ni seres materiales de la orden de los humanos, ni ángeles u otras criaturas espirituales. Este lejano territorio se encuentra más allá de la jurisdicción y de la administración de los gobiernos de los superuniversos.

<a name="U12_2_6"></a>*12:2.6 (131.3)* En todo Orvonton se cree que se está gestando un nuevo tipo de creación, una clase de universos destinada a convertirse en el escenario de las actividades futuras del Cuerpo de la Finalidad que se está agrupando; y si nuestras suposiciones son correctas, entonces el futuro interminable puede deparar a todos vosotros los mismos espectáculos cautivadores que el pasado sin fin reservó a vuestros mayores y a vuestros predecesores.

### <a name="U12_3_0"></a>3&#8228;&#160;La gravedad universal

<a name="U12_3_1"></a>*12:3.1 (131.4)* Todas las formas de la energía-fuerza — material, mental o espiritual — están sometidas de la misma manera a esas atracciones, a esas presencias universales, que llamamos gravedad. La personalidad también es sensible a la gravedad — al circuito exclusivo del Padre; pero aunque este circuito es exclusivo del Padre, no está excluido de los otros circuitos; el Padre Universal es infinito y actúa en los cuatro circuitos de gravedad absoluta del universo maestro, en *todos* ellos:

<a name="U12_3_2"></a>*12:3.2 (131.5)* 1. La gravedad de personalidad del Padre Universal.

<a name="U12_3_3"></a>*12:3.3 (131.6)* 2. La gravedad espiritual del Hijo Eterno.

<a name="U12_3_4"></a>*12:3.4 (131.7)* 3. La gravedad mental del Actor Conjunto.

<a name="U12_3_5"></a>*12:3.5 (131.8)* 4. La gravedad cósmica de la Isla del Paraíso.

<a name="U12_3_6"></a>*12:3.6 (131.9)* Estos cuatro circuitos no están relacionados con el centro de fuerza del Paraíso inferior; no son circuitos de fuerza, ni de energía, ni de poder. Son circuitos de *presencia* absolutos y, al igual que Dios, son independientes del tiempo y del espacio.

<a name="U12_3_7"></a>*12:3.7 (132.1)* A este respecto, es interesante hacer constar algunas observaciones realizadas en Uversa durante los recientes milenios por el cuerpo de investigadores de la gravedad. Este experto grupo de trabajadores ha llegado a las conclusiones siguientes en relación con los diferentes sistemas de gravedad del universo maestro:

<a name="U12_3_8"></a>*12:3.8 (132.2)* 1. *La gravedad física.* Después de formular una estimación del total de toda la capacidad que tiene el gran universo para la gravedad física, han efectuado laboriosamente una comparación entre este descubrimiento y el total estimado para la presencia de la gravedad absoluta actualmente en vigor. Estos cálculos indican que la acción total de la gravedad en el gran universo es una parte muy pequeña de la atracción de la gravedad estimada del Paraíso, calculada sobre la base de la reacción gravitatoria de las unidades físicas básicas de la materia universal. Estos investigadores llegan a la asombrosa conclusión de que el universo central y los siete superuniversos que lo rodean sólo están utilizando actualmente alrededor de un cinco por ciento del funcionamiento activo de la atracción gravitatoria absoluta del Paraíso. En otras palabras: en el momento actual, cerca del noventa y cinco por ciento de la acción activa de la Isla del Paraíso sobre la gravedad cósmica, calculada según esta teoría de totalidad, está dedicada a controlar unos sistemas materiales situados mas allá de las fronteras de los universos organizados actuales. Todos estos cálculos se refieren a la gravedad absoluta; la gravedad lineal es un fenómeno interactivo que sólo se puede calcular conociendo la gravedad efectiva del Paraíso.

<a name="U12_3_9"></a>*12:3.9 (132.3)* 2. *La gravedad espiritual.* Utilizando la misma técnica de estimación y de cálculo comparativos, estos investigadores han explorado la capacidad de reacción actual de la gravedad espiritual y, con la cooperación de los Mensajeros Solitarios y de otras personalidades espirituales, han llegado a la suma total de la gravedad espiritual activa de la Fuente-Centro Segunda. Y es muy instructivo señalar que encuentran casi el mismo valor para la presencia real y funcional de la gravedad espiritual en el gran universo que lo que dan por sentado con respecto al total actual de la gravedad espiritual activa. Dicho de otra manera: en el momento actual, prácticamente toda la gravedad espiritual del Hijo Eterno, calculada según esta teoría de totalidad, se puede observar funcionando en el gran universo. Si estos resultados son fiables, podemos concluir que los universos que evolucionan ahora en el espacio exterior son en el momento presente enteramente no espirituales. Y si esto es así, explicaría satisfactoriamente por qué los seres dotados de espíritu poseen tan poca o ninguna información sobre estas enormes manifestaciones de energía, aparte de conocer el hecho de su existencia física.

<a name="U12_3_10"></a>*12:3.10 (132.4)* 3. *La gravedad mental.* Utilizando estos mismos principios del cálculo comparativo, estos expertos han atacado el problema de la presencia de la gravedad mental y de la reacción a la misma. La unidad mental de estimación se consiguió calculando el promedio de tres tipos de mentalidad material y tres tipos de mentalidad espiritual, aunque el tipo de mente que se encontró en los directores del poder y en sus asociados resultó ser un factor perturbador en el esfuerzo por llegar a una unidad básica para poder estimar la gravedad mental. Había pocas cosas que impidieran estimar la capacidad actual de la Fuente-Centro Tercera para actuar sobre la gravedad mental de acuerdo con esta teoría de totalidad. Aunque en este caso los resultados no son tan concluyentes como en las estimaciones de la gravedad física y espiritual, considerados comparativamente son muy instructivos e incluso curiosos. Estos investigadores deducen que cerca del ochenta y cinco por ciento de la respuesta de la gravedad mental a la atracción intelectual del Actor Conjunto tiene su origen en el gran universo existente. Esto sugeriría la posibilidad de que hay actividades mentales que están implicadas en las actividades físicas observables que se encuentran ahora en curso en todas las regiones del espacio exterior. Aunque esta estimación está probablemente lejos de ser exacta, concuerda en principio con nuestra creencia de que los organizadores de fuerza inteligentes dirigen ahora la evolución del universo en los niveles espaciales situados más allá de los límites exteriores actuales del gran universo. Cualquiera que sea la naturaleza de esta supuesta inteligencia, no parece sensible a la gravedad espiritual.

<a name="U12_3_11"></a>*12:3.11 (133.1)* Pero todos estos cálculos son, en el mejor de los casos, unas estimaciones basadas en supuestas leyes. Creemos que son bastante fiables. Aunque algunos seres espirituales estuvieran situados en el espacio exterior, su presencia colectiva no influiría notablemente sobre estos cálculos que implican unas mediciones tan enormes.

<a name="U12_3_12"></a>*12:3.12 (133.2)* *La Gravedad de Personalidad* no es calculable. Reconocemos el circuito, pero no podemos medir ninguna realidad cualitativa o cuantitativa que responda a él.

### <a name="U12_4_0"></a>4&#8228;&#160;El espacio y el movimiento

<a name="U12_4_1"></a>*12:4.1 (133.3)* Todas las unidades de la energía cósmica están en rotación primaria, están dedicadas a ejecutar su misión mientras giran alrededor de la órbita universal. Los universos del espacio y los sistemas y los mundos que los componen son todos esferas que giran, que circulan a lo largo de los circuitos sin fin de los niveles espaciales del universo maestro. Nada en absoluto es estacionario en todo el universo maestro, salvo el centro mismo de Havona, la Isla eterna del Paraíso, el centro de la gravedad.

<a name="U12_4_2"></a>*12:4.2 (133.4)* El Absoluto Incalificado está funcionalmente limitado al espacio, pero no estamos tan seguros en cuanto a la relación de este Absoluto con el movimiento. ¿Es el movimiento inherente a él? No lo sabemos. Sabemos que el movimiento no es inherente al espacio; incluso los movimientos *del* espacio no son innatos. Pero no estamos tan seguros en cuanto a la relación del Incalificado con el movimiento. ¿Quién, o qué, es realmente responsable de las gigantescas actividades consistentes en las transmutaciones de la energía-fuerza que se están produciendo ahora más allá de las fronteras de los siete superuniversos actuales? En lo que concierne al origen del movimiento, tenemos las opiniones siguientes:

<a name="U12_4_3"></a>*12:4.3 (133.5)* 1. Creemos que el Actor Conjunto da comienzo al movimiento *en* el espacio.

<a name="U12_4_4"></a>*12:4.4 (133.6)* 2. Si el Actor Conjunto es el que produce los movimientos *del* espacio, no podemos probarlo.

<a name="U12_4_5"></a>*12:4.5 (133.7)* 3. El Absoluto Universal no causa el movimiento inicial, pero sí iguala y controla todas las tensiones originadas por el movimiento.

<a name="U12_4_6"></a>*12:4.6 (133.8)* En el espacio exterior, los organizadores de la fuerza parecen ser los responsables de la producción de las gigantescas ruedas de universos que se encuentran ahora en proceso de evolución estelar, pero su capacidad para actuar así debe haber sido posibilitada por alguna modificación de la presencia espacial del Absoluto Incalificado.

<a name="U12_4_7"></a>*12:4.7 (133.9)* Desde el punto de vista humano, el espacio es la nada — negativo; sólo existe en relación con algo positivo y no espacial. Sin embargo, el espacio es real. Contiene y condiciona el movimiento. E incluso se mueve. Los movimientos del espacio se pueden clasificar más o menos como sigue:

<a name="U12_4_8"></a>*12:4.8 (133.10)* 1. El movimiento primario — la respiración del espacio, el movimiento del espacio mismo.

<a name="U12_4_9"></a>*12:4.9 (133.11)* 2. El movimiento secundario — las rotaciones direccionales alternas de los niveles espaciales sucesivos.

<a name="U12_4_10"></a>*12:4.10 (133.12)* 3. Los movimientos relativos — relativos en el sentido de que no son evaluados tomando como punto de base al Paraíso. Los movimientos primario y secundario son absolutos, son el movimiento en relación con el Paraíso inmóvil.

<a name="U12_4_11"></a>*12:4.11 (133.13)* 4. El movimiento compensatorio o correlativo destinado a coordinar todos los demás movimientos.

<a name="U12_4_12"></a>*12:4.12 (134.1)* Las relaciones actuales entre vuestro Sol y sus planetas asociados, aunque revelan muchos movimientos relativos y absolutos en el espacio, tienden a dar la impresión a los observadores astronómicos de que estáis comparativamente estacionarios en el espacio y de que los enjambres y corrientes de estrellas circundantes están lanzados en una huida hacia el exterior a velocidades siempre crecientes a medida que vuestros cálculos alcanzan espacios más alejados. Pero éste no es el caso. Olvidáis reconocer que las creaciones físicas de todo el espacio penetrado se encuentran actualmente en una expansión uniforme hacia el exterior. Vuestra propia creación local (Nebadon) participa en este movimiento de expansión universal hacia el exterior. La totalidad de los siete superuniversos, junto con las regiones exteriores del universo maestro, participan en los ciclos de dos mil millones de años de la respiración del espacio.

<a name="U12_4_13"></a>*12:4.13 (134.2)* Cuando los universos se expanden y se contraen, las masas materiales del espacio penetrado se mueven alternativamente a favor o en contra de la atracción de la gravedad del Paraíso. El trabajo que se efectúa al mover la masa energética material de la creación es un trabajo del *espacio,* y no un trabajo de la *energía-poder.*

<a name="U12_4_14"></a>*12:4.14 (134.3)* Aunque vuestras estimaciones espectroscópicas de las velocidades astro-nómicas son bastante fiables cuando se aplican a los reinos estelares pertenecientes a vuestro superuniverso y a los superuniversos asociados, estos cálculos carecen por completo de fiabilidad cuando se refieren a los dominios del espacio exterior. Las líneas espectrales se desplazan desde lo normal hacia el violeta para una estrella que se acerca; estas líneas se desplazan igualmente hacia el rojo para una estrella que se aleja. Muchas influencias se interponen para dar la impresión de que la velocidad de recesión de los universos exteriores aumenta a razón de más de ciento sesenta kilómetros por segundo por cada millón de años-luz que aumente la distancia. Después de que se perfeccionen unos telescopios más potentes, con este método de cálculo parecerá que estos sistemas tan remotos se alejan de esta parte del universo a la velocidad increíble de cerca de cincuenta mil kilómetros por segundo. Pero esta velocidad aparente de recesión no es real; es el resultado de numerosos factores erróneos entre los que se incluyen los ángulos de observación y otras distorsiones del espacio-tiempo.

<a name="U12_4_15"></a>*12:4.15 (134.4)* Pero la más importante de todas estas distorsiones se produce porque los inmensos universos del espacio exterior, situados en los reinos próximos a los dominios de los siete superuniversos, parecen girar en dirección contraria a la del gran universo. Es decir, esas miríadas de nebulosas, y los soles y las esferas que las acompañan, giran en la actualidad en el sentido de las agujas del reloj alrededor de la creación central. Los siete superuniversos giran alrededor del Paraíso en dirección opuesta a las agujas del reloj. Parece ser que el segundo universo exterior de galaxias, al igual que los siete superuniversos, gira en sentido opuesto a las agujas del reloj alrededor del Paraíso. Y los observadores astronómicos de Uversa creen haber detectado la prueba de movimientos rotatorios, en un tercer cinturón exterior de espacio muy lejano, que están empezando a manifestar la tendencia a orientarse en el sentido de las agujas del reloj.

<a name="U12_4_16"></a>*12:4.16 (134.5)* Es probable que estas direcciones alternas de las sucesivas procesiones espaciales de los universos tengan alguna relación con la técnica de la gravedad empleada por el Absoluto Universal en el interior del universo maestro, una técnica que consiste en coordinar las fuerzas y en igualar las tensiones espaciales. El movimiento, al igual que el espacio, es un complemento o un equilibrador de la gravedad.

### <a name="U12_5_0"></a>5&#8228;&#160;El espacio y el tiempo

<a name="U12_5_1"></a>*12:5.1 (134.6)* Al igual que el espacio, el tiempo es un don del Paraíso, pero no en el mismo sentido, sino sólo indirectamente. El tiempo surge en virtud del movimiento y porque la mente es inherentemente consciente de las secuencias. Desde un punto de vista práctico, el movimiento es esencial para el tiempo, pero no existe ninguna unidad de tiempo universal basada en el movimiento, salvo en la medida en que el día oficial del Paraíso-Havona es reconocido arbitrariamente como tal unidad. La totalidad de la respiración del espacio destruye su valor local como fuente del tiempo.

<a name="U12_5_2"></a>*12:5.2 (135.1)* El espacio no es infinito, aunque tenga su origen en el Paraíso; no es absoluto, pues está penetrado por el Absoluto Incalificado. No conocemos los límites absolutos del espacio, pero sí sabemos que el absoluto del tiempo es la eternidad.

<a name="U12_5_3"></a>*12:5.3 (135.2)* El tiempo y el espacio sólo son inseparables en las creaciones del espacio-tiempo, en los siete superuniversos. El espacio intemporal (el espacio sin tiempo) existe teóricamente, pero el único lugar verdaderamente intemporal es el *área* del Paraíso. El tiempo no espacial (el tiempo sin espacio) existe en la mente del nivel funcional del Paraíso.

<a name="U12_5_4"></a>*12:5.4 (135.3)* Las zonas relativamente inmóviles de espacio intermedio que entran en contacto con el Paraíso y que separan al espacio penetrado del espacio no penetrado son las zonas de transición entre el tiempo y la eternidad, de ahí la necesidad de que los peregrinos que se dirigen hacia el Paraíso se vuelvan inconscientes durante este tránsito cuando ha de culminar en la ciudadanía del Paraíso. Los *visitantes* conscientes del tiempo pueden ir al Paraíso sin dormir de esta manera, pero siguen siendo criaturas del tiempo.

<a name="U12_5_5"></a>*12:5.5 (135.4)* Las relaciones con el tiempo no existen sin un movimiento en el espacio, pero la conciencia del tiempo sí existe. Las secuencias pueden llevar a la conciencia del tiempo incluso en ausencia de movimiento. La mente del hombre está menos atada al tiempo que al espacio debido a la naturaleza inherente de la mente. Incluso durante los tiempos de la vida terrestre en la carne, aunque la mente del hombre esté rígidamente atada al espacio, la imaginación creativa humana está comparativamente libre del tiempo. Pero el tiempo mismo no es genéticamente una cualidad de la mente.

<a name="U12_5_6"></a>*12:5.6 (135.5)* Existen tres niveles diferentes de conocimiento del tiempo:

<a name="U12_5_7"></a>*12:5.7 (135.6)* 1. El tiempo percibido por la mente — la conciencia de las secuencias, del movimiento y un sentido de la duración.

<a name="U12_5_8"></a>*12:5.8 (135.7)* 2. El tiempo percibido por el espíritu — la percepción del movimiento hacia Dios y la conciencia del movimiento ascendente hacia niveles de divinidad creciente.

<a name="U12_5_9"></a>*12:5.9 (135.8)* 3. La personalidad *crea* un sentido único del tiempo mediante su percepción de la Realidad, más una conciencia de la presencia y un conocimiento de la duración.

<a name="U12_5_10"></a>*12:5.10 (135.9)* Los animales no espirituales sólo conocen el pasado y viven en el presente. Los hombres habitados por el espíritu tienen poderes de previsión (perspicacia); pueden visualizar el futuro. Sólo las actitudes progresistas y orientadas hacia adelante son personalmente reales. La ética estática y la moralidad tradicional sólo superan ligeramente el nivel animal. El estoicismo tampoco es un tipo elevado de autorrealización. La ética y la moral se vuelven verdaderamente humanas cuando son dinámicas y progresistas, sensibles a la realidad universal.

<a name="U12_5_11"></a>*12:5.11 (135.10)* La personalidad humana no es simplemente una cosa que acompaña a los acontecimientos del tiempo y del espacio; la personalidad humana también puede actuar como causa cósmica de esos acontecimientos.

### <a name="U12_6_0"></a>6&#8228;&#160;El supercontrol universal

<a name="U12_6_1"></a>*12:6.1 (135.11)* El universo no es estático. La estabilidad no es el resultado de la inercia, sino más bien el producto de unas energías equilibradas, unas mentes que cooperan, unas morontias coordinadas, un supercontrol del espíritu y una unificación de la personalidad. La estabilidad siempre es enteramente proporcional a la divinidad.

<a name="U12_6_2"></a>*12:6.2 (135.12)* En el control físico del universo maestro, el Padre Universal ejerce su prioridad y su primacía por medio de la Isla del Paraíso; Dios es absoluto en la administración espiritual del cosmos mediante la persona del Hijo Eterno. En lo que se refiere al terreno de la mente, el Padre y el Hijo actúan de manera coordinada a través del Actor Conjunto.

<a name="U12_6_3"></a>*12:6.3 (136.1)* La Fuente-Centro Tercera ayuda a mantener el equilibrio y la coordinación de las energías y de las organizaciones físicas y espirituales combinadas mediante la absolutidad de su control sobre la mente cósmica y mediante el ejercicio de sus complementos inherentes y universales de gravedad física y espiritual. En cualquier momento y lugar en que se produce una conexión entre lo material y lo espiritual, este fenómeno mental es un acto del Espíritu Infinito. Sólo la mente puede interasociar las fuerzas y las energías físicas del nivel material con los poderes y los seres espirituales del nivel del espíritu.

<a name="U12_6_4"></a>*12:6.4 (136.2)* Cada vez que examinéis los fenómenos universales, aseguraos de que tomáis en consideración la interrelación de las energías físicas, intelectuales y espirituales, y de que tenéis debidamente en cuenta los fenómenos inesperados que aparecen a causa de su unificación por medio de la personalidad, y los fenómenos imprevisibles producidos por las acciones y reacciones de la Deidad experiencial y de los Absolutos.

<a name="U12_6_5"></a>*12:6.5 (136.3)* El universo sólo es muy previsible en el sentido cuantitativo o de medición de la gravedad; incluso las fuerzas físicas fundamentales no responden a la gravedad lineal, ni tampoco lo hacen los significados mentales superiores ni los verdaderos valores espirituales de las realidades últimas del universo. Cualitativamente, el universo no es muy previsible en cuanto a las nuevas asociaciones de fuerzas, ya sean físicas, mentales o espirituales, aunque muchas de estas combinaciones de energías o de fuerzas se vuelven parcialmente previsibles cuando son sometidas a una observación crítica. Cuando la materia, la mente y el espíritu están unificados por la personalidad de una criatura, somos incapaces de predecir plenamente las decisiones de ese ser dotado de libre albedrío.

<a name="U12_6_6"></a>*12:6.6 (136.4)* Todas las fases de la fuerza primordial, del espíritu naciente y de otras ultimidades no personales parecen reaccionar de acuerdo con ciertas leyes relativamente estables pero desconocidas, y están caracterizadas por una amplitud de actuación y una flexibilidad de reacción que son a menudo desconcertantes cuando se las encuentra en los fenómenos de una situación circunscrita y aislada. ¿Cuál es la explicación de que estas realidades universales emergentes revelen esta imprevisible libertad de reacción? Estos sucesos imprevisibles, desconocidos e insondables — ya se trate del comportamiento de una unidad primordial de fuerza, de la reacción de un nivel mental no identificado, o del fenómeno de un inmenso preuniverso en potencia en los dominios del espacio exterior — revelan probablemente las actividades del Último y las actuaciones de la presencia de los Absolutos, que son anteriores a la actividad de todos los Creadores universales.

<a name="U12_6_7"></a>*12:6.7 (136.5)* No lo sabemos realmente, pero suponemos que una variedad de talentos tan asombrosa y una coordinación tan profunda significan que los Absolutos están presentes y actúan, y que esta diversidad de reacciones, en presencia de una causalidad aparentemente uniforme, revela la reacción de los Absolutos no sólo a la causalidad inmediata de una situación, sino también a todas las otras causalidades relacionadas, en todas partes del universo maestro.

<a name="U12_6_8"></a>*12:6.8 (136.6)* Los individuos tienen sus guardianes del destino; los planetas, sistemas, constelaciones, universos y superuniversos tienen cada uno de ellos sus gobernantes respectivos que trabajan por el bien de sus dominios. Havona e incluso el gran universo están cuidados por aquellos a quienes se les han confiado estas elevadas responsabilidades. Pero ¿quién fomenta y se ocupa de las necesidades fundamentales del universo maestro como un todo, desde el Paraíso hasta el cuarto y último nivel del espacio exterior? Existencialmente, este cuidado se puede atribuir probablemente a la Trinidad del Paraíso, pero desde un punto de vista experiencial, la aparición de los universos posteriores a Havona depende:

<a name="U12_6_9"></a>*12:6.9 (136.7)* 1. De los Absolutos en cuanto al potencial.

<a name="U12_6_10"></a>*12:6.10 (136.8)* 2. Del Último en cuanto a la dirección.

<a name="U12_6_11"></a>*12:6.11 (137.1)* 3. Del Supremo en cuanto a la coordinación evolutiva.

<a name="U12_6_12"></a>*12:6.12 (137.2)* 4. De los Arquitectos del Universo Maestro en cuanto a la administración anterior a la aparición de los gobernantes específicos.

<a name="U12_6_13"></a>*12:6.13 (137.3)* El Absoluto Incalificado penetra todo el espacio. No tenemos del todo claro el estado exacto del Absoluto de la Deidad y del Absoluto Universal, pero sabemos que este último ejerce su actividad dondequiera que actúan el Absoluto de la Deidad y el Absoluto Incalificado. El Absoluto de la Deidad puede estar universalmente presente, pero difícilmente está presente en el espacio. El Último está presente en el espacio, o lo estará alguna vez, hasta los margenes exteriores del cuarto nivel de espacio. Dudamos que el Último esté nunca espacialmente presente más allá de la periferia del universo maestro, pero dentro de estos límites, el Último está integrando progresivamente la organización creativa de los potenciales de los tres Absolutos.

### <a name="U12_7_0"></a>7&#8228;&#160;La parte y el todo

<a name="U12_7_1"></a>*12:7.1 (137.4)* Existe una ley inexorable e impersonal que está en vigor a lo largo de todo el tiempo y del espacio y con respecto a toda realidad de cualquier naturaleza que sea; esta ley equivale al funcionamiento de una providencia cósmica. La misericordia caracteriza la actitud amorosa de Dios por el individuo; la imparcialidad motiva la actitud de Dios hacia la totalidad. La voluntad de Dios no prevalece necesariamente en la parte — en el corazón de una personalidad determinada — pero su voluntad gobierna realmente el todo, el universo de universos.

<a name="U12_7_2"></a>*12:7.2 (137.5)* En todas las relaciones de Dios con todos sus seres, es cierto que sus leyes no son inherentemente arbitrarias. Para vosotros, con vuestra visión limitada y vuestro punto de vista finito, los actos de Dios deben parecer a menudo dictatoriales y arbitrarios. Las leyes de Dios son simplemente los hábitos de Dios, su manera de hacer las cosas repetidas veces; y él siempre hace bien todas las cosas. Observáis que Dios hace la misma cosa de la misma manera, repetidas veces, sencillamente porque esa es la mejor manera de hacer esa cosa particular en una circunstancia dada; y la mejor manera es la manera correcta. Por eso la sabiduría infinita ordena siempre que se haga de esa manera precisa y perfecta. Deberíais recordar también que la naturaleza no es el acto exclusivo de la Deidad; otras influencias están presentes en esos fenómenos que el hombre llama naturaleza.

<a name="U12_7_3"></a>*12:7.3 (137.6)* Sufrir cualquier tipo de deterioro o permitir que un acto puramente personal se ejecute alguna vez de manera inferior, es incompatible con la naturaleza divina. Sin embargo debemos indicar claramente que, *si* en la divinidad de cualquier situación, en el extremo de cualquier circunstancia, si en cualquier caso en que la línea de la sabiduría suprema pudiera indicar que se exige una conducta diferente — si las exigencias de la perfección ordenaran por alguna razón otro método de reacción, uno mejor, el Dios omnisapiente actuaría inmediatamente de esa manera mejor y más adecuada. Esto supondría la expresión de una ley superior, y no la revocación de una ley inferior.

<a name="U12_7_4"></a>*12:7.4 (137.7)* Dios no es un esclavo atado por la costumbre a la repetición crónica de sus propios actos voluntarios. No existe ningún conflicto entre las leyes del Infinito; todas son perfecciones de su naturaleza infalible; todas son los actos incuestionables que expresan unas decisiones sin defecto. La ley es la reacción invariable de una mente infinita, perfecta y divina. Todos los actos de Dios son volitivos, a pesar de esta uniformidad aparente. En Dios «no existe ni variabilidad ni sombra de cambio». Pero todo esto que se puede decir en verdad del Padre Universal, no se puede decir con igual certeza de todas sus inteligencias subordinadas o de sus criaturas evolutivas.

<a name="U12_7_5"></a>*12:7.5 (137.8)* Puesto que Dios es invariable, podéis contar pues con que hará lo mismo, en todas las circunstancias corrientes, de la misma manera idéntica y habitual. Dios es la seguridad de la estabilidad para todas las cosas y todos los seres creados. Él es Dios, por consiguiente no cambia.

<a name="U12_7_6"></a>*12:7.6 (138.1)* Toda esta conducta constante y toda esta acción uniforme es personal, consciente y altamente volitiva, porque el gran Dios no es un esclavo indefenso de su propia perfección e infinidad. Dios no es una fuerza automática que actúa por sí sola; no es un poder servil atado a la ley. Dios no es ni una ecuación matemática ni una fórmula química. Es una personalidad primordial y con libre albedrío. Es el Padre Universal, un ser sobrecargado de personalidad y la fuente universal de la personalidad de todas las criaturas.

<a name="U12_7_7"></a>*12:7.7 (138.2)* La voluntad de Dios no prevalece de manera uniforme en el corazón de los mortales materiales que buscan a Dios, pero si se amplía el marco del tiempo más allá del momento presente hasta abarcar la totalidad de la primera vida, entonces la voluntad de Dios se hace cada vez más discernible en los frutos del espíritu producidos en la vida de los hijos de Dios guiados por el espíritu. Luego, si la vida humana se amplía aún más hasta incluir la experiencia morontial, se observa que la voluntad divina brilla de manera cada vez más intensa en los actos cada vez más espirituales de las criaturas del tiempo que han empezado a saborear las delicias divinas de experimentar la relación de la personalidad del hombre con la personalidad del Padre Universal.

<a name="U12_7_8"></a>*12:7.8 (138.3)* La Paternidad de Dios y la fraternidad de los hombres presentan la paradoja de la parte y del todo al nivel de la personalidad. Dios ama a *cada* individuo como a un hijo particular de la familia celestial. Sin embargo, Dios ama así a *todos* los individuos; no hace acepción de personas, y la universalidad de su amor engendra una relación de totalidad, la fraternidad universal.

<a name="U12_7_9"></a>*12:7.9 (138.4)* El amor del Padre individualiza de manera absoluta a cada personalidad como hijo único del Padre Universal, un hijo sin duplicado en la infinidad, una criatura volitiva irreemplazable en toda la eternidad. El amor del Padre glorifica a cada hijo de Dios, iluminando a cada miembro de la familia celestial, destacando claramente la naturaleza única de cada ser personal, frente a los niveles impersonales situados fuera del círculo fraternal del Padre de todos. El amor de Dios describe de manera impresionante el valor trascendente de cada criatura volitiva, revela inequívocamente el alto valor que el Padre Universal ha atribuido a todos y a cada uno de sus hijos, desde la más alta personalidad creadora con rango paradisiaco hasta la personalidad más humilde con dignidad volitiva entre las tribus salvajes de hombres en los albores de la especie humana en algún mundo evolutivo del tiempo y del espacio.

<a name="U12_7_10"></a>*12:7.10 (138.5)* El mismo amor de Dios por el individuo engendra la familia divina de todos los individuos, la fraternidad universal de los hijos del Padre Paradisiaco dotados de libre albedrío. Y como esta fraternidad es universal, es una relación de totalidad. Cuando la fraternidad es universal, no revela la relación con *cadauno,* sino la relación con *todos.* La fraternidad es una realidad de la totalidad, y revela por tanto las cualidades del conjunto en contraste con las cualidades de la parte.

<a name="U12_7_11"></a>*12:7.11 (138.6)* La fraternidad constituye una relación de hecho entre todas las personalidades en la existencia universal. Ninguna persona puede evitar los beneficios o los perjuicios que pueden surgir como resultado de una relación con otras personas. La parte se beneficia o sufre en proporción con el todo. El buen esfuerzo de cada hombre beneficia a todos los hombres; el error o el mal de cada hombre aumenta las tribulaciones de todos los hombres. Así como se mueve la parte se mueve el todo. Según sea el progreso del todo, así será el progreso de la parte. Las velocidades relativas de la parte y del todo determinan si la parte se retrasa por la inercia del todo, o si es conducida hacia adelante por el impulso de la fraternidad cósmica.

<a name="U12_7_12"></a>*12:7.12 (139.1)* Es un misterio que Dios sea un ser extremadamente personal y consciente de sí mismo con una sede central residencial, y que al mismo tiempo esté personalmente presente en un universo tan inmenso y en contacto personal con un número de seres casi infinito. El hecho de que este fenómeno sea un misterio que sobrepasa la comprensión humana no debería disminuir en lo más mínimo vuestra fe. No permitáis que la magnitud de la infinidad, la inmensidad de la eternidad y la grandiosidad y la gloria del carácter incomparable de Dios os intimiden, os hagan vacilar u os desanimen, pues el Padre no está muy lejos de ninguno de vosotros; vive dentro de vosotros, y en él todos nos movemos literalmente, vivimos realmente y tenemos verdaderamente nuestra existencia.

<a name="U12_7_13"></a>*12:7.13 (139.2)* Aunque el Padre Paradisiaco actúa a través de sus creadores divinos y de sus hijos creados, disfruta también del contacto interior más íntimo con vosotros, un contacto tan sublime, tan sumamente personal, que se encuentra incluso más allá de mi comprensión — se trata de esa misteriosa comunión de un fragmento del Padre con el alma humana y con la mente mortal donde habita realmente. Sabiendo lo que sabéis sobre estos dones de Dios, sabéis por lo tanto que el Padre está en contacto íntimo no sólo con sus asociados divinos, sino también con sus hijos mortales evolutivos del tiempo. El Padre reside realmente en el Paraíso, pero su presencia divina habita también en la mente de los hombres.

<a name="U12_7_14"></a>*12:7.14 (139.3)* Aunque el espíritu de un Hijo haya sido derramado sobre todo el género humano, aunque un Hijo haya vivido en otro tiempo con vosotros en la similitud de la carne mortal, aunque los serafines os guarden y os guíen personalmente, ¿cómo puede esperar nunca cualquiera de estos seres divinos de los Centros Segundo y Tercero acercarse tanto a vosotros o comprenderos tan plenamente como el Padre, que ha dado una parte de sí mismo para que esté en vosotros, para que sea vuestro yo real y divino e incluso vuestro yo eterno?

### <a name="U12_8_0"></a>8&#8228;&#160;La materia, la mente y el espíritu

<a name="U12_8_1"></a>*12:8.1 (139.4)* «Dios es espíritu», pero el Paraíso no lo es. El universo material es siempre el terreno donde tienen lugar todas las actividades espirituales; los seres espirituales y los ascendentes espirituales viven y trabajan en esferas físicas de realidad material.

<a name="U12_8_2"></a>*12:8.2 (139.5)* La concesión de la fuerza cósmica, el ámbito de la gravedad cósmica, es una función de la Isla del Paraíso. Toda la energía-fuerza original procede del Paraíso, y la materia destinada a formar innumerables universos circula actualmente por todo el universo maestro bajo la forma de una presencia supergravitatoria que representa la carga de fuerza del espacio penetrado.

<a name="U12_8_3"></a>*12:8.3 (139.6)* Cualesquiera que sean las transformaciones de la fuerza en los universos exteriores, una vez que la fuerza ha salido del Paraíso continúa su viaje sometida a la atracción interminable, siempre presente e infalible, de la Isla eterna, dando vueltas para siempre de forma obediente e inherente alrededor de las órbitas espaciales eternas de los universos. La energía física es la única realidad que obedece de manera fiel y constante a la ley universal. Únicamente en el terreno de la volición de las criaturas es donde ha habido desviaciones de los caminos divinos y de los planes originales. El poder y la energía son las pruebas universales de la estabilidad, la constancia y la eternidad de la Isla central del Paraíso.

<a name="U12_8_4"></a>*12:8.4 (139.7)* La concesión del espíritu y la espiritualización de las personalidades, el terreno de la gravedad espiritual, es el dominio del Hijo Eterno. Y esta gravedad espiritual del Hijo, que atrae constantemente a todas las realidades espirituales hacia él, es tan real y absoluta como la todopoderosa atracción material de la Isla del Paraíso. Pero el hombre con mentalidad materialista está, de manera natural, más familiarizado con las manifestaciones materiales de naturaleza física que con las operaciones igualmente reales y poderosas de naturaleza espiritual que sólo la perspicacia espiritual del alma es capaz de discernir.

<a name="U12_8_5"></a>*12:8.5 (140.1)* A medida que la mente de cualquier personalidad del universo se vuelve más espiritual — más semejante a Dios — es menos sensible a la gravedad material. La realidad, medida por su respuesta a la gravedad física, es la antítesis de la realidad determinada por la calidad de su contenido espiritual. La acción de la gravedad física es un determinador cuantitativo de la energía no espiritual; la acción de la gravedad espiritual es la medida cualitativa de la energía viviente de la divinidad.

<a name="U12_8_6"></a>*12:8.6 (140.2)* Aquello que el Paraíso significa para la creación física, y aquello que el Hijo Eterno significa para el universo espiritual, el Actor Conjunto lo significa para el ámbito de la mente — para el universo inteligente de los seres y de las personalidades materiales, morontiales y espirituales.

<a name="U12_8_7"></a>*12:8.7 (140.3)* El Actor Conjunto reacciona tanto a las realidades materiales como a las espirituales, y se convierte por tanto, de forma inherente, en el ministro universal para todos los seres inteligentes, unos seres que pueden representar una unión de las fases materiales y espirituales de la creación. El don de la inteligencia, el ministerio aportado a lo material y a lo espiritual en el fenómeno de la mente, es el dominio exclusivo del Actor Conjunto, que se convierte así en el asociado de la mente espiritual, en la esencia de la mente morontial y en la sustancia de la mente material de las criaturas evolutivas del tiempo.

<a name="U12_8_8"></a>*12:8.8 (140.4)* La mente es la técnica por medio de la cual las realidades espirituales se vuelven experienciales para las personalidades de las criaturas. A fin de cuentas, las posibilidades unificadoras de la mente humana misma, la capacidad para coordinar las cosas, las ideas y los valores, es supermaterial.

<a name="U12_8_9"></a>*12:8.9 (140.5)* Aunque a la mente mortal apenas le resulte posible comprender los siete niveles de la realidad cósmica relativa, el intelecto humano debería ser capaz de captar una gran parte del significado de los tres niveles funcionales de la realidad finita:

<a name="U12_8_10"></a>*12:8.10 (140.6)* 1. *La materia.* La energía organizada que está sujeta a la gravedad lineal, excepto cuando es modificada por el movimiento y está condicionada por la mente.

<a name="U12_8_11"></a>*12:8.11 (140.7)* 2. *La mente.* La conciencia organizada que no está totalmente sometida a la gravedad material, y que se vuelve realmente libre cuando es modificada por el espíritu.

<a name="U12_8_12"></a>*12:8.12 (140.8)* 3. *El espíritu.* La realidad personal más elevada. El verdadero espíritu no está sujeto a la gravedad física, pero se vuelve finalmente la influencia motivadora de todos los sistemas energéticos evolutivos que poseen la dignidad de la personalidad.

<a name="U12_8_13"></a>*12:8.13 (140.9)* La meta de la existencia de todas las personalidades es el espíritu; las manifestaciones materiales son relativas, y la mente cósmica sirve de mediadora entre estos opuestos universales. La concesión de la mente y el ministerio del espíritu son obra de las personas asociadas de la Deidad, el Espíritu Infinito y el Hijo Eterno. La realidad total de la Deidad no es la mente sino la mente-espíritu — el espíritu-mente unificado por la personalidad. Sin embargo, los absolutos tanto del espíritu como de las cosas convergen en la persona del Padre Universal.

<a name="U12_8_14"></a>*12:8.14 (140.10)* En el Paraíso, las tres energías física, mental y espiritual están coordinadas. En el cosmos evolutivo, la energía-materia es la que domina, excepto en la personalidad, donde el espíritu se esfuerza por conseguir la supremacía por mediación de la mente. El espíritu es la realidad fundamental de la experiencia de la personalidad de todas las criaturas, porque Dios es espíritu. El espíritu es invariable y, por lo tanto, en todas las relaciones entre personalidades, trasciende tanto a la mente como a la materia, que son variables experienciales de consecución progresiva.

<a name="U12_8_15"></a>*12:8.15 (140.11)* En la evolución cósmica, la materia se vuelve una sombra filosófica proyectada por la mente en presencia de la luminosidad espiritual de la iluminación divina, pero esto no invalida la realidad de la energía-materia. La mente, la materia y el espíritu son igualmente reales, pero en lo referente a alcanzar la divinidad no tienen el mismo valor para la personalidad. La conciencia de la divinidad es una experiencia espiritual progresiva.

<a name="U12_8_16"></a>*12:8.16 (141.1)* Cuanto más intenso es el brillo de la personalidad espiritualizada (del Padre en el universo, del fragmento de la personalidad espiritual potencial en la criatura individual) mayor es la sombra proyectada por la mente intermedia sobre su investidura material. En el tiempo, el cuerpo del hombre es tan real como la mente o el espíritu, pero cuando llega la muerte, tanto la mente (la identidad) como el espíritu sobreviven, mientras que el cuerpo no sobrevive. Una realidad cósmica puede no existir en la experiencia de la personalidad. Por eso vuestra figura retórica griega — la materia es la sombra de la sustancia espiritual más real — tiene de hecho un significado filosófico.

### <a name="U12_9_0"></a>9&#8228;&#160;Las realidades personales

<a name="U12_9_1"></a>*12:9.1 (141.2)* El espíritu es la realidad personal fundamental en los universos, y la personalidad es fundamental para todas las experiencias progresivas con la realidad espiritual. Cada fase de la experiencia de la personalidad en cada nivel sucesivo de progresión universal rebosa de indicios que conducen al descubrimiento de atractivas realidades personales. El verdadero destino del hombre consiste en crear metas nuevas y espirituales, y luego en responder a los atractivos cósmicos de esas metas celestiales que tienen un valor no material.

<a name="U12_9_2"></a>*12:9.2 (141.3)* El amor es el secreto de las asociaciones beneficiosas entre personalidades. No podéis conocer realmente a una persona como resultado de un solo encuentro. No podéis apreciar la música por medio de deducciones matemáticas, aunque la música sea una forma de ritmo matemático. El número que tiene asignado un abonado telefónico no identifica de ninguna manera a la personalidad de ese abonado, ni indica nada sobre su carácter.

<a name="U12_9_3"></a>*12:9.3 (141.4)* Las matemáticas, la ciencia material, es indispensable para discutir de manera inteligente los aspectos materiales del universo, pero este conocimiento no forma parte necesariamente de una comprensión más elevada de la verdad o de una apreciación personal de las realidades espirituales. No solamente en el terreno de la vida, sino también en el mundo de la energía física, la suma de dos o más cosas es muy a menudo algo *más* que, o algo *diferente* a, las consecuencias previsibles de la adición de esas uniones. Toda la ciencia de las matemáticas, el ámbito total de la filosofía, la física o la química más avanzadas, no podían predecir ni saber que la unión de dos átomos gaseosos de hidrógeno con un átomo gaseoso de oxígeno daría como resultado una sustancia nueva y cualitativamente sobreañadida — el agua líquida. El conocimiento comprensivo de este solo fenómeno físico-químico debería haber impedido el desarrollo de la filosofía materialista y de la cosmología mecanicista.

<a name="U12_9_4"></a>*12:9.4 (141.5)* El análisis técnico no revela lo que una persona o una cosa pueden hacer. Por ejemplo: el agua se emplea eficazmente para apagar el fuego. Que el agua apaga el fuego es un hecho de la experiencia cotidiana, pero ningún análisis del agua podría haber revelado nunca que posee esta propiedad. El análisis determina que el agua está compuesta de hidrógeno y de oxígeno; un estudio adicional de estos elementos revelaría que el oxígeno es el verdadero soporte de la combustión y que el hidrógeno mismo arde libremente.

<a name="U12_9_5"></a>*12:9.5 (141.6)* Vuestra religión se está volviendo real porque está saliendo de la esclavitud del miedo y de la servidumbre de la superstición. Vuestra filosofía se esfuerza por emanciparse de los dogmas y de la tradición. Vuestra ciencia está enfrascada en la contienda secular entre la verdad y el error, mientras lucha por liberarse de la servidumbre de la abstracción, de la esclavitud de las matemáticas y de la ceguera relativa del materialismo mecanicista.

<a name="U12_9_6"></a>*12:9.6 (142.1)* El hombre mortal posee un núcleo espiritual. La mente es un sistema energético personal que existe alrededor de un núcleo espiritual divino y que funciona en un entorno material. Esta relación viviente entre la mente personal y el espíritu constituye el potencial universal de la personalidad eterna. Los conflictos reales, las decepciones duraderas, los fracasos importantes o la muerte inevitable sólo pueden producirse cuando los conceptos del yo se atreven a reemplazar por completo el poder dominante del núcleo espiritual central, trastornando así el plan cósmico de la identidad de la personalidad.

<a name="U12_9_7"></a>*12:9.7 (142.2)* [Presentado por un Perfeccionador de la Sabiduría, que actúa por autorización de los Ancianos de los Días.]
