﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento014.md" title="El universo central y divino">Documento 14</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento016.md" title="Los Siete Espíritus Maestros">Documento 16</a>&#160;&#62;&#62;</p><hr />

## Documento 15

## <a name="U15_0_0"></a>Los siete superuniversos

<a name="U15_0_1"></a>*15:0.1 (164.1)* EN lo que se refiere al Padre Universal — como Padre — los universos son prácticamente inexistentes; él se encarga de las personalidades; es el Padre de las personalidades. En lo que se refiere al Hijo Eterno y al Espíritu Infinito — como asociados creadores — los universos están localizados y son individuales bajo el gobierno conjunto de los Hijos Creadores y de los Espíritus Creativos. En lo que se refiere a la Trinidad del Paraíso, fuera de Havona sólo existen siete universos habitados, los siete superuniversos que poseen su jurisdicción sobre el círculo del primer nivel de espacio posterior a Havona. Los siete Espíritus Maestros irradian su influencia desde la Isla central, haciendo así de la inmensa creación una rueda gigantesca cuyo eje es la Isla eterna del Paraíso, los siete radios las radiaciones de los Siete Espíritus Maestros, y la llanta las regiones exteriores del gran universo.

<a name="U15_0_2"></a>*15:0.2 (164.2)* Al principio de la materialización de la creación universal se formuló el programa séptuple para organizar y gobernar los superuniversos. La primera creación posterior a Havona fue dividida en siete segmentos formidables, y se diseñaron y se construyeron los mundos sede de estos gobiernos superuniversales. El sistema administrativo actual ha existido desde casi la eternidad, y a los gobernantes de estos siete superuniversos se les llama con razón los Ancianos de los Días.

<a name="U15_0_3"></a>*15:0.3 (164.3)* Poca cosa puedo esperar deciros sobre la enorme masa de conocimientos relacionada con los superuniversos, pero en todos estos reinos se encuentra en vigor una técnica para el control inteligente de las fuerzas tanto físicas como espirituales, y las presencias gravitatorias universales funcionan allí con un poder majestuoso y una armonía perfecta. Es importante que os hagáis primero una idea adecuada de la constitución física y de la organización material de los dominios superuniversales, porque entonces estaréis mejor preparados para captar el significado de la maravillosa organización prevista para su gobierno espiritual y para el progreso intelectual de las criaturas volitivas que residen en las miríadas de planetas habitados diseminados aquí y allá por todos estos siete superuniversos.

### <a name="U15_1_0"></a>1&#8228;&#160;El nivel espacial de los superuniversos

<a name="U15_1_1"></a>*15:1.1 (164.4)* Dentro de la gama limitada de los archivos, las observaciones y los recuerdos de las generaciones de un millón o de mil millones de vuestros cortos años, y a todos los efectos prácticos, Urantia y el universo al que pertenece están experimentando la aventura de una larga inmersión inexplorada en un espacio nuevo; pero según los archivos de Uversa, de acuerdo con las observaciones más antiguas, en armonía con la experiencia y los cálculos más amplios de nuestra orden, y como resultado de las conclusiones basadas en éstos y en otros hallazgos, sabemos que los universos están metidos en una procesión ordenada, bien comprendida y perfectamente controlada, que gira con una grandiosidad majestuosa alrededor de la Gran Fuente-Centro Primera y de su universo residencial.

<a name="U15_1_2"></a>*15:1.2 (165.1)* Hace mucho tiempo que hemos descubierto que los siete superuniversos recorren una gran elipse, un gigantesco círculo alargado. Vuestro sistema solar y los otros mundos del tiempo no se están sumergiendo precipitadamente, sin mapas ni brújula, en un espacio desconocido. El universo local al que pertenece vuestro sistema sigue una trayectoria precisa y bien comprendida, en el sentido contrario a las agujas del reloj, alrededor del inmenso recorrido que rodea al universo central. Esta ruta cósmica está bien trazada, y los observadores de estrellas del superuniverso la conocen tan bien como los astrónomos de Urantia conocen las órbitas de los planetas que forman vuestro sistema solar.

<a name="U15_1_3"></a>*15:1.3 (165.2)* Urantia está situada en un universo local y en un superuniverso no completamente organizados, y vuestro universo local se encuentra en las proximidades inmediatas de numerosas creaciones físicas parcialmente terminadas. Pertenecéis a uno de los universos relativamente recientes. Pero actualmente no os precipitáis al azar en un espacio inexplorado ni dais vueltas a ciegas en unas regiones desconocidas. Estáis siguiendo el camino ordenado y predeterminado del nivel espacial del superuniverso. Estáis pasando ahora por el mismo espacio que vuestro sistema planetario, o sus predecesores, atravesaron en las épocas pasadas; y vuestro sistema o sus sucesores atravesarán de nuevo algún día, en el lejano futuro, el mismo espacio en el cual os precipitáis en la actualidad con tanta rapidez.

<a name="U15_1_4"></a>*15:1.4 (165.3)* En la época actual, y tal como se considera la orientación en Urantia, el superuniverso número uno gira casi derecho hacia el norte, en dirección este, aproximadamente enfrente de la residencia paradisiaca de las Grandes Fuentes y Centros y del universo central de Havona. Esta posición, junto con la correspondiente en el oeste, representa el punto físico en el que las esferas del tiempo se acercan más a la Isla eterna. El superuniverso número dos se encuentra en el norte, preparándose para girar hacia el oeste, mientras que el número tres ocupa actualmente el segmento más septentrional de la gran trayectoria espacial, habiendo sobrepasado ya la curva que lo conduce a su descenso hacia el sur. El número cuatro se encuentra en su camino relativamente recto hacia el sur, y sus regiones avanzadas se acercan ahora frente a los Grandes Centros. El número cinco casi ha dejado su posición frente al Centro de los Centros, y continúa su trayectoria directamente hacia el sur justo antes de girar hacia el este; el número seis ocupa la mayor parte de la curva meridional, segmento que vuestro superuniverso casi ha sobrepasado.

<a name="U15_1_5"></a>*15:1.5 (165.4)* Vuestro universo local de Nebadon pertenece a Orvonton, el séptimo superuniverso, que gira entre los superuniversos uno y seis, y que ha doblado no hace mucho tiempo (tal como nosotros calculamos el tiempo) la curva sudeste del nivel espacial superuniversal. Actualmente, el sistema solar al cual pertenece Urantia ha sobrepasado hace pocos miles de millones de años la curvatura meridional, de manera que ahora estáis avanzando más allá de la curva sudeste y os desplazáis velozmente por la larga ruta relativamente recta hacia el norte. Durante épocas incalculables, Orvonton continuará este recorrido casi directo hacia el norte.

<a name="U15_1_6"></a>*15:1.6 (165.5)* Urantia pertenece a un sistema que se encuentra situado cerca de los límites exteriores de vuestro universo local; y vuestro universo local está atravesando actualmente la periferia de Orvonton. Más allá de vosotros hay otros más, pero estáis muy lejos en el espacio de aquellos sistemas físicos que giran alrededor de la gran órbita a una distancia relativamente cercana de la Gran Fuente-Centro.

### <a name="U15_2_0"></a>2&#8228;&#160;La organización de los superuniversos

<a name="U15_2_1"></a>*15:2.1 (165.6)* El Padre Universal es el único que conoce el emplazamiento y el número real de los mundos habitados del espacio; los llama a todos por su nombre y por su número. Sólo puedo daros el número aproximado de planetas habitados o habitables, porque algunos universos locales tienen más mundos adecuados para la vida inteligente que otros. Todos los universos locales en proyecto no han sido organizados. Por eso los cálculos aproximados que ofrezco son únicamente con el objeto de dar una idea de la inmensidad de la creación material.

<a name="U15_2_2"></a>*15:2.2 (166.1)* Hay siete superuniversos en el gran universo, y están constituidos aproxima-damente como sigue:

<a name="U15_2_3"></a>*15:2.3 (166.2)* 1. *El sistema.* La unidad básica del supergobierno está compuesta de unos mil mundos habitados o habitables. Los soles resplandecientes, los mundos fríos, los planetas demasiado cercanos a los soles calientes y otras esferas no adecuadas como moradas para las criaturas no están incluídos en este grupo. A estos mil mundos adaptados para mantener la vida se les llama un sistema, pero en los sistemas más jóvenes, sólo un número relativamente pequeño de estos mundos puede ser habitado. Cada planeta habitado está dirigido por un Príncipe Planetario, y cada sistema local tiene una esfera arquitectónica como sede central, estando gobernada por un Soberano del Sistema.

<a name="U15_2_4"></a>*15:2.4 (166.3)* 2. *La constelación.* Cien sistemas (unos 100.000 planetas habitables) forman una constelación. Cada constelación tiene una esfera sede arquitectónica y está presidida por tres Hijos Vorondadeks, los Altísimos. Cada constelación tiene también como observador a un Fiel de los Días, el embajador de la Trinidad del Paraíso.

<a name="U15_2_5"></a>*15:2.5 (166.4)* 3. *El universo local.* Cien constelaciones (unos 10.000.000 de planetas habitables) constituyen un universo local. Cada universo local tiene un magnífico mundo sede arquitectónico y está gobernado por uno de los Hijos de Dios Creadores coordinados de la orden de los Migueles. Cada universo está bendecido por la presencia de un Unión de los Días, el representante de la Trinidad del Paraíso.

<a name="U15_2_6"></a>*15:2.6 (166.5)* 4. *El sector menor.* Cien universos locales (unos 1.000.000.000 de planetas habitables) constituyen un sector menor del gobierno del superuniverso; posee un maravilloso mundo sede desde donde sus gobernantes, los Recientes de los Días, administran los asuntos del sector menor. En la sede de cada sector menor hay tres Recientes de los Días, que son Personalidades Supremas de la Trinidad.

<a name="U15_2_7"></a>*15:2.7 (166.6)* 5. *El sector mayor.* Cien sectores menores (unos 100.000.000.000 de mundos habitables) forman un sector mayor. Cada sector mayor posee una magnífica sede central y está presidido por tres Perfecciones de los Días, que son Personalidades Supremas de la Trinidad.

<a name="U15_2_8"></a>*15:2.8 (166.7)* 6. *El superuniverso.* Diez sectores mayores (aproximadamente 1.000.000.000.000 de planetas habitables) constituyen un superuniverso. Cada superuniverso está provisto de un mundo sede enorme y glorioso, y está gobernado por tres Ancianos de los Días.

<a name="U15_2_9"></a>*15:2.9 (166.8)* 7. *El gran universo.* Siete superuniversos componen el gran universo actual-mente organizado, que consiste en unos siete billones de mundos habitables, más las esferas arquitectónicas y los mil millones de esferas habitadas de Havona. Los superuniversos están gobernados y administrados indirecta y reflectantemente desde el Paraíso por los Siete Espíritus Maestros. Los mil millones de mundos de Havona están administrados directamente por los Eternos de los Días, y una de estas Personalidades Supremas de la Trinidad preside cada una de estas esferas perfectas.

<a name="U15_2_10"></a>*15:2.10 (167.1)* Exceptuando a las esferas del Paraíso-Havona, el plan de la organización del universo prevé las unidades siguientes:

<a name="U15_2_11"></a>*15:2.11 (167.2)* Superuniversos . . . . . . . . . . . . 7

<a name="U15_2_12"></a>*15:2.12 (167.3)* Sectores mayores . . . . . . . . . . . . . 70

<a name="U15_2_13"></a>*15:2.13 (167.4)* Sectores menores . . . . . . . . . . . . 7.000

<a name="U15_2_14"></a>*15:2.14 (167.5)* Universos locales . . . . . . . . . 700.000

<a name="U15_2_15"></a>*15:2.15 (167.6)* Constelaciones . . . . . . . . . 70.000.000

<a name="U15_2_16"></a>*15:2.16 (167.7)* Sistemas locales . . . . . . . . 7.000.000.000

<a name="U15_2_17"></a>*15:2.17 (167.8)* Planetas habitables . . 7.000.000.000.000

<a name="U15_2_18"></a>*15:2.18 (167.9)* Cada uno de los siete superuniversos está constituido aproximadamente como sigue:

<a name="U15_2_19"></a>*15:2.19 (167.10)* Un sistema contiene aproximadamente . . . . . . . . . . . . . 1.000 mundos

<a name="U15_2_20"></a>*15:2.20 (167.11)* Una constelación (100 sistemas) . . . . . . . . . . . . . . . 100.000 mundos

<a name="U15_2_21"></a>*15:2.21 (167.12)* Un universo (100 constelaciones) . . . . . . . . . . . 10.000.000 de mundos

<a name="U15_2_22"></a>*15:2.22 (167.13)* Un sector menor (100 universos) . . . . . . . . . 1.000.000.000 de mundos

<a name="U15_2_23"></a>*15:2.23 (167.14)* Un sector mayor (100 sectores menores) . . . . 100.000.000.000 de mundos

<a name="U15_2_24"></a>*15:2.24 (167.15)* Un superuniverso (10 sectores mayores) . . . 1.000.000.000.000 de mundos

<a name="U15_2_25"></a>*15:2.25 (167.16)* Todos estos cálculos son, a lo sumo, aproximaciones, ya que constantemente están surgiendo nuevos sistemas, mientras que otras organizaciones desaparecen temporalmente de la existencia material.

### <a name="U15_3_0"></a>3&#8228;&#160;El superuniverso de Orvonton

<a name="U15_3_1"></a>*15:3.1 (167.17)* Prácticamente todos los reinos estelares visibles a simple vista desde Urantia pertenecen a la séptima sección del gran universo, al superuniverso de Orvonton. El inmenso sistema estelar de la Vía Láctea representa el núcleo central de Orvonton, que se encuentra mucho más allá de las fronteras de vuestro universo local. Este gran agregado de soles, islas oscuras del espacio, estrellas dobles, grupos globulares, nubes de estrellas, nebulosas espirales y otras, junto con miríadas de planetas individuales, forma una agrupación circular y alargada parecida a un reloj, que ocupa alrededor de una séptima parte de los universos evolutivos habitados.

<a name="U15_3_2"></a>*15:3.2 (167.18)* Desde la posición astronómica de Urantia, cuando miráis la gran Vía Láctea a través del corte transversal de los sistemas cercanos, observáis que las esferas de Orvonton viajan en un inmenso plano alargado cuya anchura es mucho más grande que el espesor, y cuya longitud es mucho mayor que la anchura.

<a name="U15_3_3"></a>*15:3.3 (167.19)* La observación de la llamada Vía Láctea revela que la densidad estelar de Orvonton aumenta comparativamente cuando se mira el cielo en una dirección, mientras que la densidad disminuye a cada lado de dicha dirección; el número de estrellas y de otras esferas decrece al alejarnos del plano principal de nuestro superuniverso material. Cuando el ángulo de observación es propicio y se mira a través del cuerpo principal de esta región que posee la máxima densidad, estáis mirando hacia el universo residencial y el centro de todas las cosas.

<a name="U15_3_4"></a>*15:3.4 (167.20)* De las diez divisiones mayores de Orvonton, los astrónomos urantianos han identificado más o menos ocho. Las otras dos son difíciles de reconocer separadamente porque estáis obligados a contemplar estos fenómenos desde el interior. Si pudierais observar el superuniverso de Orvonton desde una posición muy alejada en el espacio, reconoceríais inmediatamente los diez sectores mayores de la séptima galaxia.

<a name="U15_3_5"></a>*15:3.5 (168.1)* El centro de rotación de vuestro sector menor está situado muy lejos en la enorme y densa nube estelar de Sagitario, alrededor de la cual se desplazan vuestro universo local y sus creaciones asociadas, y a los lados opuestos del inmenso sistema subgaláctico de Sagitario podéis observar dos grandes corrientes de nubes de estrellas que surgen como prodigiosas espirales estelares.

<a name="U15_3_6"></a>*15:3.6 (168.2)* El núcleo del sistema físico al que pertenecen vuestro Sol y sus planetas asociados es el centro de la antigua nebulosa de Andronover. Esta nebulosa en otro tiempo espiral fue ligeramente deformada por los trastornos gravitatorios asociados a los acontecimientos que acompañaron al nacimiento de vuestro sistema solar, y que fueron ocasionados por el estrecho acercamiento de una gran nebulosa vecina. Esta casi colisión transformó a Andronover en un agregado un poco globular, pero no destruyó por completo la procesión en dos direcciones de los soles y de sus grupos físicos asociados. Vuestro sistema solar ocupa ahora una posición bastante central en uno de los brazos de esta espiral deformada, y está situado casi a medio camino entre el centro y el borde exterior de la corriente de estrellas.

<a name="U15_3_7"></a>*15:3.7 (168.3)* El sector de Sagitario y todos los otros sectores y divisiones de Orvonton dan vueltas alrededor de Uversa, y una parte de la confusión de los observadores de estrellas urantianos proviene de las ilusiones y de las distorsiones relativas producidas por los múltiples movimientos rotatorios siguientes:

<a name="U15_3_8"></a>*15:3.8 (168.4)* 1. La revolución de Urantia alrededor de su Sol.

<a name="U15_3_9"></a>*15:3.9 (168.5)* 2. El recorrido de vuestro sistema solar alrededor del núcleo de la antigua nebulosa de Andronover.

<a name="U15_3_10"></a>*15:3.10 (168.6)* 3. La rotación de la familia estelar de Andronover y de los grupos asociados alrededor del centro de rotación y de gravedad combinados de la nube de estrellas de Nebadon.

<a name="U15_3_11"></a>*15:3.11 (168.7)* 4. El recorrido de la nube estelar local de Nebadon y de sus creaciones asociadas alrededor del centro de su sector menor, situado en Sagitario.

<a name="U15_3_12"></a>*15:3.12 (168.8)* 5. La rotación de los cien sectores menores, incluyendo a Sagitario, alrededor de su sector mayor.

<a name="U15_3_13"></a>*15:3.13 (168.9)* 6. El torbellino de los diez sectores mayores, las llamadas corrientes de estrellas, alrededor de la sede de Orvonton situada en Uversa.

<a name="U15_3_14"></a>*15:3.14 (168.10)* 7. El movimiento de Orvonton y de los seis superuniversos asociados alrededor del Paraíso y de Havona, la procesión en el sentido contrario a las agujas del reloj del nivel espacial superuniversal.

<a name="U15_3_15"></a>*15:3.15 (168.11)* Estos múltiples movimientos son de diversos tipos: Las trayectorias espaciales de vuestro planeta y de vuestro sistema solar son genéticas, inherentes a su origen. El movimiento absoluto de Orvonton en el sentido opuesto a las agujas del reloj también es genético, inherente a los planes arquitectónicos del universo maestro. Pero los movimientos intermedios son de origen compuesto, procediendo por una parte de la segmentación constitutiva de la energía-materia para formar los superuniversos, y por otra parte son producidos por la acción inteligente e intencional de los organizadores de fuerza del Paraíso.

<a name="U15_3_16"></a>*15:3.16 (168.12)* Los universos locales están más próximos los unos de los otros a medida que se acercan a Havona; los circuitos son más numerosos y se superponen cada vez más, capa tras capa. Pero a mayor distancia del centro eterno hay cada vez menos sistemas, capas, circuitos y universos.

### <a name="U15_4_0"></a>4&#8228;&#160;Las nebulosas -antepasadas de los universos

<a name="U15_4_1"></a>*15:4.1 (169.1)* Aunque la creación y la organización de los universos permanece eternamente bajo el control de los Creadores infinitos y de sus asociados, todo el fenómeno se desarrolla de acuerdo con una técnica ordenada y de conformidad con las leyes gravitatorias de la fuerza, la energía y la materia. Pero hay algo misterioso asociado a la carga de fuerza universal del espacio; comprendemos plenamente la organización de las creaciones materiales desde la etapa ultimatónica en adelante, pero no comprendemos por completo la ascendencia cósmica de los ultimatones. Estamos convencidos de que estas fuerzas ancestrales tienen su origen en el Paraíso, porque giran perpetuamente en el espacio penetrado siguiendo exactamente la silueta gigantesca del Paraíso. Aunque no es sensible a la gravedad del Paraíso, esta carga de fuerza del espacio, antepasada de toda materialización, reacciona siempre a la presencia del Paraíso inferior, pues está aparentemente incorporada en un circuito dentro y fuera del centro del Paraíso inferior.

<a name="U15_4_2"></a>*15:4.2 (169.2)* Los organizadores paradisiacos de la fuerza transmutan la potencia espacial en fuerza primordial, y convierten este potencial prematerial en las manifestaciones energéticas primarias y secundarias de la realidad física. Cuando esta energía alcanza los niveles en que responde a la gravedad, los directores del poder y sus asociados del régimen superuniversal aparecen en escena, y empiezan sus manipulaciones interminables destinadas a establecer los múltiples circuitos de poder y canales de energía de los universos del tiempo y del espacio. Así es como la materia física aparece en el espacio, y el escenario está así preparado para inaugurar la organización del universo.

<a name="U15_4_3"></a>*15:4.3 (169.3)* Esta segmentación de la energía es un fenómeno que nunca ha sido resuelto por los físicos de Nebadon. Su dificultad principal reside en que los organizadores paradisiacos de la fuerza son relativamente inaccesibles, ya que los directores vivientes del poder, aunque son competentes para encargarse de la energía espacial, no tienen la menor idea del origen de las energías que manipulan con tanta habilidad e inteligencia.

<a name="U15_4_4"></a>*15:4.4 (169.4)* Los organizadores paradisiacos de la fuerza son los que originan las nebulosas; son capaces de iniciar alrededor de su presencia espacial los enormes ciclones de fuerza que, una vez que se han desencadenado, nunca se pueden detener ni limitar hasta que estas fuerzas que lo impregnan todo son movilizadas para hacer aparecer al final las unidades ultimatónicas de la material universal. Así es como surgen a la existencia las nebulosas espirales y otras, las ruedas madres de los soles que tienen un origen directo y de sus diversos sistemas. En el espacio exterior se pueden observar diez formas diferentes de nebulosas, las fases de la evolución universal primaria, y estas inmensas ruedas de energía han tenido el mismo origen que las de los siete superuniversos.

<a name="U15_4_5"></a>*15:4.5 (169.5)* El tamaño de las nebulosas, así como el número resultante y la masa total de sus descendientes estelares y planetarios, varían enormemente. Una nebulosa formadora de soles que se encuentra exactamente al norte de las fronteras de Orvonton, pero dentro del nivel espacial superuniversal, ya ha dado origen a unos cuarenta mil soles, y la rueda madre sigue arrojando soles, la mayoría de los cuales tienen un tamaño mucho mayor que el vuestro. Algunas de las nebulosas más grandes del espacio exterior están dando origen a no menos de cien millones de soles.

<a name="U15_4_6"></a>*15:4.6 (169.6)* Las nebulosas no están directamente relacionadas con ninguna de las unidades administrativas tales como los sectores menores o los universos locales, aunque algunos universos locales han sido organizados con los productos de una sola nebulosa. Cada universo local contiene exactamente una cien milésima parte de la carga energética total de un superuniverso, independientemente de su relación con las nebulosas, ya que la energía no está organizada por nebulosas — está distribuida de manera universal.

<a name="U15_4_7"></a>*15:4.7 (170.1)* Todas las nebulosas espirales no se ocupan de producir soles. Algunas han conservado el control de muchos de sus descendientes estelares separados, y su apariencia espiral resulta del hecho de que sus soles salen del brazo nebular en estrecha formación pero regresan por diversos caminos, lo que facilita observarlos en un punto pero es más difícil verlos cuando se encuentran muy dispersos por sus diferentes caminos de regreso más alejados y fuera del brazo de la nebulosa. No hay muchas nebulosas formadoras de soles que estén activas actualmente en Orvonton, aunque Andrómeda, que está fuera del superuniverso habitado, es muy activa. Esta nebulosa tan distante es visible a simple vista, y cuando la observéis, deteneos a pensar que la luz que contempláis salió de aquellos lejanos soles hace cerca de un millón de años.

<a name="U15_4_8"></a>*15:4.8 (170.2)* La galaxia de la Vía Láctea está compuesta de un gran número de antiguas nebulosas espirales y de otro tipo, y muchas de ellas conservan todavía su configuración original. Pero a consecuencia de las catástrofes internas y de la atracción externa, muchas han sufrido tales deformaciones y adaptaciones que han hecho que estos enormes agregados aparezcan como gigantescas masas luminosas de soles resplandecientes semejantes a la Nube de Magallanes. Los enjambres de estrellas de tipo globular predominan cerca de los margenes exteriores de Orvonton.

<a name="U15_4_9"></a>*15:4.9 (170.3)* Las inmensas nubes de estrellas de Orvonton deberían ser consideradas como agregados individuales de materia, comparables a las distintas nebulosas observables en las regiones espaciales exteriores a la galaxia de la Vía Láctea. Sin embargo, muchas de las llamadas nubes de estrellas del espacio sólo están compuestas de materia gaseosa. El potencial energético de estas nubes de gas estelares es increíblemente enorme, y una parte de ellas es absorbida por los soles cercanos y vuelta a enviar al espacio bajo la forma de emanaciones solares.

### <a name="U15_5_0"></a>5&#8228;&#160;El origen de los cuerpos espaciales

<a name="U15_5_1"></a>*15:5.1 (170.4)* La mayor parte de la masa que contienen los soles y los planetas de un superuniverso se origina en las ruedas nebulares; la acción directa de los directores del poder (como en la construcción de las esferas arquitectónicas) organiza una parte muy pequeña de la masa superuniversal, aunque una cantidad constantemente variable de materia se origina en el espacio abierto.

<a name="U15_5_2"></a>*15:5.2 (170.5)* En lo que se refiere a su origen, la mayoría de los soles, planetas y otras esferas se pueden clasificar en uno de los diez grupos siguientes:

<a name="U15_5_3"></a>*15:5.3 (170.6)* 1. *Los anillos de contracción concéntricos.* Todas las nebulosas no son espirales. Muchas nebulosas inmensas sufren una condensación mediante la formación de anillos múltiples, en lugar de dividirse en un sistema estelar doble o de evolucionar como una espiral. Durante largos períodos, este tipo de nebulosa aparece como un enorme sol central rodeado de numerosas nubes gigantescas de formaciones de materia envolventes de apariencia anular.

<a name="U15_5_4"></a>*15:5.4 (170.7)* 2. *Los torbellinos de estrellas* engloban a aquellos soles que son arrojados de las grandes ruedas madres de gases extremadamente calientes. No son arrojados como anillos, sino en procesiones hacia la derecha y la izquierda. Los torbellinos de estrellas también se originan en las nebulosas que no son espirales.

<a name="U15_5_5"></a>*15:5.5 (170.8)* 3. *Los planetas de explosión gravitatoria.* Cuando un sol nace de una nebulosa espiral o bien de una barrada, es expulsado con frecuencia a una distancia considerable. Un sol así es extremadamente gaseoso y, posteriormente, después de haberse enfriado y condensado un poco, quizás gire por casualidad cerca de alguna enorme masa de materia, ya se trate de un sol gigantesco o de una isla oscura del espacio. Un acercamiento así puede no ser suficiente para producir una colisión, pero sin embargo suficiente para permitir que la atracción gravitatoria del cuerpo más grande provoque convulsiones mareomotrices en el más pequeño, iniciándose así una serie de trastornos periódicos que tienen lugar simultáneamente en los lados opuestos del sol dislocado. En su punto culminante, estas erupciones explosivas producen una serie de agregados de materia de tamaños variables que pueden ser proyectados más allá de la zona de recuperación por la gravedad del sol en erupción, estabilizándose así en sus propias órbitas alrededor de uno de los dos cuerpos implicados en este episodio. Más tarde, los grupos más grandes de materia se unen y atraen gradualmente hacia sí a los cuerpos más pequeños. Muchos planetas sólidos de los sistemas menores surgen de esta manera a la existencia. Vuestro propio sistema solar tuvo precisamente este origen.

<a name="U15_5_6"></a>*15:5.6 (171.1)* 4. *Las hijas centrífugas planetarias.* Cuando los soles enormes se encuentran en ciertas etapas de su desarrollo, y si su velocidad de rotación se acelera mucho, empiezan a despedir grandes cantidades de materia que posteriormente se pueden agrupar para formar pequeños mundos que continúan girando alrededor del sol central.

<a name="U15_5_7"></a>*15:5.7 (171.2)* 5. *Las esferas con deficiencias de gravedad.* El tamaño de las estrellas individuales tiene un límite crítico. Cuando un sol alcanza este límite, está condenado a partirse a menos que disminuya su velocidad de rotación; se produce una escisión solar y nace una nueva estrella doble de esta variedad. Posteriormente se pueden formar numerosos planetas pequeños como subproducto de esta ruptura gigantesca.

<a name="U15_5_8"></a>*15:5.8 (171.3)* 6. *Las estrellas contraídas.* En los sistemas más pequeños, el planeta exterior más grande a veces atrae hacia sí a los mundos vecinos, mientras que los planetas más cercanos al sol empiezan su caída final. En vuestro sistema solar, un final así significaría que los cuatro planetas interiores serían reclamados por el Sol, mientras que Júpiter, el planeta mayor, crecería enormemente debido a la captación de los mundos restantes. Esta forma de terminar un sistema solar conduciría al nacimiento de dos soles adyacentes pero desiguales, una manera de formarse las estrellas dobles. Estas catástrofes son poco frecuentes, salvo en la periferia de los agregados estelares de los superuniversos.

<a name="U15_5_9"></a>*15:5.9 (171.4)* 7. *Las esferas acumulativas.* Se pueden acumular lentamente pequeños planetas a partir de la inmensa cantidad de materia que circula en el espacio. Crecen por adición meteórica y debido a colisiones menores. Las condiciones de algunos sectores del espacio favorecen estas formas de nacimiento planetario. Muchos mundos habitados han tenido este origen.

<a name="U15_5_10"></a>*15:5.10 (171.5)* Algunas islas densas y oscuras son el resultado directo de la unión de las energías que se transmutan en el espacio. Otro grupo de estas islas oscuras ha surgido a la existencia debido a la acumulación de enormes cantidades de materia fría, de simples fragmentos y meteoros, que circulan por el espacio. Estos agregados de materia nunca han estado calientes y, a excepción de su densidad, su composición es muy similar a la de Urantia.

<a name="U15_5_11"></a>*15:5.11 (171.6)* 8. *Los soles consumidos.* Algunas islas oscuras del espacio son soles aislados extinguidos que han emitido toda su energía espacial disponible. Estas unidades organizadas de materia se acercan a la condensación total, a una fusión prácticamente completa; estas enormes masas de materia extremadamente condensada necesitan una era tras otra para recargarse en los circuitos del espacio, y prepararse así para nuevos ciclos de funcionamiento en el universo después de una colisión o de algún otro suceso cósmico igualmente revivificante.

<a name="U15_5_12"></a>*15:5.12 (171.7)* 9. *Las esferas producidas por las colisiones.* En aquellas regiones donde los enjambres son densos, las colisiones no son raras. Estos reajustes astronómicos van acompañados de enormes cambios energéticos y de transmutaciones de la materia. Las colisiones que afectan a los soles muertos influyen particularmente en la creación de extensas fluctuaciones de energía. Los desechos de las colisiones constituyen a menudo los núcleos materiales que formarán posteriormente los cuerpos planetarios adaptados para ser habitados por los mortales.

<a name="U15_5_13"></a>*15:5.13 (172.1)* 10. *Los mundos arquitectónicos.* Son los mundos que se construyen de acuerdo con unos planes y unas especificaciones con vistas a una finalidad especial, como es el caso de Salvington, la sede de vuestro universo local, y de Uversa, la sede del gobierno de nuestro superuniverso.

<a name="U15_5_14"></a>*15:5.14 (172.2)* Existen otras numerosas técnicas para producir los soles y separar los planetas, pero los procedimientos anteriormente mencionados indican los métodos por medio de los cuales la inmensa mayoría de los sistemas estelares y de las familias planetarias son traídos a la existencia. Intentar describir todas las diversas técnicas implicadas en las metamorfosis estelares y en la evolución planetaria necesitaría que narráramos casi cien maneras diferentes de formar soles y de dar origen a los planetas. A medida que vuestros astrónomos escruten los cielos, observarán fenómenos que indicarán todas estas formas de evolución estelar, pero raramente detectarán la prueba de la formación de esos pequeños grupos no luminosos de materia que sirven como planetas habitados, las esferas más importantes de las inmensas creaciones materiales.

### <a name="U15_6_0"></a>6&#8228;&#160;Las esferas del espacio

<a name="U15_6_1"></a>*15:6.1 (172.3)* Independientemente de su origen, las diversas esferas del espacio se pueden clasificar en las divisiones mayores siguientes:

<a name="U15_6_2"></a>*15:6.2 (172.4)* 1. Los soles — las estrellas del espacio.

<a name="U15_6_3"></a>*15:6.3 (172.5)* 2. Las islas oscuras del espacio.

<a name="U15_6_4"></a>*15:6.4 (172.6)* 3. Los cuerpos espaciales menores — cometas, meteoros y planetesimales.

<a name="U15_6_5"></a>*15:6.5 (172.7)* 4. Los planetas, incluídos los mundos habitados.

<a name="U15_6_6"></a>*15:6.6 (172.8)* 5. Las esferas arquitectónicas — los mundos hechos a medida.

<a name="U15_6_7"></a>*15:6.7 (172.9)* A excepción de las esferas arquitectónicas, todos los cuerpos espaciales han tenido un origen evolutivo, evolutivo en el sentido de que no han sido traídos a la existencia por orden de la Deidad, evolutivo en el sentido de que los actos creadores de Dios se han desarrollado mediante una técnica espacio-temporal a través del trabajo de muchas inteligencias creadas y existenciadas por la Deidad.

<a name="U15_6_8"></a>*15:6.8 (172.10)* *Los soles.* Son las estrellas del espacio en todas sus diversas fases de existencia. Algunos son sistemas espaciales solitarios en vías de evolución; otros son estrellas dobles, sistemas planetarios en vías de contraerse o de desaparecer. Las estrellas del espacio existen en no menos de mil estados y etapas diferentes. Estáis familiarizados con los soles que emiten luz acompañada de calor; pero hay también soles que brillan sin calor.

<a name="U15_6_9"></a>*15:6.9 (172.11)* Un sol ordinario continuará emitiendo luz y calor durante billones y billones de años, lo cual ilustra la inmensa reserva de energía que contiene cada unidad de materia. La energía real almacenada en estas partículas invisibles de materia física es casi inimaginable. Y esta energía se vuelve casi enteramente disponible bajo la forma de luz cuando es sometida a la enorme presión calorífica y a las actividades energéticas asociadas que prevalecen en el interior de los soles resplandecientes. Otras condiciones aún permiten que estos soles transformen y envíen una gran parte de la energía espacial que les llega por los circuitos espaciales establecidos. Muchas fases de la energía física y todas las formas de materia son atraídas por la dínamo solar y distribuidas posteriormente por ella. Los soles sirven de esta manera como aceleradores locales de la circulación de la energía, actuando como estaciones automáticas de control del poder.

<a name="U15_6_10"></a>*15:6.10 (172.12)* El superuniverso de Orvonton está iluminado y calentado por más de diez billones de soles resplandecientes. Estos soles son las estrellas que se pueden observar desde vuestro sistema astronómico. Más de dos billones están demasiado lejanos y son demasiado pequeños como para ser nunca vistos desde Urantia. Pero en el universo maestro existen tantos soles como vasos de agua en los océanos de vuestro mundo.

<a name="U15_6_11"></a>*15:6.11 (173.1)* *Las islas oscuras del espacio.* Son los soles muertos y los otros grandes agregados de materia desprovistos de luz y de calor. Las islas oscuras tienen a veces una masa enorme y ejercen una poderosa influencia sobre el equilibrio universal y la manipulación de la energía. La densidad de algunas de estas grandes masas es casi increíble. Y esta gran concentración de masa permite que estas islas oscuras funcionen como poderosas ruedas equilibradoras, manteniendo eficazmente a raya a los grandes sistemas vecinos. Mantienen el equilibrio gravitatorio del poder en muchas constelaciones; muchos sistemas físicos que de otra manera se lanzarían rápidamente hacia su destrucción en los soles cercanos, son mantenidos a salvo dentro de la atracción gravitatoria de estas islas oscuras guardianas. Gracias a esta función podemos situarlas con precisión. Hemos medido la atracción gravitatoria de los cuerpos luminosos, y podemos calcular así el tamaño y el emplazamiento exactos de las islas oscuras del espacio, que funcionan con tanta eficacia para mantener firmemente en su trayectoria a un sistema determinado.

<a name="U15_6_12"></a>*15:6.12 (173.2)* *Los cuerpos espaciales menores.* Los meteoros y otras pequeñas partículas de materia que circulan y evolucionan en el espacio constituyen un enorme agregado de energía y de sustancia material.

<a name="U15_6_13"></a>*15:6.13 (173.3)* Muchos cometas son los descendientes salvajes y no estabilizados de las ruedas madres solares, que se van poniendo gradualmente bajo el control del sol central dominante. Los cometas tienen también otros numerosos orígenes. La cola de un cometa se dirige en sentido contrario al cuerpo o al sol que lo atrae debido a la reacción eléctrica de sus gases extremadamente extendidos y a causa de la presión real de la luz y de otras energías que emanan del sol. Este fenómeno constituye una de las pruebas evidentes de la realidad de la luz y de sus energías asociadas; demuestra que la luz tiene peso. La luz es una sustancia real, y no simplemente las ondulaciones de un éter hipotético.

<a name="U15_6_14"></a>*15:6.14 (173.4)* *Los planetas.* Son los mayores agregados de materia que siguen una órbita alrededor de un sol o de algún otro cuerpo espacial; su tamaño varía desde los planetesimales hasta las enormes esferas gaseosas, líquidas o sólidas. Cuando los mundos fríos que se han formado mediante la reunión de la materia espacial circulante se encuentran por casualidad en una relación apropiada con un sol cercano, son los planetas más ideales para albergar a los habitantes inteligentes. Por regla general, los soles muertos no son convenientes para la vida; normalmente están demasiado lejos de un sol vivo y resplandeciente, y además son en conjunto demasiado masivos; la gravedad es enorme en su superficie.

<a name="U15_6_15"></a>*15:6.15 (173.5)* En vuestro superuniverso no hay un planeta frío entre cuarenta que sea habitable por los seres de vuestra orden. Y por supuesto, los soles supercalientes y los mundos alejados muy fríos son inadecuados para albergar una vida superior. En vuestro sistema solar sólo hay tres planetas en la actualidad que convienen para albergar la vida. Por su tamaño, su densidad y su posición, Urantia es ideal en muchos aspectos para el hábitat humano.

<a name="U15_6_16"></a>*15:6.16 (173.6)* Las leyes del comportamiento de la energía física son básicamente universales, pero las influencias locales tienen mucho que ver con las condiciones físicas que prevalecen en los planetas individuales y en los sistemas locales. Los innumerables mundos del espacio están caracterizados por una variedad casi infinita de vida de las criaturas y de otras manifestaciones vivientes. Sin embargo, hay ciertos elementos en común en un grupo de mundos asociados de un sistema dado, aunque existe también un modelo universal de vida inteligente. Hay relaciones físicas entre los sistemas planetarios que pertenecen al mismo circuito físico, y que se siguen de cerca los unos a los otros en su recorrido sin fin alrededor de la órbita de los universos.

### <a name="U15_7_0"></a>7&#8228;&#160;Las esferas arquitectónicas

<a name="U15_7_1"></a>*15:7.1 (174.1)* Aunque cada gobierno superuniversal ejerce su dirección desde cerca del centro de los universos evolutivos de su segmento espacial, ocupa un mundo hecho a medida y poblado de personalidades acreditadas. Estos mundos sede son esferas arquitectónicas, unos cuerpos espaciales construidos específicamente para su finalidad especial. Aunque comparten la luz de los soles cercanos, estas esferas están iluminadas y calentadas de forma independiente. Cada una tiene un sol que emite luz sin calor, como los satélites del Paraíso, y cada una recibe su suministro de calor mediante la circulación de ciertas corrientes de energía cerca de la superficie de la esfera. Estos mundos sede pertenecen a uno de los sistemas más grandes situados cerca del centro astronómico de sus superuniversos respectivos.

<a name="U15_7_2"></a>*15:7.2 (174.2)* El tiempo está uniformado en las sedes de los superuniversos. El día oficial del superuniverso de Orvonton es igual a casi treinta días del tiempo de Urantia, y el año de Orvonton equivale a cien días oficiales. Este año de Uversa es oficial en el séptimo superuniverso y corresponde a tres mil días menos veintidós minutos del tiempo de Urantia, unos ocho años más una quinta parte de vuestros años.

<a name="U15_7_3"></a>*15:7.3 (174.3)* Los mundos sede de los siete superuniversos comparten la naturaleza y la grandiosidad del Paraíso, su arquetipo central de perfección. En realidad, todos los mundos sede son paradisiacos. Son en verdad residencias celestiales, y su tamaño material, su belleza morontial y su gloria espiritual van creciendo desde Jerusem hasta la Isla central. Y todos los satélites de estos mundos sede son también esferas arquitectónicas.

<a name="U15_7_4"></a>*15:7.4 (174.4)* Los diversos mundos sede están provistos de todas las fases de la creación material y espiritual. Todos los tipos de seres materiales, morontiales y espirituales se sienten en su hogar en estos mundos de encuentro de los universos. A medida que las criaturas mortales ascienden por el universo, pasando de los mundos materiales a los mundos espirituales, nunca pierden su aprecio por los niveles anteriores de existencia, ni el placer que experimentaron en ellos.

<a name="U15_7_5"></a>*15:7.5 (174.5)* *Jerusem,* la sede de vuestro sistema local de Satania, tiene sus siete mundos de cultura de transición, y cada uno de ellos está rodeado por siete satélites entre los que se encuentran los siete mundos de las mansiones de detención morontial, la primera residencia del hombre después de la muerte. La palabra cielo, tal como se ha utilizado en Urantia, a veces se ha referido a estos siete mundos de las mansiones, denominándose primer cielo al primer mundo de las mansiones, y así sucesivamente hasta el séptimo.

<a name="U15_7_6"></a>*15:7.6 (174.6)* *Edentia,* la sede de vuestra constelación de Norlatiadek, tiene sus setenta satélites de cultura y de preparación para la vida social, y en ellos residen los ascendentes después de finalizar el régimen de Jerusem relacionado con la movilización, la unificación y la comprensión de la personalidad.

<a name="U15_7_7"></a>*15:7.7 (174.7)* *Salvington,* la capital de Nebadon, vuestro universo local, está rodeada de diez grupos universitarios de cuarenta y nueve esferas cada uno. Aquí el hombre es espiritualizado después de haberse hecho sociable en su constelación.

<a name="U15_7_8"></a>*15:7.8 (174.8)* *Umenor la tercera,* la sede de Ensa, vuestro sector menor, está rodeada por las siete esferas dedicadas a los estudios físicos superiores de la vida ascendente.

<a name="U15_7_9"></a>*15:7.9 (174.9)* *Umayor la quinta,* la sede de Splandon, vuestro sector mayor, está rodeada por las setenta esferas de formación intelectual avanzada del superuniverso.

<a name="U15_7_10"></a>*15:7.10 (175.1)* *Uversa,* la sede de Orvonton, vuestro superuniverso, está rodeada directamente por las siete universidades superiores de enseñanza espiritual avanzada para las criaturas volitivas ascendentes. Cada uno de estos siete grupos de esferas maravillosas está compuesto de setenta mundos especializados que contienen miles y miles de instituciones y de organizaciones repletas dedicadas a la educación universal y a la cultura espiritual, donde los peregrinos del tiempo son reeducados y examinados de nuevo con miras a su largo viaje hacia Havona. Los peregrinos del tiempo que llegan son recibidos siempre en estos mundos asociados, pero los graduados que se marchan hacia Havona salen siempre directamente de las orillas de Uversa.

<a name="U15_7_11"></a>*15:7.11 (175.2)* Uversa es la sede espiritual y administrativa para cerca de un billón de mundos habitados o habitables. La gloria, la grandiosidad y la perfección de la capital de Orvonton sobrepasan todas las maravillas de las creaciones del espacio-tiempo.

<a name="U15_7_12"></a>*15:7.12 (175.3)* Si todos los universos locales en proyecto y sus partes componentes estuvieran creados, en los siete superuniversos habría un poco menos de quinientos mil millones de mundos arquitectónicos.

### <a name="U15_8_0"></a>8&#8228;&#160;El control y la regulación de la energía

<a name="U15_8_1"></a>*15:8.1 (175.4)* Las esferas sede de los superuniversos están construidas de tal manera que pueden funcionar como reguladoras eficaces de la energía y del poder para sus diversos sectores, sirviendo como puntos focales para dirigir la energía hacia los universos locales que los componen. Ejercen una poderosa influencia sobre el equilibrio y el control de las energías físicas que circulan a través del espacio organizado.

<a name="U15_8_2"></a>*15:8.2 (175.5)* Los centros de poder y los controladores físicos de los superuniversos, que son entidades inteligentes vivientes y semivivientes constituidas para esta finalidad expresa, realizan otras funciones regulativas. Estos centros y controladores del poder son difíciles de comprender; las órdenes inferiores no son volitivas, no poseen voluntad, no eligen, sus funciones son muy inteligentes pero aparentemente automáticas e inherentes a su organización altamente especializada. Los centros de poder y los controladores físicos de los superuniversos asumen la dirección y el control parcial de los treinta sistemas energéticos con que cuenta el ámbito de la gravita. Los circuitos de la energía física administrados por los centros de poder de Uversa necesitan un poco más de 968 millones de años para completar la circunvalación del superuniverso.

<a name="U15_8_3"></a>*15:8.3 (175.6)* La energía en evolución tiene sustancia; tiene peso, aunque el peso es siempre relativo, dependiendo de la velocidad de rotación, de la masa y de la antigravedad. La masa de la materia tiende a retrasar la velocidad de la energía; y la velocidad siempre presente de la energía representa la velocidad con que ha sido dotada inicialmente, menos el retraso debido a la masa que encuentra a su paso, más la función reguladora de los controladores energéticos vivientes del superuniverso y la influencia física que ejercen los cuerpos cercanos muy calientes o fuertemente cargados.

<a name="U15_8_4"></a>*15:8.4 (175.7)* El plan universal para mantener el equilibrio entre la materia y la energía necesita que las unidades materiales menores se construyan y se destruyan sin cesar. Los Directores del Poder Universal tienen la capacidad de condensar y detener, o de dilatar y liberar, cantidades variables de energía.

<a name="U15_8_5"></a>*15:8.5 (175.8)* Si la influencia retardadora tuviera una duración suficiente, la gravedad terminaría por convertir toda la energía en materia si no fuera por dos factores: en primer lugar, debido a las influencias antigravitatorias de los controladores de la energía, y en segundo lugar, debido a que la materia organizada tiende a desintegrarse bajo ciertas condiciones que se encuentran en las estrellas muy calientes y bajo ciertas condiciones particulares que se dan en el espacio en las proximidades de los cuerpos fríos de materia condensada muy cargados de energía.

<a name="U15_8_6"></a>*15:8.6 (176.1)* Cuando la masa se agrupa en exceso y amenaza con desequilibrar la energía, con agotar los circuitos físicos del poder, los controladores físicos intervienen a menos que la propia tendencia ulterior de la gravedad a materializar excesivamente la energía sea anulada a consecuencia de una colisión entre los gigantes muertos del espacio, disipando por completo en un instante los conjuntos acumulados de gravedad. Durante estas colisiones, las enormes masas de materia se convierten repentinamente en la forma más rara de energía, y la lucha por el equilibrio universal comienza de nuevo. Finalmente, los sistemas físicos más grandes se estabilizan, se asientan físicamente, y se ponen a girar en los circuitos equilibrados y establecidos de los superuniversos. Después de este suceso ya no se producirán más colisiones, ni otras catástrofes devastadoras, en estos sistemas establecidos.

<a name="U15_8_7"></a>*15:8.7 (176.2)* Durante los períodos de mayor cantidad de energía, se producen perturbaciones del poder y fluctuaciones térmicas acompañadas de manifestaciones eléctricas. Durante los períodos de menor cantidad de energía, la materia tiende a reunirse, a condensarse y a descontrolarse cada vez más en los circuitos más delicadamente equilibrados, con los ajustes resultantes debidos a las mareas o a las colisiones, los cuales restablecen rápidamente el equilibrio entre la energía circulante y la materia más literalmente estabilizada. Una de las tareas de los observadores celestiales de estrellas consiste en prever y por otra parte en comprender este comportamiento probable de los soles resplandecientes y de las islas oscuras del espacio.

<a name="U15_8_8"></a>*15:8.8 (176.3)* Somos capaces de reconocer la mayoría de las leyes que gobiernan el equilibrio universal y de predecir una gran parte de aquello que está relacionado con la estabilidad del universo. Nuestras previsiones son fiables en la práctica, pero siempre nos enfrentamos con ciertas fuerzas que no son totalmente sensibles a las leyes que conocemos sobre el control de la energía y el comportamiento de la materia. Todos los fenómenos físicos son cada vez más difíciles de predecir a medida que nos alejamos del Paraíso hacia los universos. Cuando sobrepasamos las fronteras de la administración personal de los Gobernantes del Paraíso, nos enfrentamos con la incapacidad creciente de hacer nuestros cálculos según las normas establecidas y la experiencia adquirida durante las observaciones relacionadas exclusivamente con los fenómenos físicos de los sistemas astronómicos cercanos. Incluso en los reinos de los siete superuniversos, vivimos en medio de unas acciones de fuerza y de unas reacciones energéticas que impregnan todos nuestros dominios y se extienden con un equilibrio unificado por todas las regiones del espacio exterior.

<a name="U15_8_9"></a>*15:8.9 (176.4)* Cuanto más nos alejamos, con más certeza encontramos esos fenómenos variables e imprevisibles que caracterizan tan infaliblemente las actividades y la presencia insondables de los Absolutos y de las Deidades experienciales. Y estos fenómenos deben indicar algún tipo de supercontrol universal de todas las cosas.

<a name="U15_8_10"></a>*15:8.10 (176.5)* En la actualidad, el superuniverso de Orvonton parece descargarse; los universos exteriores parecen estar terminándose con vistas a unas actividades futuras sin precedentes; el universo central de Havona está eternamente estabilizado. La gravedad y la ausencia de calor (el frío) organizan y mantienen unida a la materia; el calor y la antigravedad desorganizan la materia y disipan la energía. Los directores del poder y los organizadores de la fuerza vivientes son el secreto del control especial y de la dirección inteligente de las metamorfosis sin fin que dan como resultado la construcción, la destrucción y la reconstrucción del universo. Las nebulosas pueden dispersarse, los soles consumirse, los sistemas desaparecer y los planetas perecer, pero los universos no se agotan.

### <a name="U15_9_0"></a>9&#8228;&#160;Los circuitos de los superuniversos .

<a name="U15_9_1"></a>*15:9.1 (176.6)* Los circuitos universales del Paraíso impregnan realmente los reinos de los siete superuniversos. Estos circuitos presenciales son los siguientes: la gravedad de personalidad del Padre Universal, la gravedad espiritual del Hijo Eterno, la gravedad mental del Actor Conjunto y la gravedad material de la Isla eterna.

<a name="U15_9_2"></a>*15:9.2 (177.1)* Además de los circuitos universales del Paraíso y además de las actividades y de la presencia de los Absolutos y de las Deidades experienciales, dentro del nivel espacial superuniversal sólo funcionan dos divisiones de circuitos energéticos o separaciones de poder: los circuitos de los superuniversos y los circuitos de los universos locales.

<a name="U15_9_3"></a>*15:9.3 (177.2)* *Los circuitos de los superuniversos:*

<a name="U15_9_4"></a>*15:9.4 (177.3)* 1. El circuito unificador de inteligencia de uno de los Siete Espíritus Maestros del Paraíso. Este circuito de la mente cósmica está limitado a un solo superuniverso.

<a name="U15_9_5"></a>*15:9.5 (177.4)* 2. El circuito del servicio reflectante de los Siete Espíritus Reflectantes de cada superuniverso.

<a name="U15_9_6"></a>*15:9.6 (177.5)* 3. Los circuitos secretos de los Monitores de Misterio, interasociados y dirigidos de alguna manera desde Divinington hacia el Padre Universal en el Paraíso.

<a name="U15_9_7"></a>*15:9.7 (177.6)* 4. El circuito de comunión recíproca entre el Hijo Eterno y sus Hijos Paradisiacos.

<a name="U15_9_8"></a>*15:9.8 (177.7)* 5. La presencia instantánea del Espíritu Infinito.

<a name="U15_9_9"></a>*15:9.9 (177.8)* 6. Las transmisiones del Paraíso, los comunicados espaciales de Havona.

<a name="U15_9_10"></a>*15:9.10 (177.9)* 7. Los circuitos energéticos de los centros de poder y de los controladores físicos.

<a name="U15_9_11"></a>*15:9.11 (177.10)* *Los circuitos de los universos locales:*

<a name="U15_9_12"></a>*15:9.12 (177.11)* 1. El espíritu donador de los Hijos Paradisiacos, el Consolador de los mundos de donación. El Espíritu de la Verdad, el espíritu de Miguel en Urantia.

<a name="U15_9_13"></a>*15:9.13 (177.12)* 2. El circuito de las Ministras Divinas, los Espíritus Madres de los universos locales, el Espíritu Santo de vuestro mundo.

<a name="U15_9_14"></a>*15:9.14 (177.13)* 3. El circuito del ministerio de inteligencia de un universo local, que incluye la presencia de los espíritus ayudantes de la mente que funciona de manera diversa.

<a name="U15_9_15"></a>*15:9.15 (177.14)* Cuando en un universo local se desarrolla tal armonía espiritual que sus circuitos individuales y combinados se vuelven indistinguibles de los del superuniverso, cuando esta identidad de funcionamiento y esta unidad de ministerio predominan realmente, entonces el universo local entra inmediatamente en los circuitos establecidos de la luz y la vida, obteniendo enseguida el derecho a ser admitido en la confederación espiritual de la unión perfeccionada de la supercreación. Los requisitos para ser admitido en los consejos de los Ancianos de los Días, para ser miembro de la confederación superuniversal, son los siguientes:

<a name="U15_9_16"></a>*15:9.16 (177.15)* 1. *Estabilidad física.* Las estrellas y los planetas de un universo local deben estar en equilibrio; los períodos de las metamorfosis estelares inminentes deben haber terminado. El universo debe estar avanzando en una trayectoria clara; su órbita debe estar estabilizada con seguridad y de manera definitiva.

<a name="U15_9_17"></a>*15:9.17 (177.16)* 2. *Lealtad espiritual.* Debe existir un estado de reconocimiento universal y de lealtad hacia el Hijo Soberano de Dios que preside los asuntos de dicho universo local. Debe haber nacido un estado de cooperación armoniosa entre los planetas, los sistemas y las constelaciones individuales de todo el universo local.

<a name="U15_9_18"></a>*15:9.18 (177.17)* A vuestro universo local ni siquiera se le considera que pertenece al orden físico estabilizado del superuniverso, y mucho menos que posee la calidad de miembro en la familia espiritual reconocida del supergobierno. Aunque Nebadon no tiene todavía representantes en Uversa, a nosotros que pertenecemos al gobierno superuniversal nos envían a sus mundos en misiones especiales de vez en cuando, tal como yo he venido a Urantia directamente desde Uversa. Prestamos toda la ayuda posible a vuestros directores y gobernantes para resolver sus difíciles problemas; estamos deseando ver que vuestro universo se cualifique para ser plenamente admitido en las creaciones asociadas de la familia superuniversal.

### <a name="U15_10_0"></a>10&#8228;&#160;Los gobernantes de los superuniversos

<a name="U15_10_1"></a>*15:10.1 (178.1)* Las capitales de los superuniversos son las sedes del gobierno espiritual superior de los dominios del espacio-tiempo. La rama ejecutiva del supergobierno, que tiene su origen en los Consejos de la Trinidad, está dirigida directamente por uno de los Siete Espíritus Maestros con una supervisión suprema, unos seres que ocupan puestos de autoridad paradisiaca y administran los superuniversos a través de los Siete Ejecutivos Supremos estacionados en los siete mundos especiales del Espíritu Infinito, los satélites más exteriores del Paraíso.

<a name="U15_10_2"></a>*15:10.2 (178.2)* Las sedes de los superuniversos son los lugares donde residen los Espíritus Reflectantes y los Ayudantes Reflectantes de Imágenes. Desde esta posición intermedia, estos seres maravillosos dirigen sus extraordinarias operaciones de reflectividad, aportando así su ministerio al universo central que se encuentra por encima de ellos y a los universos locales que están por debajo.

<a name="U15_10_3"></a>*15:10.3 (178.3)* Cada superuniverso está presidido por tres Ancianos de los Días, los jefes ejecutivos conjuntos del supergobierno. En su rama ejecutiva, el personal del gobierno superuniversal está compuesto de siete grupos diferentes:

<a name="U15_10_4"></a>*15:10.4 (178.4)* 1. Los Ancianos de los Días.

<a name="U15_10_5"></a>*15:10.5 (178.5)* 2. Los Perfeccionadores de la Sabiduría.

<a name="U15_10_6"></a>*15:10.6 (178.6)* 3. Los Consejeros Divinos.

<a name="U15_10_7"></a>*15:10.7 (178.7)* 4. Los Censores Universales.

<a name="U15_10_8"></a>*15:10.8 (178.8)* 5. Los Mensajeros Poderosos.

<a name="U15_10_9"></a>*15:10.9 (178.9)* 6. Los Elevados en Autoridad.

<a name="U15_10_10"></a>*15:10.10 (178.10)* 7. Los que no tienen Nombre ni Número.

<a name="U15_10_11"></a>*15:10.11 (178.11)* A los tres Ancianos de los Días los ayuda directamente un cuerpo de mil millones de Perfeccionadores de la Sabiduría, con quienes están asociados tres mil millones de Consejeros Divinos. Mil millones de Censores Universales están destinados a la administración de cada superuniverso. Estos tres grupos son Personalidades Coordinadas de la Trinidad, y tienen su origen directa y divinamente en la Trinidad del Paraíso.

<a name="U15_10_12"></a>*15:10.12 (178.12)* Las otras tres órdenes, los Mensajeros Poderosos, Los Elevados en Autoridad y Los que no tienen Nombre ni Número, son mortales ascendentes glorificados. La primera de estas órdenes se elevó a través del régimen ascendente y pasó por Havona en la época de Grandfanda. Después de alcanzar el Paraíso fueron enrolados en el Cuerpo de la Finalidad, abrazados por la Trinidad del Paraíso, y asignados posteriormente al servicio celestial de los Ancianos de los Días. Como clase, estas tres órdenes son conocidas como los Hijos de la Consecución Trinitizados, han tenido un origen doble pero ahora se encuentran al servicio de la Trinidad. La rama ejecutiva del gobierno superuniversal fue así ampliada para incluir a los hijos glorificados y perfeccionados de los mundos evolutivos.

<a name="U15_10_13"></a>*15:10.13 (178.13)* El consejo coordinado del superuniverso está compuesto de los siete grupos ejecutivos anteriormente mencionados y de los gobernantes de los sectores y otros supervisores regionales siguientes:

<a name="U15_10_14"></a>*15:10.14 (179.1)* 1. Los Perfecciones de los Días — los gobernantes de los sectores mayores del superuniverso.

<a name="U15_10_15"></a>*15:10.15 (179.2)* 2. Los Recientes de los Días — los directores de los sectores menores del superuniverso.

<a name="U15_10_16"></a>*15:10.16 (179.3)* 3. Los Uniones de los Días — los asesores paradisiacos de los gobernantes de los universos locales.

<a name="U15_10_17"></a>*15:10.17 (179.4)* 4. Los Fieles de los Días — los consejeros paradisiacos de los Altísimos dirigentes de los gobiernos de las constelaciones.

<a name="U15_10_18"></a>*15:10.18 (179.5)* 5. Los Hijos Instructores Trinitarios que pueden encontrarse de servicio en la sede del superuniverso.

<a name="U15_10_19"></a>*15:10.19 (179.6)* 6. Los Eternos de los Días que pueden hallarse presentes en la sede del superuniverso.

<a name="U15_10_20"></a>*15:10.20 (179.7)* 7. Los siete Ayudantes Reflectantes de Imágenes — los portavoces de los siete Espíritus Reflectantes que, a través de ellos, representan a los Siete Espíritus Maestros del Paraíso.

<a name="U15_10_21"></a>*15:10.21 (179.8)* Los Ayudantes Reflectantes de Imágenes actúan también como representantes de numerosos grupos de seres que ejercen su influencia en los gobiernos superuniversales, pero que por diversas razones no se encuentran en la actualidad plenamente activos en sus aptitudes individuales. En este grupo están incluídos: la manifestación en evolución de la personalidad superuniversal del Ser Supremo, los Supervisores Incalificados del Supremo, los Vicegerentes Calificados del Último, los agentes reflectantes de enlace innominados de Majeston y los representantes espirituales superpersonales del Hijo Eterno.

<a name="U15_10_22"></a>*15:10.22 (179.9)* En los mundos sede de los superuniversos es posible encontrar en casi todo momento a los representantes de todos los grupos de seres creados. Los poderosos seconafines y otros miembros de la inmensa familia del Espíritu Infinito efectúan el trabajo ministrante rutinario de los superuniversos. En las tareas de estos centros maravillosos de administración, control, ministerio y juicio ejecutivo superuniversales, las inteligencias de todas las esferas de la vida universal se mezclan para llevar a cabo un servicio eficaz, una administración sabia, un ministerio amoroso y un juicio justo.

<a name="U15_10_23"></a>*15:10.23 (179.10)* Los superuniversos no mantienen ningún tipo de representación diplomática; están completamente aislados los unos de los otros. Sólo conocen sus asuntos mutuos a través de la cámara paradisiaca de análisis, corrección y distribución de la información, mantenida por los Siete Espíritus Maestros. Sus gobernantes trabajan en los consejos de la sabiduría divina por el bienestar de sus propios superuniversos, sin tener en cuenta lo que pueda estar sucediendo en otras secciones de la creación universal. Este aislamiento continuará hasta el momento en que la soberanía de la personalidad del Ser Supremo experiencial en evolución sea un hecho consumado y consiga la correlación de los superuniversos.

### <a name="U15_11_0"></a>11&#8228;&#160;La asamblea deliberante

<a name="U15_11_1"></a>*15:11.1 (179.11)* En los mundos tales como Uversa es donde los seres que representan la autocracia de la perfección y la democracia de la evolución se encuentran frente a frente. La rama ejecutiva del supergobierno se origina en los reinos de la perfección; la rama legislativa surge del florecimiento de los universos evolutivos.

<a name="U15_11_2"></a>*15:11.2 (179.12)* La asamblea deliberante del superuniverso está limitada al mundo sede. Este consejo legislativo o consultivo está compuesto de siete cámaras, y todos los universos locales admitidos a los consejos superuniversales eligen a un representante nativo para cada una de ellas. Los consejos superiores de dichos universos locales eligen a estos representantes entre los peregrinos ascendentes graduados de Orvonton que se encuentran en Uversa y están acreditados para ser transportados a Havona. El período medio de su servicio es de unos cien años del tiempo oficial superuniversal.

<a name="U15_11_3"></a>*15:11.3 (180.1)* Nunca he conocido un desacuerdo entre los ejecutivos de Orvonton y la asamblea de Uversa. Hasta ahora, en la historia de nuestro superuniverso, el cuerpo deliberante nunca ha aprobado una recomendación que la división ejecutiva del supergobierno haya dudado siquiera en llevar hacia adelante. Siempre ha prevalecido el acuerdo de trabajo y la armonía más perfectos, lo que demuestra el hecho de que los seres evolutivos pueden alcanzar realmente las alturas de una sabiduría perfeccionada que los cualifica para asociarse con las personalidades de origen perfecto y de naturaleza divina. La presencia de las asambleas deliberantes en las sedes de los superuniversos revela la sabiduría, y presagia el triunfo final, de todo el inmenso concepto evolutivo del Padre Universal y de su Hijo Eterno.

### <a name="U15_12_0"></a>12&#8228;&#160;Los tribunales supremos

<a name="U15_12_1"></a>*15:12.1 (180.2)* Cuando hablamos de las ramas ejecutiva y deliberante del gobierno de Uversa, podríais razonar que, por su analogía con ciertas formas de los gobiernos civiles urantianos, debemos tener una tercera rama o rama judicial, y así es; pero ésta no posee un personal independiente. Nuestros tribunales están constituidos como sigue: Según la naturaleza y la gravedad del caso, preside un Anciano de los Días, un Perfeccionador de la Sabiduría o un Consejero Divino. Las pruebas a favor o en contra de un individuo, un planeta, un sistema, una constelación o un universo son presentadas e interpretadas por los Censores. La defensa de los hijos del tiempo y de los planetas evolutivos está a cargo de los Mensajeros Poderosos, los observadores oficiales del gobierno superuniversal en los universos y en los sistemas locales. La actitud del gobierno superior está representada por Los Elevados en Autoridad. Habitualmente, el veredicto es formulado por una comisión de tamaño variable compuesta por igual por Los que no tienen Nombre ni Número y por un grupo de personalidades comprensivas elegidas en la asamblea deliberante.

<a name="U15_12_2"></a>*15:12.2 (180.3)* Las audiencias de los Ancianos de los Días son los tribunales supremos de revisión que dictan las sentencias espirituales para todos los universos que dependen de ellos. Los Hijos Soberanos de los universos locales son supremos en sus propios dominios; sólo están sujetos al supergobierno en la medida en que le someten voluntariamente sus asuntos para recibir el consejo o el juicio de los Ancianos de los Días, excepto en las cuestiones relacionadas con la extinción de las criaturas volitivas. Las órdenes de juicio se originan en los universos locales, pero las sentencias que implican la extinción de las criaturas volitivas siempre se formulan en la sede del superuniverso y son ejecutadas desde allí. Los Hijos de los universos locales pueden decretar la supervivencia del hombre mortal, pero sólo los Ancianos de los Días pueden emitir un juicio ejecutivo sobre las cuestiones de vida y de muerte eternas.

<a name="U15_12_3"></a>*15:12.3 (180.4)* En todos los asuntos que no necesitan un proceso, la presentación de unas pruebas, los Ancianos de los Días o sus asociados pronuncian las sentencias, y estos fallos son siempre unánimes. Aquí estamos tratando con los consejos de la perfección. No existen desacuerdos ni opiniones minoritarias en los decretos de estos tribunales supremos y superlativos.

<a name="U15_12_4"></a>*15:12.4 (180.5)* Con algunas pocas excepciones, los supergobiernos ejercen su jurisdicción sobre todas las cosas y todos los seres de sus dominios respectivos. Los fallos y las decisiones de las autoridades superuniversales no se pueden apelar, puesto que representan las opiniones coincidentes de los Ancianos de los Días y del Espíritu Maestro que preside desde el Paraíso los destinos del superuniverso interesado.

### <a name="U15_13_0"></a>13&#8228;&#160;Los gobiernos de los sectores

<a name="U15_13_1"></a>*15:13.1 (181.1)* Un *sector mayor* consta aproximadamente de una décima parte de un superuniverso y consiste en cien sectores menores, diez mil universos locales y cerca de cien mil millones de mundos habitables. Estos sectores mayores están administrados por tres Perfecciones de los Días, que son Personalidades Supremas de la Trinidad.

<a name="U15_13_2"></a>*15:13.2 (181.2)* Los tribunales de los Perfecciones de los Días están compuestos en gran parte como los de los Ancianos de los Días, salvo que no juzgan espiritualmente a los reinos. El trabajo de los gobiernos de estos sectores mayores está relacionado principalmente con el estado intelectual de una extensa creación. Con vistas a presentar su informe ante los tribunales de los Ancianos de los Días, los sectores mayores retienen, juzgan, distribuyen y clasifican todos los asuntos de importancia superuniversal de naturaleza rutinaria y administrativa que no están relacionados directamente con la administración espiritual de los reinos o con el desarrollo de los planes para la ascensión de los mortales, formulados por los Gobernantes del Paraíso. El personal del gobierno de un sector mayor no es diferente al del superuniverso.

<a name="U15_13_3"></a>*15:13.3 (181.3)* Al igual que los magníficos satélites de Uversa se ocupan de vuestra preparación espiritual final para trasladaros a Havona, los setenta satélites de Umayor la quinta están dedicados a vuestra formación y desarrollo intelectuales de tipo superuniversal. Aquí se reúnen desde todo Orvonton los seres sabios que trabajan incansablemente para preparar a los mortales del tiempo con vistas a su progreso ulterior hacia la carrera de la eternidad. La mayor parte de esta formación de los mortales ascendentes se lleva a cabo en los setenta mundos de estudio.

<a name="U15_13_4"></a>*15:13.4 (181.4)* Los gobiernos de los *sectores menores* están presididos por tres Recientes de los Días. Su administración se ocupa principalmente del control, la unificación y la estabilización físicas, así como de la coordinación rutinaria de la administración de los universos locales que los componen. Cada sector menor abarca no menos de cien universos locales, diez mil constelaciones, un millón de sistemas, o alrededor de mil millones de mundos habitables.

<a name="U15_13_5"></a>*15:13.5 (181.5)* Los mundos sede de los sectores menores son los grandes puntos de reunión de los Controladores Físicos Maestros. Estos mundos sede están rodeados por siete esferas de instrucción que forman las escuelas de admisión al superuniverso, y son los centros donde se enseña el conocimiento físico y administrativo relacionado con el universo de universos.

<a name="U15_13_6"></a>*15:13.6 (181.6)* Los administradores de los gobiernos de los sectores menores están bajo la jurisdicción inmediata de los gobernantes del sector mayor. Los Recientes de los Días reciben todos los informes de las observaciones y coordinan todas las recomendaciones que llegan hasta un superuniverso procedentes de los Uniones de los Días que están estacionados como observadores y consejeros trinitarios en las esferas sede de los universos locales, y procedentes de los Fieles de los Días que están similarmente vinculados a los consejos de los Altísimos en las sedes de las constelaciones. Todos estos informes son transmitidos a los Perfecciones de los Días en los sectores mayores, para ser pasados posteriormente a los tribunales de los Ancianos de los Días. El régimen de la Trinidad se extiende así desde las constelaciones de los universos locales hasta la sede del superuniverso. Las sedes de los sistemas locales no tienen representantes de la Trinidad.

### <a name="U15_14_0"></a>14&#8228;&#160;Los objetivos de los siete superuniversos

<a name="U15_14_1"></a>*15:14.1 (181.7)* La evolución de los siete superuniversos está revelando siete objetivos principales. Cada objetivo principal de la evolución superuniversal sólo encontrará su expresión más plena en uno de los siete superuniversos, y por eso cada superuniverso tiene una función especial y una naturaleza sin igual.

<a name="U15_14_2"></a>*15:14.2 (182.1)* Orvonton, el séptimo superuniverso al que pertenece vuestro universo local, es conocido principalmente por su extraordinaria y generosa donación de ministerio misericordioso hacia los mortales de los reinos. Es célebre por la manera en que prevalece la justicia templada por la misericordia, y donde domina un poder condicionado por la paciencia, mientras que se hacen abundantes sacrificios de tiempo para asegurar la estabilización de la eternidad. Orvonton es una demostración universal del amor y de la misericordia.

<a name="U15_14_3"></a>*15:14.3 (182.2)* Sin embargo, es muy difícil describir nuestro concepto sobre la verdadera naturaleza del objetivo evolutivo que se está desarrollando en Orvonton, pero podríamos sugerirlo diciendo que en esta supercreación sentimos que los seis objetivos singulares de la evolución cósmica, tal como se manifiestan en las seis supercreaciones asociadas, se están interasociando aquí en un significado de totalidad; es por esta razón por lo que a veces hemos conjeturado que, en el lejano futuro, la personalización evolucionada y consumada de Dios Supremo gobernará desde Uversa los siete superuniversos perfeccionados con toda la majestad experiencial del poder soberano todopoderoso que entonces habrá alcanzado.

<a name="U15_14_4"></a>*15:14.4 (182.3)* Orvonton es único en su naturaleza e individual en su destino, y lo mismo sucede con cada uno de los seis superuniversos asociados. Sin embargo, una gran cantidad de cosas que suceden en Orvonton no os son reveladas, y muchas de estas características no reveladas de la vida de Orvonton encontrarán una expresión más completa en algún otro superuniverso. Los siete objetivos de la evolución superuniversal están en vigor en el conjunto de los siete superuniversos, pero cada supercreación sólo expresará de la manera más plena uno de estos objetivos. Para comprender más cosas sobre estos objetivos superuniversales os tendríamos que revelar muchas cosas que no entendéis, e incluso entonces sólo comprenderíais muy pocas de ellas. La totalidad de esta narración sólo presenta una visión fugaz de la inmensa creación a la cual pertenecen vuestro mundo y vuestro sistema local.

<a name="U15_14_5"></a>*15:14.5 (182.4)* Vuestro mundo se llama Urantia y tiene el número 606 en el grupo planetario, o sistema, de Satania. Este sistema tiene actualmente 619 mundos habitados, y más de doscientos planetas adicionales evolucionan favorablemente para convertirse en mundos habitados en algún momento del futuro.

<a name="U15_14_6"></a>*15:14.6 (182.5)* Satania tiene un mundo sede llamado Jerusem y es el sistema número veinticuatro de la constelación de Norlatiadek. Vuestra constelación Norlatiadek está compuesta de cien sistemas locales y tiene un mundo sede llamado Edentia. Norlatiadek tiene el número setenta en el universo de Nebadon. El universo local de Nebadon consta de cien constelaciones y tiene una capital conocida como Salvington. El universo de Nebadon es el número ochenta y cuatro del sector menor de Ensa.

<a name="U15_14_7"></a>*15:14.7 (182.6)* El sector menor de Ensa está compuesto de cien universos locales y tiene una capital llamada Umenor la tercera. Este sector menor es el número tres del sector mayor de Splandon. Splandon está compuesto de cien sectores menores y tiene un mundo sede llamado Umayor la quinta. Es el quinto sector mayor del superuniverso de Orvonton, el séptimo segmento del gran universo. Así es como podéis situar vuestro planeta en el sistema de la organización y de la administración del universo de universos.

<a name="U15_14_8"></a>*15:14.8 (182.7)* El número de vuestro mundo Urantia en el gran universo es el 5.342.482.337.666. Éste es el número con el que está registrado en Uversa y en el Paraíso, vuestro número en el catálogo de los mundos habitados. Conozco el número de registro de las esferas físicas, pero es de una magnitud tan extraordinaria que tiene un significado muy poco práctico para la mente mortal.

<a name="U15_14_9"></a>*15:14.9 (183.1)* Vuestro planeta es miembro de un cosmos inmenso; pertenecéis a una familia casi infinita de mundos, pero vuestra esfera está administrada con tanta precisión y favorecida con tanto amor como si se tratara del único mundo habitado que existe.

<a name="U15_14_10"></a>*15:14.10 (183.2)* [Presentado por un Censor Universal procedente de Uversa.]
