﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento021.md" title="Los Hijos Creadores Paradisiacos">Documento 21</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento023.md" title="Los Mensajeros Solitarios">Documento 23</a>&#160;&#62;&#62;</p><hr />

## Documento 22

## <a name="U22_0_0"></a>Los Hijos de Dios Trinitizados

<a name="U22_0_1"></a>*22:0.1 (243.1)* HAY tres grupos de seres que son llamados Hijos de Dios. Además de las órdenes de filiación descendentes y ascendentes, existe un tercer grupo conocido como los Hijos de Dios Trinitizados. La orden trinitizada de filiación está subdividida en tres divisiones primarias de acuerdo con los orígenes de sus numerosos tipos de personalidades, reveladas o no reveladas. Estas divisiones primarias son:

<a name="U22_0_2"></a>*22:0.2 (243.2)* 1. Los Hijos trinitizados por la Deidad.

<a name="U22_0_3"></a>*22:0.3 (243.3)* 2. Los Hijos abrazados por la Trinidad.

<a name="U22_0_4"></a>*22:0.4 (243.4)* 3. Los Hijos trinitizados por las criaturas.

<a name="U22_0_5"></a>*22:0.5 (243.5)* Sin tener en cuenta su origen, todos los Hijos de Dios Trinitizados tienen en común la experiencia de la trinitización, ya sea como parte de su origen o bien como una experiencia de abrazo por la Trinidad alcanzada posteriormente. Los Hijos trinitizados por la Deidad no os son revelados en estas narraciones; esta presentación se limitará pues a describir los dos grupos restantes, y más especialmente los hijos de Dios abrazados por la Trinidad.

### <a name="U22_1_0"></a>1&#8228;&#160;Los Hijos abrazados por la Trinidad

<a name="U22_1_1"></a>*22:1.1 (243.6)* Todos los hijos abrazados por la Trinidad tienen originalmente un origen único o doble, pero después de ser abrazados por la Trinidad se dedican para siempre al servicio y a las tareas de la Trinidad. Este cuerpo, tal como está revelado y organizado para el servicio superuniversal, abarca siete órdenes de personalidades:

<a name="U22_1_2"></a>*22:1.2 (243.7)* 1. Los Mensajeros Poderosos.

<a name="U22_1_3"></a>*22:1.3 (243.8)* 2. Los Elevados en Autoridad.

<a name="U22_1_4"></a>*22:1.4 (243.9)* 3. Los que no tienen Nombre ni Número.

<a name="U22_1_5"></a>*22:1.5 (243.10)* 4. Los Custodios Trinitizados.

<a name="U22_1_6"></a>*22:1.6 (243.11)* 5. Los Embajadores Trinitizados.

<a name="U22_1_7"></a>*22:1.7 (243.12)* 6. Los Guardianes Celestiales.

<a name="U22_1_8"></a>*22:1.8 (243.13)* 7. Los Ayudantes de los Hijos Elevados.

<a name="U22_1_9"></a>*22:1.9 (243.14)* De acuerdo con su origen, su naturaleza y su función, estos siete grupos de personalidades están clasificados además en tres divisiones principales: los Hijos de la Consecución Trinitizados, los Hijos de la Elección Trinitizados y los Hijos de la Perfección Trinitizados.

<a name="U22_1_10"></a>*22:1.10 (244.1)* *Los Hijos de la Consecución Trinitizados —* los Mensajeros Poderosos, Los Elevados en Autoridad y Los que no tienen Nombre ni Número — son todos mortales ascendentes fusionados con su Ajustador que han alcanzado el Paraíso y el Cuerpo de la Finalidad. Pero no son finalitarios; cuando han sido abrazados por la Trinidad, sus nombres son eliminados de la lista nominal de los finalitarios. Los nuevos hijos de esta orden pasan por unos cursos específicos de formación durante períodos relativamente cortos en los planetas sede de los circuitos de Havona bajo la dirección de los Eternos de los Días. Más tarde son destinados al servicio de los Ancianos de los Días en los siete superuniversos.

<a name="U22_1_11"></a>*22:1.11 (244.2)* *Los Hijos de la Elección Trinitizados* incluyen a los Custodios Trinitizados y a los Embajadores Trinitizados. Son reclutados entre ciertos serafines evolutivos y ciertas criaturas intermedias trasladadas que han atravesado Havona y han llegado al Paraíso, así como entre ciertos mortales fusionados con el Espíritu o con el Hijo que han ascendido igualmente hasta la Isla central de Luz y de Vida. Después de ser abrazados por la Trinidad del Paraíso y de un breve entrenamiento en Havona, los Hijos de la Elección Trinitizados son destinados a las cortes de los Ancianos de los Días.

<a name="U22_1_12"></a>*22:1.12 (244.3)* *Los Hijos de la Perfección Trinitizados.* Los Guardianes Celestiales y sus coordinados, los Ayudantes de los Hijos Elevados, componen un grupo único de personalidades dos veces trinitizadas. Son los hijos trinitizados por las criaturas, las cuales son las personalidades del Paraíso-Havona o los mortales ascendentes perfeccionados que se han distinguido durante mucho tiempo en el Cuerpo de la Finalidad. Algunos de estos hijos trinitizados por las criaturas, después de servir con los Ejecutivos Supremos de los Siete Espíritus Maestros y después de servir bajo las órdenes de los Hijos Instructores Trinitarios, son trinitizados (abrazados) de nuevo por la Trinidad del Paraíso y luego asignados a las cortes de los Ancianos de los Días como Guardianes Celestiales y como Ayudantes de los Hijos Elevados. Los Hijos de la Perfección Trinitizados son destinados directamente al servicio de los superuniversos sin más preparación adicional.

<a name="U22_1_13"></a>*22:1.13 (244.4)* Nuestros asociados de origen trinitario — los Perfeccionadores de la Sabiduría, los Consejeros Divinos y los Censores Universales — tienen un número fijo, pero los hijos abrazados por la Trinidad aumentan de forma constante. Las siete órdenes de hijos abrazados por la Trinidad son nombradas como miembros de uno de los siete gobiernos superuniversales, y el número de ellas en servicio en cada superuniverso es exactamente el mismo; ninguno se ha perdido nunca. Los seres abrazados por la Trinidad no se han descarriado nunca; pueden dar un traspié temporalmente, pero ni uno solo ha sido juzgado nunca por desacato a los gobiernos de los superuniversos. Los Hijos de la Consecución y los Hijos de la Elección no han fallado nunca en su servicio en Orvonton, pero los Hijos de la Perfección Trinitizados a veces han cometido errores de juicio y han ocasionado así una confusión transitoria.

<a name="U22_1_14"></a>*22:1.14 (244.5)* Bajo la dirección de los Ancianos de los Días, las siete órdenes funcionan en gran medida como grupos autónomos. El ámbito de su servicio es extenso; los Hijos de la Perfección Trinitizados no salen del superuniverso donde están destinados, pero sus asociados trinitizados recorren el gran universo, viajando desde los mundos evolutivos del tiempo y del espacio hasta la Isla eterna del Paraíso. Pueden ejercer su actividad en cualquier superuniverso, pero siempre lo hacen como miembros del supergobierno al que fueron asignados originalmente.

<a name="U22_1_15"></a>*22:1.15 (244.6)* En apariencia, los hijos abrazados por la Trinidad han sido destinados de forma permanente al servicio de los siete superuniversos; esta misión tendrá seguramente la duración de la presente era del universo, pero nunca se nos ha informado de que vaya a ser eterna.

### <a name="U22_2_0"></a>2&#8228;&#160;Los Mensajeros Poderosos

<a name="U22_2_1"></a>*22:2.1 (245.1)* Los Mensajeros Poderosos pertenecen al grupo ascendente de Hijos Trinitizados. Son una clase compuesta por mortales perfeccionados que han sido puestos a prueba durante una rebelión o han demostrado igualmente de otra manera su lealtad personal; todos han pasado por alguna prueba determinada de lealtad universal. En algún momento durante su ascensión al Paraíso se mantuvieron firmes y leales en medio de la deslealtad de sus superiores, y algunos actuaron de manera activa y leal en el lugar de sus jefes desleales.

<a name="U22_2_2"></a>*22:2.2 (245.2)* Con estos antecedentes personales de fidelidad y de devoción, estos mortales ascendentes atraviesan Havona con la oleada de los peregrinos del tiempo, llegan al Paraíso, se gradúan allí, y son enrolados en el Cuerpo de la Finalidad. Después de esto son trinitizados en el abrazo secreto de la Trinidad del Paraíso, y posteriormente se les destina a asociarse con los Ancianos de los Días en la administración de los gobiernos de los siete superuniversos.

<a name="U22_2_3"></a>*22:2.3 (245.3)* Todo mortal ascendente que sufre una experiencia insurreccional y que actúa lealmente en presencia de una rebelión está destinado a convertirse finalmente en un Mensajero Poderoso del servicio superuniversal. Y lo mismo sucede con toda criatura ascendente que impide eficazmente estos disturbios ocasionados por el error, el mal o el pecado; ya que toda acción destinada a impedir una rebelión o a llevar a cabo unos tipos de lealtad más elevados en una crisis universal es considerada como que tiene un valor aún más grande que la simple lealtad en presencia de una rebelión efectiva.

<a name="U22_2_4"></a>*22:2.4 (245.4)* Los Mensajeros Poderosos más antiguos fueron escogidos entre los mortales ascendentes del tiempo y del espacio que llegaron primero al Paraíso; muchos de ellos habían atravesado Havona en la época de Grandfanda. Pero la primera trinitización de Mensajeros Poderosos no se llevó a cabo hasta que el grupo de candidatos no contuvo representantes de cada uno de los siete superuniversos. El último grupo de esta orden que se capacitó en el Paraíso contenía peregrinos ascendentes del universo local de Nebadon.

<a name="U22_2_5"></a>*22:2.5 (245.5)* Los Mensajeros Poderosos son abrazados por la Trinidad del Paraíso en clases de setecientos mil, y cien mil son asignados a cada superuniverso. Hay casi un billón de Mensajeros Poderosos destinados en Uversa, y existen muchas razones para creer que el número de los que sirven en cada uno de los siete superuniversos es exactamente el mismo.

<a name="U22_2_6"></a>*22:2.6 (245.6)* Soy un Mensajero Poderoso, y a los urantianos quizás les interese saber que la compañera y asociada de mi experiencia humana triunfó también en la gran prueba, que aunque estuvimos separados muchas veces y durante largos períodos en el transcurso de la ascensión secular interior hacia Havona, fuimos abrazados en el mismo grupo de setecientos mil, y el tiempo que estuvimos en Vicegerington lo pasamos en estrecha y amorosa asociación. Finalmente entramos en servicio y fuimos destinados juntos a Uversa de Orvonton, y a menudo nos envían en compañía para ejecutar misiones que necesitan el servicio de dos Mensajeros.

<a name="U22_2_7"></a>*22:2.7 (245.7)* Los Mensajeros Poderosos, al igual que todos los hijos abrazados por la Trinidad, son destinados a todas las fases de las actividades superuniversales. Mantienen una conexión constante con sus sedes centrales a través del servicio de la reflectividad superuniversal. Los Mensajeros Poderosos sirven en todos los sectores de un superuniverso, y con frecuencia realizan misiones en los universos locales e incluso en los mundos individuales, tal como lo estoy haciendo en esta ocasión.

<a name="U22_2_8"></a>*22:2.8 (245.8)* Los Mensajeros Poderosos actúan en los tribunales superuniversales como defensores de los individuos y de los planetas cuando éstos comparecen a juicio; también ayudan a los Perfecciones de los Días en la dirección de los asuntos de los sectores mayores. Su tarea principal, como grupo, es la de observadores superuniversales. Están estacionados en los diversos mundos sede y en los planetas individuales importantes como observadores oficiales de los Ancianos de los Días. Cuando están asignados así, sirven también como asesores de las autoridades que dirigen los asuntos de las esferas donde residen. Los Mensajeros participan activamente en todas las fases del programa ascendente de la progresión de los mortales. Con sus asociados de origen mortal, mantienen a los supergobiernos en contacto estrecho y personal con el estado y el progreso de los planes de los Hijos de Dios descendentes.

<a name="U22_2_9"></a>*22:2.9 (246.1)* Los Mensajeros Poderosos son plenamente conscientes de toda su carrera ascendente, y por eso son unos ministros tan útiles y compasivos, unos mensajeros tan comprensivos, para efectuar su servicio en cualquier mundo del espacio y a cualquier criatura del tiempo. En cuanto seáis liberados de la carne os comunicaréis de manera libre y comprensiva con nosotros, puesto que procedemos de todas las razas de todos los mundos evolutivos del espacio, es decir, de aquellas razas mortales que están habitadas por Ajustadores del Pensamiento y que fusionan posteriormente con ellos.

### <a name="U22_3_0"></a>3&#8228;&#160;Los Elevados en Autoridad

<a name="U22_3_1"></a>*22:3.1 (246.2)* Todos Los Elevados en Autoridad, el segundo grupo de Hijos de la Consecución Trinitizados, son seres de origen mortal fusionados con su Ajustador. Son los mortales perfeccionados que han mostrado una capacidad administrativa superior y que han demostrado una genialidad ejecutiva extraordinaria durante toda su larga carrera ascendente. Son la flor y nata de las aptitudes para gobernar procedentes de los mortales supervivientes del espacio.

<a name="U22_3_2"></a>*22:3.2 (246.3)* Setenta mil Elevados en Autoridad son trinitizados en cada unión con la Trinidad. Aunque el universo local de Nebadon es una creación relativamente joven, posee representantes en una clase recientemente trinitizada de esta orden. Más de diez mil millones de estos hábiles administradores están destinados actualmente en Orvonton. Al igual que todas las distintas órdenes de seres celestiales, mantienen su propia sede central en Uversa y, al igual que los otros hijos abrazados por la Trinidad, sus reservas en Uversa actúan como cuerpo dirigente central de esta orden en Orvonton.

<a name="U22_3_3"></a>*22:3.3 (246.4)* Los Elevados en Autoridad son unos administradores que no tienen limitaciones. Son los ejecutivos presentes en todas partes y siempre eficaces de los Ancianos de los Días. Sirven en cualquier esfera, en cualquier mundo habitado y en cualquier fase de actividad de cualquiera de los siete superuniversos.

<a name="U22_3_4"></a>*22:3.4 (246.5)* Dotados de una magnífica sabiduría administrativa y de una destreza ejecutiva excepcional, estos seres brillantes se encargan de presentar la causa de la justicia en nombre de los tribunales superuniversales; fomentan el cumplimiento de la justicia y la rectificación de los errores de adaptación en los universos evolutivos. Por este motivo, si alguna vez sois citados por errores de juicio mientras ascendéis por los mundos y las esferas de vuestra progresión cósmica ordenada, es muy improbable que sufráis una injusticia, puesto que vuestros acusadores serán antiguas criaturas ascendentes que están familiarizadas personalmente con cada etapa de la carrera que habréis atravesado y que estáis atravesando.

### <a name="U22_4_0"></a>4&#8228;&#160;Los que no tienen Nombre ni Número

<a name="U22_4_1"></a>*22:4.1 (246.6)* Los que no tienen Nombre ni Número constituyen el tercer y último grupo de Hijos de la Consecución Trinitizados; son las almas ascendentes que han desarrollado una capacidad para la adoración que sobrepasa la habilidad de todos los hijos e hijas de las razas evolutivas de los mundos del tiempo y del espacio. Han adquirido un concepto espiritual del objetivo eterno del Padre Universal que trasciende comparativamente la comprensión de las criaturas evolutivas que poseen un nombre o un número; por eso los denominamos Los que no tienen Nombre ni Número. Traducido con más precisión, su nombre debería ser «Los que están *más allá* de todo Nombre y de todo Número».

<a name="U22_4_2"></a>*22:4.2 (247.1)* La Trinidad del Paraíso abraza a esta orden de hijos en grupos de siete mil. Más de cien millones de estos hijos destinados en Orvonton se encuentran registrados en Uversa.

<a name="U22_4_3"></a>*22:4.3 (247.2)* Puesto que Los que no tienen Nombre ni Número son las mentes espirituales superiores de las razas supervivientes, están especialmente cualificados para juzgar y ofrecer su opinión cuando se desea tener un punto de vista espiritual, y cuando la experiencia de la carrera ascendente es esencial para comprender adecuadamente las cuestiones implicadas en el problema a juzgar. Son los jurados supremos de Orvonton. En algunos mundos, un sistema de jurado mal administrado puede ser más o menos una parodia de la justicia, pero en Uversa y en sus tribunales anexos empleamos como jueces y jurados los tipos más elevados de mentalidades espirituales evolucionadas. El ejercicio de la justicia es la función más elevada de cualquier gobierno, y aquellos a quienes se les ha encomendado pronunciar los veredictos deberían ser escogidos entre los tipos más elevados y nobles de individuos con mayor experiencia y comprensión.

<a name="U22_4_4"></a>*22:4.4 (247.3)* La elección de candidatos para las clases trinitizadas de los Mensajeros Poderosos, Los Elevados en Autoridad y Los que no tienen Nombre ni Número es inherente y automática. Las técnicas selectivas del Paraíso no son arbitrarias en ningún sentido. La experiencia personal y los valores espirituales determinan quiénes pertenecerán a los Hijos de la Consecución Trinitizados. Estos seres tienen una autoridad equivalente y su estado administrativo es uniforme, pero todos poseen una individualidad y unos caracteres distintos; no se trata de seres estandarizados. Todos poseen unas características diferentes, dependiendo de las diferencias de sus carreras ascendentes.

<a name="U22_4_5"></a>*22:4.5 (247.4)* Además de estas aptitudes experienciales, los Hijos de la Consecución Trinitizados han sido trinitizados en el abrazo divino de las Deidades del Paraíso. En consecuencia, ejercen su actividad como asociados coordinados de los Hijos Estacionarios de la Trinidad, porque el abrazo de la Trinidad parece precipitar fuera de la corriente del futuro muchos potenciales no realizados de los seres creados. Pero esto sólo es cierto en lo que se refiere a la presente era del universo.

<a name="U22_4_6"></a>*22:4.6 (247.5)* Este grupo de hijos se ocupa principalmente, pero no del todo, de los servicios relacionados con la carrera ascendente de los mortales del espacio-tiempo. Si el punto de vista de un criatura mortal se pone alguna vez en duda, la cuestión se resuelve apelando a una comisión ascendente compuesta por un Mensajero Poderoso, un Elevado en Autoridad y uno que no tiene Nombre ni Número.

<a name="U22_4_7"></a>*22:4.7 (247.6)* Vosotros, los mortales que leéis este mensaje, podéis ascender hasta el Paraíso, conseguir el abrazo de la Trinidad, ser destinados en las épocas lejanas futuras al servicio de los Ancianos de los Días en uno de los siete superuniversos, y recibir alguna vez la misión de ampliar la revelación de la verdad en algún planeta habitado en evolución, tal como yo lo hago actualmente en Urantia.

### <a name="U22_5_0"></a>5&#8228;&#160;Los Custodios Trinitizados

<a name="U22_5_1"></a>*22:5.1 (247.7)* Los Custodios Trinitizados son los Hijos de la Elección Trinitizados. Vuestras razas y otros mortales con un valor de supervivencia no son los únicos que atraviesan Havona, llegan al Paraíso y a veces se encuentran destinados al servicio superuniversal con los Hijos Estacionarios de la Trinidad, sino que vuestros fieles guardianes seráficos y vuestros asociados intermedios igualmente fieles también pueden ser candidatos al mismo reconocimiento por la Trinidad y al mismo magnífico destino de la personalidad.

<a name="U22_5_2"></a>*22:5.2 (248.1)* Los Custodios Trinitizados son los serafines ascendentes y las criaturas intermedias trasladadas que han pasado por Havona y han llegado al Paraíso y al Cuerpo de la Finalidad. Posteriormente fueron abrazados por la Trinidad del Paraíso y destinados al servicio de los Ancianos de los Días.

<a name="U22_5_3"></a>*22:5.3 (248.2)* A los serafines ascendentes que son candidatos al abrazo de la Trinidad se les concede este reconocimiento porque han cooperado valientemente con algún ascendente mortal que ha alcanzado el Cuerpo de la Finalidad y ha sido posteriormente trinitizado. El guardián seráfico de mi propia carrera como mortal la atravesó entera conmigo, fue más tarde trinitizado, y ahora está vinculado al gobierno de Uversa como Custodio Trinitizado.

<a name="U22_5_4"></a>*22:5.4 (248.3)* Y lo mismo sucede con las criaturas intermedias; muchas de ellas son trasladadas, alcanzan el Paraíso, y junto con los serafines y por las mismas razones, son abrazadas por la Trinidad y enviadas a servir como Custodios en los superuniversos.

<a name="U22_5_5"></a>*22:5.5 (248.4)* La Trinidad del Paraíso abraza a los Custodios Trinitizados en grupos de setenta mil, y una séptima parte de cada grupo es asignada a un superuniverso. Algo más de diez millones de estos Custodios elevados y fiables están actualmente al servicio de Orvonton. Sirven en Uversa y en las esferas sede de los sectores mayores y menores. Para realizar sus tareas reciben la ayuda de un cuerpo de varios miles de millones de seconafines y de otras hábiles personalidades superuniversales.

<a name="U22_5_6"></a>*22:5.6 (248.5)* Los Custodios Trinitizados empiezan su carrera como custodios y continúan como tales en los asuntos de los supergobiernos. En cierto modo son los funcionarios de los gobiernos de sus superuniversos, pero no se ocupan de los individuos como lo hacen los Guardianes Celestiales. Los Custodios Trinitizados administran los asuntos de los grupos y fomentan los proyectos colectivos. Son los custodios de los archivos, los planes y las instituciones; actúan como fideicomisarios de las empresas, los grupos de personalidades, los proyectos ascendentes, los planes morontiales, los proyectos universales y otras innumerables empresas.

### <a name="U22_6_0"></a>6&#8228;&#160;Los Embajadores Trinitizados

<a name="U22_6_1"></a>*22:6.1 (248.6)* Los Embajadores Trinitizados son la segunda orden de Hijos de la Elección Trinitizados y, al igual que sus asociados los Custodios, son reclutados entre dos tipos de criaturas ascendentes. No todos los mortales ascendentes fusionan con el Ajustador o con el Padre; algunos fusionan con el Espíritu y otros fusionan con el Hijo. Algunos de estos mortales fusionados con el Espíritu o con el Hijo llegan a Havona y alcanzan el Paraíso. Los candidatos son escogidos entre estos ascendentes del Paraíso para ser abrazados por la Trinidad y, de vez en cuando, son trinitizados en clases de siete mil. Luego son enviados a servir en los superuniversos como Embajadores Trinitizados de los Ancianos de los Días. Hay casi quinientos millones registrados en Uversa.

<a name="U22_6_2"></a>*22:6.2 (248.7)* Los Embajadores Trinitizados son elegidos para el abrazo de la Trinidad de acuerdo con los informes de sus instructores de Havona. Representan las mentes superiores de sus grupos respectivos y están por tanto mejor cualificados para ayudar a los gobernantes de los superuniversos a comprender y a administrar los intereses de los mundos de donde proceden los mortales fusionados con el Espíritu. Los Embajadores fusionados con el Hijo nos resultan de una gran ayuda en nuestras relaciones con los problemas que afectan a la orden de personalidades fusionadas con el Hijo.

<a name="U22_6_3"></a>*22:6.3 (248.8)* A todos los efectos, los Embajadores Trinitizados son los emisarios de los Ancianos de los Días para todos los mundos o universos situados dentro del superuniverso donde están destinados. Prestan sus servicios especiales e importantes en las sedes de los sectores menores y efectúan las innumerables y diversas tareas de un superuniverso. Forman el cuerpo de urgencia o de reserva de los Hijos Trinitizados de los supergobiernos, y están pues disponibles para una gran variedad de funciones. Se ocupan de miles y miles de empresas relacionadas con los asuntos de los superuniversos, imposibles de describir a la mente humana, puesto que en Urantia no se realiza nada que se parezca de alguna manera a estas actividades.

### <a name="U22_7_0"></a>7&#8228;&#160;La técnica de la trinitización

<a name="U22_7_1"></a>*22:7.1 (249.1)* No puedo exponer plenamente a la mente material la experiencia de la acción creativa suprema que efectúan los seres espirituales perfectos y perfeccionados — el acto de la trinitización. Las técnicas de la trinitización figuran entre los secretos de Vicegerington y de Solitarington y no se pueden revelar a nadie salvo a aquellos que han pasado por estas experiencias únicas, y sólo pueden ser comprendidas por ellos. Por eso a cualquier ser le resultará imposible describir con éxito a la mente humana la naturaleza y el contenido de esta operación extraordinaria.

<a name="U22_7_2"></a>*22:7.2 (249.2)* Aparte de las Deidades, sólo las personalidades del Paraíso-Havona y algunos miembros de cada cuerpo finalitario se ocupan de la trinitización. Bajo unas condiciones especializadas de perfección paradisiaca, estos seres magníficos pueden embarcarse en la aventura única de la identidad de concepto, y muchas veces logran dar nacimiento a un nuevo ser, a un hijo trinitizado por las criaturas.

<a name="U22_7_3"></a>*22:7.3 (249.3)* Las criaturas glorificadas que emprenden estas aventuras de trinitización sólo pueden participar en una de estas experiencias, mientras que para las Deidades del Paraíso no parece haber ningún límite en cuanto a la ejecución continuada de los episodios de trinitización. La Deidad sólo parece estar limitada en un único aspecto: sólo puede haber un Espíritu Original e Infinito, un solo ejecutivo infinito de la voluntad unida del Padre y del Hijo.

<a name="U22_7_4"></a>*22:7.4 (249.4)* Los finalitarios mortales ascendentes fusionados con el Ajustador que han alcanzado ciertos niveles de cultura paradisiaca y de desarrollo espiritual figuran entre aquellos seres que pueden intentar trinitizar una criatura. Cuando las compañías de finalitarios mortales están estacionadas en el Paraíso, se les concede un período de descanso cada milenio del tiempo de Havona. Estos finalitarios pueden elegir entre siete maneras diferentes de pasar este período libre de obligaciones, y una de ellas consiste en intentar llevar a cabo la trinitización de una criatura en asociación con algún compañero finalitario o con alguna personalidad del Paraíso-Havona.

<a name="U22_7_5"></a>*22:7.5 (249.5)* Si dos finalitarios mortales se presentan ante los Arquitectos del Universo Maestro y demuestran que han elegido de forma independiente un concepto idéntico para ser trinitizado, los Arquitectos tienen la facultad de promulgar según su propio criterio los mandatos que permitirán a estos ascendentes mortales glorificados prolongar su período de descanso y retirarse durante un tiempo al sector de los Ciudadanos del Paraíso reservado a la trinitización. Al final de este retiro concedido, si comunican que han elegido llevar a cabo de manera individual y conjunta el esfuerzo paradisiaco de espiritualizar, idealizar y hacer manifiesto un concepto seleccionado y original que no ha sido trinitizado hasta ese momento, entonces el Espíritu Maestro Número Siete emite las órdenes que autorizarán esta empresa extraordinaria.

<a name="U22_7_6"></a>*22:7.6 (249.6)* Estas aventuras consumen a veces unos períodos de tiempo increíblemente largos; parece transcurrir una era entera antes de que estos antiguos mortales fieles y decididos — y a veces estas personalidades del Paraíso-Havona — alcancen finalmente su objetivo, consigan realmente traer a la existencia efectiva el concepto de la verdad universal que han elegido. Estas parejas dedicadas no siempre tienen éxito; muchas veces fracasan, y esto se produce sin que se pueda descubrir ningún error por parte de ellas. Los candidatos a la trinitización que fracasan así son admitidos en un grupo especial de finalitarios designados como seres que han hecho el esfuerzo supremo y que han soportado la decepción suprema. Cuando las Deidades del Paraíso se unen para trinitizar siempre lo consiguen, pero no sucede lo mismo con una pareja homogénea de criaturas, con el intento de unión de dos miembros de la misma orden de seres.

<a name="U22_7_7"></a>*22:7.7 (250.1)* Cuando los Dioses trinitizan a un ser nuevo y original, el potencial de deidad de los padres divinos no cambia; pero cuando las criaturas exaltadas efectúan este episodio creativo, uno de los individuos participantes y contrayentes sufre una modificación excepcional en su personalidad. En cierto sentido, los dos progenitores de un hijo trinitizado por las criaturas se convierten espiritualmente en uno solo. Creemos que este estado de biunificación de ciertas fases espirituales de la personalidad predominará probablemente hasta el momento en que el Ser Supremo haya alcanzado la manifestación plena y completa de su personalidad en el gran universo.

<a name="U22_7_8"></a>*22:7.8 (250.2)* Esta unión espiritual funcional de los dos progenitores se produce simultáneamente con la aparición de un nuevo hijo trinitizado por las criaturas; los dos padres trinitizadores se vuelven uno solo en el nivel funcional último. Ningún ser creado del universo puede explicar plenamente este fenómeno asombroso; es una experiencia casi divina. Cuando el Padre y el Hijo se unieron para eternizar al Espíritu Infinito, después de lograr su propósito se volvieron inmediatamente como uno solo, y desde entonces siempre han sido uno solo. Aunque la unión trinitizadora de dos criaturas es del mismo estilo que la amplitud infinita de la unión perfecta de la Deidad del Padre Universal y del Hijo Eterno, la naturaleza de las repercusiones de una trinitización efectuada por las criaturas no es eterna; terminarán cuando las Deidades experienciales sean un hecho consumado.

<a name="U22_7_9"></a>*22:7.9 (250.3)* Aunque los padres de los hijos trinitizados por las criaturas se vuelven como uno solo en sus tareas universales, siguen siendo considerados como dos personalidades en la composición y en las listas nominales del Cuerpo de la Finalidad y de los Arquitectos del Universo Maestro. Durante la era universal en curso, el destino y la función de todos los padres unidos por la trinitización son inseparables; donde va el uno va el otro, y lo que hace el uno lo hace el otro. Si la biunificación parental afecta a un finalitario mortal (u otro) y a una personalidad del Paraíso-Havona, los seres parentales unidos no trabajan ni con los habitantes del Paraíso o de Havona ni con los finalitarios. Estas uniones mixtas se reúnen en un cuerpo especial compuesto por seres similares. Y en todas las uniones por trinitización, mixtas o de otro tipo, los seres parentales son conscientes el uno del otro, pueden comunicarse entre sí, y pueden desempeñar funciones que ninguno de los dos podría haber ejercido anteriormente.

<a name="U22_7_10"></a>*22:7.10 (250.4)* Los Siete Espíritus Maestros tienen autoridad para aprobar la unión trinitizante entre los finalitarios y las personalidades del Paraíso-Havona, y estos enlaces mixtos siempre tienen éxito. Los magníficos hijos resultantes trinitizados por estas criaturas representan unos conceptos que las criaturas eternas del Paraíso o las criaturas temporales del espacio no pueden comprender; de ahí que se conviertan en los pupilos de los Arquitectos del Universo Maestro. Estos hijos del destino trinitizados personifican unas ideas, unos ideales y una *experiencia* que pertenecen aparentemente a una era futura del universo, y no tienen por ello un valor práctico inmediato ni para las administraciones de los superuniversos ni para la del universo central. Todos estos hijos excepcionales de los hijos del tiempo y de los ciudadanos de la eternidad se mantienen en reserva en Vicegerington, donde se dedican a estudiar los conceptos del tiempo y las realidades de la eternidad en un sector especial de la esfera ocupado por los colegios secretos del cuerpo de los Hijos Creadores.

<a name="U22_7_11"></a>*22:7.11 (251.1)* El Ser Supremo es la unificación de tres fases de la realidad de la Deidad: Dios Supremo, la unificación espiritual de ciertos aspectos finitos de la Trinidad del Paraíso; el Todopoderoso Supremo, la unificación del poder de los Creadores del gran universo; y la Mente Suprema, la contribución individual de la Fuente-Centro Tercera y de sus coordinados a la realidad del Ser Supremo. En sus aventuras de trinitización, las magníficas criaturas del universo central y del Paraíso se aventuran en una triple exploración de la Deidad del Supremo que tiene como resultado el nacimiento de tres órdenes de hijos trinitizados por las criaturas:

<a name="U22_7_12"></a>*22:7.12 (251.2)* 1. *Los hijos trinitizados por los ascendentes.* En sus esfuerzos creativos, los finalitarios intentan trinitizar ciertas realidades conceptuales del Todopoderoso Supremo que han adquirido experiencialmente en su ascensión al Paraíso a través del tiempo y del espacio.

<a name="U22_7_13"></a>*22:7.13 (251.3)* 2. *Los hijos trinitizados por las criaturas del Paraíso-Havona.* Los esfuerzos creativos de los Ciudadanos del Paraíso y de los havonianos tienen como resultado la trinitización de ciertos aspectos espirituales elevados del Ser Supremo que han adquirido experiencialmente en un trasfondo supersupremo que linda con el Último y el Eterno.

<a name="U22_7_14"></a>*22:7.14 (251.4)* 3. *Los hijos del destino trinitizados.* Pero cuando un finalitario y un ciudadano del Paraíso-Havona trinitizan juntos una nueva criatura, este esfuerzo conjunto repercute en ciertas fases de la Mente Supremo-Última. Los hijos resultantes trinitizados por estas criaturas trascienden la creación; representan unas realidades de la Deidad Supremo-Última que no han sido alcanzadas de otra manera por experiencia y que, por lo tanto, son automáticamente de la incumbencia de los Arquitectos del Universo Maestro, los guardianes de aquellas cosas que trascienden los límites de la actividad creativa de la presente era del universo. Los hijos del destino trinitizados personifican ciertos aspectos de la función no revelada del Supremo-Último en el universo maestro. No sabemos mucho acerca de estos hijos conjuntos del tiempo y de la eternidad, pero sabemos mucho más de lo que nos está permitido revelar.

### <a name="U22_8_0"></a>8&#8228;&#160;Los hijos trinitizados por las criaturas

<a name="U22_8_1"></a>*22:8.1 (251.5)* Además de los hijos trinitizados por las criaturas examinados en esta narración, hay numerosas órdenes no reveladas de seres trinitizados por las criaturas — los diversos descendientes de los múltiples enlaces entre los siete cuerpos finalitarios y las personalidades del Paraíso-Havona. Pero todos estos seres trinitizados por las criaturas, revelados y no revelados, son dotados de la personalidad por el Padre Universal.

<a name="U22_8_2"></a>*22:8.2 (251.6)* Cuando los nuevos hijos trinitizados por los ascendentes y por las personalidades del Paraíso-Havona son jóvenes e inexpertos, se les envía generalmente para que pasen largos períodos de servicio en las siete esferas paradisiacas del Espíritu Infinito, donde sirven bajo la tutela de los Siete Ejecutivos Supremos. Posteriormente pueden ser adoptados por los Hijos Instructores Trinitarios para recibir una formación adicional en los universos locales.

<a name="U22_8_3"></a>*22:8.3 (251.7)* Estos hijos adoptivos, que tienen su origen en las criaturas elevadas y glorificadas, son los aprendices, los ayudantes estudiantiles, de los Hijos Instructores; y en cuanto a su clasificación, a menudo se les cuenta temporalmente junto con estos Hijos. Pueden llevar a cabo, y así lo hacen, muchas nobles misiones abnegadas a favor de los reinos donde han elegido servir.

<a name="U22_8_4"></a>*22:8.4 (251.8)* En los universos locales, los Hijos Instructores pueden proponer a sus pupilos trinitizados por las criaturas para ser abrazados por la Trinidad del Paraíso. Al surgir de este abrazo como Hijos de la Perfección Trinitizados, entran al servicio de los Ancianos de los Días en los siete superuniversos, y éste es el actual destino conocido de este grupo único de seres dos veces trinitizados.

<a name="U22_8_5"></a>*22:8.5 (252.1)* No todos los hijos trinitizados por las criaturas son abrazados por la Trinidad; muchos de ellos se convierten en los asociados y embajadores de los Siete Espíritus Maestros del Paraíso, de los Espíritus Reflectantes de los superuniversos y de los Espíritus Madres de las creaciones locales. Otros pueden aceptar tareas especiales en la Isla eterna. Y otros aún pueden entrar en los servicios especiales de los mundos secretos del Padre y de las esferas paradisiacas del Espíritu. Muchos encuentran finalmente su camino en el cuerpo conjunto de los Hijos Trinitizados en el circuito interior de Havona.

<a name="U22_8_6"></a>*22:8.6 (252.2)* A excepción de los Hijos de la Perfección Trinitizados y de aquellos que se están reuniendo en Vicegerington, el destino supremo de todos los hijos trinitizados por las criaturas parece ser el de ingresar en el Cuerpo de los Finalitarios Trinitizados, uno de los siete Cuerpos Paradisiacos de la Finalidad.

### <a name="U22_9_0"></a>9&#8228;&#160;Los Guardianes Celestiales

<a name="U22_9_1"></a>*22:9.1 (252.3)* Los hijos trinitizados por las criaturas son abrazados por la Trinidad del Paraíso en clases de siete mil. Todos estos descendientes trinitizados de los humanos perfeccionados y de las personalidades del Paraíso-Havona son abrazados igualmente por las Deidades, pero son destinados a los superuniversos de acuerdo con los informes de sus antiguos profesores, los Hijos Instructores Trinitarios. Aquellos cuyo servicio es más aceptable son nombrados Ayudantes de los Hijos Elevados; aquellos cuya actuación es menos distinguida son denominados Guardianes Celestiales.

<a name="U22_9_2"></a>*22:9.2 (252.4)* Cuando estos seres únicos han sido abrazados por la Trinidad, se convierten en unos adjuntos valiosos para los gobiernos de los superuniversos. Están versados en los asuntos de la carrera ascendente, no por haber ascendido personalmente, sino como resultado de su servicio con los Hijos Instructores Trinitarios en los mundos del espacio.

<a name="U22_9_3"></a>*22:9.3 (252.5)* Cerca de mil millones de Guardianes Celestiales han sido nombrados en Orvonton. Están destinados principalmente en las administraciones de los Perfecciones de los Días en las sedes de los sectores mayores, y reciben la ayuda eficaz de un cuerpo de mortales ascendentes fusionados con el Hijo.

<a name="U22_9_4"></a>*22:9.4 (252.6)* Los Guardianes Celestiales son los funcionarios de los tribunales de los Ancianos de los Días, actuando como mensajeros judiciales y como portadores de las citaciones y de las decisiones de los diversos tribunales de los gobiernos superuniversales. Son los agentes de los Ancianos de los Días encargados de los arrestos; salen de Uversa para traer a los seres cuya presencia se necesita ante los jueces de los superuniversos; ejecutan las órdenes de detener a cualquier personalidad en el superuniverso. También acompañan a los mortales de los universos locales fusionados con el Espíritu cuando su presencia se necesita en Uversa por cualquier razón.

<a name="U22_9_5"></a>*22:9.5 (252.7)* Los Guardianes Celestiales y sus asociados, los Ayudantes de los Hijos Elevados, nunca han sido habitados por Ajustadores. Tampoco están fusionados con el Espíritu ni con el Hijo. Sin embargo, el abrazo de la Trinidad del Paraíso compensa el estado no fusionado de los Hijos de la Perfección Trinitizados. El abrazo de la Trinidad sólo puede actuar sobre la idea que está personificada en un hijo trinitizado por las criaturas, dejando al hijo abrazado sin otro tipo de cambio, pero esta limitación sólo se produce cuando es planificada de esta manera.

<a name="U22_9_6"></a>*22:9.6 (252.8)* Estos hijos dos veces trinitizados son unos seres maravillosos, pero no son tan polifacéticos ni tan fiables como sus asociados ascendentes; les falta esa enorme y profunda experiencia personal que el resto de los hijos que pertenecen a este grupo han adquirido elevándose efectivamente hasta la gloria desde los sombríos dominios del espacio. Nosotros, los de la carrera ascendente, los amamos y hacemos todo lo que podemos para compensar sus deficiencias, pero ellos hacen que siempre nos sintamos agradecidos por nuestro origen humilde y por nuestra capacidad para experimentar. Su buena voluntad para reconocer y admitir sus deficiencias en las realidades experimentables de la ascensión del universo es de una belleza trascendente y a veces de un patetismo de lo más conmovedor.

<a name="U22_9_7"></a>*22:9.7 (253.1)* Los Hijos de la Perfección Trinitizados están limitados, en contraste con otros hijos abrazados por la Trinidad, debido a que su capacidad experiencial está inhibida con respecto al espacio-tiempo. Son deficientes en experiencia, a pesar de su larga formación con los Ejecutivos Supremos y los Hijos Instructores, y si éste no fuera el caso, su saturación experiencial les impediría el ser dejados en reserva con vistas a adquirir experiencia en una era futura del universo. En toda la existencia universal simplemente no hay nada que pueda sustituir a la experiencia personal efectiva, y a estos hijos trinitizados por las criaturas se les mantiene en reserva para una función experiencial en alguna época futura del universo.

<a name="U22_9_8"></a>*22:9.8 (253.2)* He visto a menudo, en los mundos de las mansiones, que estos dignos oficiales de los altos tribunales del superuniverso miraban con nostalgia y atracción incluso a los recién llegados de los mundos evolutivos del espacio, de tal manera que uno no podía evitar darse cuenta de que estos poseedores de una trinitización no experiencial envidiaban realmente a sus hermanos, supuestamente menos afortunados, que ascienden el camino universal por medio de etapas de auténticas experiencias y de vivencias reales. A pesar de sus obstáculos y limitaciones, componen un cuerpo de trabajadores maravillosamente útiles y siempre dispuestos a la hora de ejecutar los complejos planes administrativos de los gobiernos de los superuniversos.

### <a name="U22_10_0"></a>10&#8228;&#160;Los Ayudantes de los Hijos Elevados

<a name="U22_10_1"></a>*22:10.1 (253.3)* Los Ayudantes de los Hijos Elevados son el grupo superior de hijos trinitizados y vueltos a trinitizar de los seres ascendentes glorificados del Cuerpo de los Mortales de la Finalidad y de sus eternos asociados, las personalidades del Paraíso-Havona. Están destinados al servicio superuniversal y ejercen su actividad como ayudantes personales de los hijos elevados de los gobiernos de los Ancianos de los Días. Se les podría denominar adecuadamente secretarios particulares. Actúan de vez en cuando como secretarios de las comisiones especiales y de otras asociaciones colectivas de hijos elevados. Sirven a los Perfeccionadores de la Sabiduría, a los Consejeros Divinos, a los Censores Universales, a los Mensajeros Poderosos, a Los Elevados en Autoridad y a Los que no tienen Nombre ni Número.

<a name="U22_10_2"></a>*22:10.2 (253.4)* Si al hablar de los Guardianes Celestiales he parecido llamar la atención sobre las limitaciones y los obstáculos de estos hijos dos veces trinitizados, permitidme que ahora llame la atención, con toda equidad, sobre su gran punto fuerte, el atributo que los hace casi inapreciables para nosotros. Estos seres deben su existencia misma al hecho de que son la personificación de un concepto único y supremo. Son la encarnación personificada de alguna idea divina, de algún ideal universal, que nunca antes había sido concebido, expresado o trinitizado. Y posteriormente han sido abrazados por la Trinidad; así pues, manifiestan y personifican realmente la sabiduría misma de la Trinidad divina en lo que se refiere a la idea-ideal de la existencia de su personalidad. En la medida en que este concepto particular se puede revelar a los universos, estas personalidades encarnan la totalidad de lo que cualquier inteligencia de criatura o de Creador tiene la posibilidad de concebir, expresar o demostrar. *Son esa ideapersonificada.*

<a name="U22_10_3"></a>*22:10.3 (253.5)* ¿No podéis ver que estas concentraciones vivientes de un solo concepto supremo de la realidad universal pueden prestar un servicio incalculable a aquellos que están encargados de administrar los superuniversos?

<a name="U22_10_4"></a>*22:10.4 (254.1)* No hace mucho tiempo recibí la orden de dirigir una comisión de seis personalidades — una de cada tipo de hijos elevados — encargada de estudiar tres problemas relacionados con un grupo de nuevos universos en las regiones meridionales de Orvonton. Me hice plenamente consciente del valor de los Ayudantes de los Hijos Elevados cuando le solicité al jefe de esta orden en Uversa que asignara temporalmente unos secretarios de este tipo a mi comisión. La primera de nuestras ideas estaba representada por un Ayudante de los Hijos Elevados de Uversa, que fue destinado de inmediato a nuestro grupo. Nuestro segundo problema estaba incorporado en un Ayudante de los Hijos Elevados destinado en el superuniverso número tres. Recibimos mucha ayuda de esta fuente a través de la cámara de análisis, corrección y distribución de la información del universo central encargada de la coordinación y la diseminación del conocimiento esencial, pero no hay nada comparable a la ayuda que proporciona la presencia real de una personalidad que *es* un concepto trinitizado en supremacía por las criaturas y trinitizado en finalidad por la Deidad. En cuanto a nuestro tercer problema, los archivos del Paraíso revelaron que dicha idea nunca había sido trinitizada por las criaturas.

<a name="U22_10_5"></a>*22:10.5 (254.2)* Los Ayudantes de los Hijos Elevados son unas personalizaciones únicas y originales de unos conceptos asombrosos y de unos ideales formidables. Como tales, son capaces de aportar de vez en cuando una iluminación inexpresable a nuestras deliberaciones. Cuando estoy trabajando en alguna tarea lejana en los universos del espacio, pensad en la ayuda que significa tener la suerte de contar con que está vinculado a mi misión un Ayudante de los Hijos Elevados que es la plenitud del concepto divino en lo que concierne al problema mismo que me han enviado a atacar y resolver; he tenido repetidas veces esta misma experiencia. La única dificultad que posee este plan es que ningún superuniverso puede tener una versión completa de estas ideas trinitizadas; sólo conseguimos una séptima parte de estos seres; así pues, aproximadamente sólo una vez de cada siete podemos disfrutar de la asociación personal de estos seres, incluso cuando los archivos indican que la idea ha sido trinitizada.

<a name="U22_10_6"></a>*22:10.6 (254.3)* Podríamos utilizar con gran ventaja en Uversa un número mucho mayor de estos seres. Debido a su valor para las administraciones de los superuniversos, animamos de todas las maneras posibles a los peregrinos del espacio, y también a los residentes del Paraíso, a que intenten la trinitización después de haberse aportado mutuamente aquellas realidades experienciales que son esenciales para llevar a cabo estas aventuras creativas.

<a name="U22_10_7"></a>*22:10.7 (254.4)* Actualmente tenemos en nuestro superuniverso cerca de un millón y cuarto de Ayudantes de los Hijos Elevados, y sirven en los sectores mayores así como en los menores, al igual que ejercen su actividad en Uversa. Nos acompañan muy a menudo en nuestras misiones a los universos lejanos. Los Ayudantes de los Hijos Elevados no están asignados de manera permanente a ningún Hijo ni a ninguna comisión. Circulan constantemente, sirviendo allí donde la idea o el ideal que ellos *son* pueda favorecer mejor los objetivos eternos de la Trinidad del Paraíso, de la que han llegado a ser sus hijos.

<a name="U22_10_8"></a>*22:10.8 (254.5)* Son conmovedoramente afectuosos, magníficamente leales, exquisitamente inteligentes, supremamente sabios — con relación a una sola idea — y trascendentalmente humildes. Aunque pueden proporcionarnos el saber del universo en cuanto a su idea o ideal únicos, es casi patético observar cómo buscan el conocimiento y la información en una multitud de otros temas, aunque provengan de los mortales ascendentes.

<a name="U22_10_9"></a>*22:10.9 (254.6)* Y éste es el relato del origen, la naturaleza y la función de algunos seres llamados Hijos de Dios Trinitizados, y más especialmente de aquellos que han pasado por el abrazo divino de la Trinidad del Paraíso, y que luego han sido destinados al servicio de los superuniversos para ofrecer allí su cooperación sabia y comprensiva a los administradores de los Ancianos de los Días en sus esfuerzos infatigables por facilitar el progreso interior de los mortales ascendentes del tiempo hacia su destino inmediato en Havona y su meta final en el Paraíso.

<a name="U22_10_10"></a>*22:10.10 (255.1)* [Narrado por un Mensajero Poderoso del cuerpo revelador de Orvonton.]
