﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento024.md" title="Las personalidades superiores del Espíritu Infinito">Documento 24</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento026.md" title="Los espíritus ministrantes del universo central">Documento 26</a>&#160;&#62;&#62;</p><hr />

## Documento 25

## <a name="U25_0_0"></a>Las huestes de mensajeros del espacio

<a name="U25_0_1"></a>*25:0.1 (273.1)* LAS Huestes de Mensajeros del Espacio se encuentran situadas en un punto intermedio en la familia del Espíritu Infinito. Estos seres polifacéticos actúan como eslabones de conexión entre las personalidades superiores y los espíritus ministrantes. Las huestes de mensajeros incluyen a las órdenes siguientes de seres celestiales:

<a name="U25_0_2"></a>*25:0.2 (273.2)* 1. Los Servitales de Havona.

<a name="U25_0_3"></a>*25:0.3 (273.3)* 2. Los Conciliadores Universales.

<a name="U25_0_4"></a>*25:0.4 (273.4)* 3. Los Asesores Técnicos.

<a name="U25_0_5"></a>*25:0.5 (273.5)* 4. Los Custodios de los Archivos en el Paraíso.

<a name="U25_0_6"></a>*25:0.6 (273.6)* 5. Los Registradores Celestiales.

<a name="U25_0_7"></a>*25:0.7 (273.7)* 6. Los Compañeros Morontiales.

<a name="U25_0_8"></a>*25:0.8 (273.8)* 7. Los Compañeros Paradisiacos.

<a name="U25_0_9"></a>*25:0.9 (273.9)* De los siete grupos enumerados, sólo tres — los servitales, los conciliadores y los Compañeros Morontiales — han sido creados como tales; los cuatro restantes representan niveles de consecución de las órdenes angélicas. Las huestes de mensajeros sirven de maneras diversas en el universo de universos de acuerdo con su naturaleza inherente y con el estado que han alcanzado, pero siempre están sometidas a la dirección de aquellos que gobiernan los reinos donde están destinadas.

### <a name="U25_1_0"></a>1&#8228;&#160;Los Servitales de Havona

<a name="U25_1_1"></a>*25:1.1 (273.10)* Aunque se les denomina servitales, estas «criaturas intermedias» del universo central no son servidores en ningún sentido inferior de la palabra. En el mundo espiritual no existe ningún trabajo de baja categoría; todo servicio es sagrado y estimulante; y las órdenes superiores de seres tampoco miran con menosprecio a las órdenes inferiores de existencia.

<a name="U25_1_2"></a>*25:1.2 (273.11)* Los Servitales de Havona son la obra creativa conjunta de los Siete Espíritus Maestros y de sus asociados, los Siete Directores Supremos del Poder. Esta colaboración creativa es la que más se parece a un modelo para la larga lista de reproducciones de tipo doble que se efectúan en los universos evolutivos, y que se extienden desde la creación de una Radiante Estrella Matutina mediante la unión de un Hijo Creador y de un Espíritu Creativo, hasta la procreación sexuada en los mundos como Urantia.

<a name="U25_1_3"></a>*25:1.3 (273.12)* El número de servitales es enorme, y continuamente se están creando más. Aparecen en grupos de mil en el tercer momento que sigue a la reunión de los Espíritus Maestros y de los Directores Supremos del Poder en su zona conjunta situada en el sector más septentrional del Paraíso. Cada cuarto servital es de un tipo más físico que los demás; es decir, que de cada mil, setecientos cincuenta son aparentemente conformes al tipo espiritual, pero doscientos cincuenta son de naturaleza semifísica. Estas *cuartas criaturas* pertenecen en cierto modo a la orden de los seres materiales (materiales en el sentido havoniano), pareciéndose más a los directores del poder físico que a los Espíritus Maestros.

<a name="U25_1_4"></a>*25:1.4 (274.1)* En las relaciones entre personalidades, lo espiritual domina a lo material, aunque esto no parezca así actualmente en Urantia; y en la creación de los Servitales de Havona, la ley que prevalece es la del predominio del espíritu; la proporción establecida produce tres seres espirituales por uno semifísico.

<a name="U25_1_5"></a>*25:1.5 (274.2)* Todos los Servitales recién creados, junto con los nuevos Guías de los Graduados que van apareciendo, pasan por los cursos de formación que los guías más antiguos dirigen continuamente en cada uno de los siete circuitos de Havona. A los servitales se les destina después a las actividades para las que están mejor adaptados, y puesto que son de dos tipos — espirituales y semifísicos — la variedad de tareas que estos seres polifacéticos pueden realizar tiene pocos límites. Los grupos superiores o espirituales son destinados selectivamente al servicio del Padre, del Hijo y del Espíritu y al trabajo de los Siete Espíritus Maestros. De vez en cuando son enviados en grandes cantidades a servir en los mundos de estudio que rodean a las esferas sede de los siete superuniversos, los mundos dedicados a la formación final y a la cultura espiritual de las almas ascendentes del tiempo que se están preparando para avanzar hacia los circuitos de Havona. Tanto los servitales espirituales como sus compañeros más físicos son nombrados también como asistentes y asociados de los Guías de los Graduados para ayudar y enseñar a las diversas órdenes de criaturas ascendentes que han alcanzado Havona y que tratan de llegar al Paraíso.

<a name="U25_1_6"></a>*25:1.6 (274.3)* Los Servitales de Havona y los Guías de los Graduados manifiestan una devoción trascendente por su trabajo y un afecto conmovedor los unos por los otros, un afecto que, aunque es espiritual, sólo podríais comprenderlo comparándolo con el fenómeno del amor humano. Cuando los servitales son enviados a sus misiones más allá de los límites del universo central, como sucede tan a menudo, su separación de los guías presenta un patetismo divino; pero parten con alegría y no con tristeza. En los seres espirituales, la alegría satisfactoria de cumplir con un deber elevado es la emoción que eclipsa a todas las demás. La tristeza no puede existir en presencia de la conciencia de un deber divino fielmente ejecutado. Cuando el alma ascendente del hombre se encuentra ante el Juez Supremo, la decisión de importancia eterna no está determinada por los éxitos materiales ni por los logros cuantitativos; el veredicto que resuena en todas las cortes supremas proclama: «Bien hecho, buen y *fiel* servidor; has sido fiel en algunas cosas esenciales; serás establecido como gobernante de las realidades universales».

<a name="U25_1_7"></a>*25:1.7 (274.4)* En el servicio superuniversal, los Servitales de Havona siempre son destinados al dominio que preside el Espíritu Maestro a quien más se parecen por sus prerrogativas espirituales generales y especiales. Sólo sirven en los mundos educativos que rodean a las capitales de los siete superuniversos, y el último informe de Uversa indica que cerca de 138 mil millones de servitales ejercían su ministerio en sus 490 satélites. Se dedican a una variedad sin fin de actividades relacionadas con el trabajo de estos mundos educativos que componen las superuniversidades del superuniverso de Orvonton. Aquí son vuestros compañeros; han descendido desde el nivel de vuestra próxima carrera para estudiaros y para inspiraros la realidad y la certidumbre de que os graduaréis finalmente en los universos del tiempo para pasar a los reinos de la eternidad. Por medio de estos contactos, los servitales adquieren esa experiencia preliminar de aportar su ministerio a las criaturas ascendentes del tiempo que es tan útil en su trabajo posterior en los circuitos de Havona como asociados de los Guías de los Graduados o — como servitales trasladados — ejerciendo como Guías de los Graduados ellos mismos.

### <a name="U25_2_0"></a>2&#8228;&#160;Los Conciliadores Universales

<a name="U25_2_1"></a>*25:2.1 (275.1)* Por cada Servital de Havona que se crea, se engendran siete Conciliadores Universales, uno en cada superuniverso. Esta acción creativa requiere una técnica superuniversal precisa de reacción reflectante a unas operaciones que tienen lugar en el Paraíso.

<a name="U25_2_2"></a>*25:2.2 (275.2)* Los siete reflejos de los Siete Espíritus Maestros desempeñan su actividad en los mundos sede de los siete superuniversos. Es difícil intentar describir a la mente material la naturaleza de estos Espíritus Reflectantes. Son auténticas personalidades; sin embargo, cada miembro de un grupo superuniversal sólo refleja perfectamente a uno de los Siete Espíritus Maestros. Y cada vez que los Espíritus Maestros se asocian con los directores del poder con el objeto de crear un grupo de Servitales de Havona, se produce una focalización simultánea en uno de los Espíritus Reflectantes en cada uno de los grupos superuniversales, y un número igual de Conciliadores Universales plenamente desarrollados aparece de inmediato en los mundos sede de las supercreaciones. Si el Espíritu Maestro Número Siete tomara la iniciativa de crear a los servitales, nadie salvo los Espíritus Reflectantes de la séptima orden quedarían fecundados de conciliadores; y mil conciliadores de la séptima orden aparecerían en cada capital superuniversal coincidiendo con la creación de los mil servitales del tipo de Orvonton. Las siete órdenes creadas de conciliadores que sirven en cada superuniverso surgen de estos episodios que reflejan la naturaleza séptuple de los Espíritus Maestros.

<a name="U25_2_3"></a>*25:2.3 (275.3)* Los conciliadores que poseen un estado preparadisiaco no sirven alternativamente entre los superuniversos, estando limitados a los segmentos nativos donde han sido creados. Cada cuerpo superuniversal, que abarca una séptima parte de cada orden creada, pasa pues un tiempo muy largo bajo la influencia de uno de los Espíritus Maestros, con exclusión de los otros, porque aunque los siete están *reflejados* en las capitales superuniversales, sólo uno *domina* en cada supercreación.

<a name="U25_2_4"></a>*25:2.4 (275.4)* Cada una de las siete supercreaciones está impregnada efectivamente de aquel Espíritu Maestro que preside sus destinos. Cada superuniverso se vuelve así como un espejo gigantesco que refleja la naturaleza y el carácter del Espíritu Maestro supervisor, y todo esto se prolonga además en cada universo local subsidiario mediante la presencia y la actividad de los Espíritus Madres Creativos. El efecto de un entorno así sobre el crecimiento evolutivo es tan profundo que, en sus carreras post-superuniversales, los conciliadores manifiestan colectivamente cuarenta y nueve puntos de vista o percepciones experienciales, cada uno de ellos angular — por lo tanto incompleto — pero todos se compensan mutuamente y juntos tienden a abarcar el círculo de la Supremacía.

<a name="U25_2_5"></a>*25:2.5 (275.5)* En cada superuniverso, los Conciliadores Universales se encuentran separados de forma extraña e innata en grupos de cuatro, asociaciones en las cuales continúan sirviendo. En cada grupo, tres de ellos son personalidades espirituales, y uno, al igual que las cuartas criaturas de los servitales, es un ser semimaterial. Este cuarteto forma una comisión conciliadora y está compuesto como sigue:

<a name="U25_2_6"></a>*25:2.6 (275.6)* 1. *El Juez-Árbitro.* Aquel designado por unanimidad por los otros tres como el más competente y el mejor cualificado para actuar como jefe judicial del grupo.

<a name="U25_2_7"></a>*25:2.7 (275.7)* 2. *El Abogado Espiritual.* Aquel que es nombrado por el juez-árbitro para presentar las pruebas y salvaguardar los derechos de todas las personalidades implicadas en cualquier asunto destinado a ser juzgado por la comisión conciliadora.

<a name="U25_2_8"></a>*25:2.8 (276.1)* 3. *El Ejecutor Divino.* El conciliador cualificado por su naturaleza inherente para ponerse en contacto con los seres materiales de los reinos y ejecutar las decisiones de la comisión. Como los ejecutores divinos son cuartas criaturas — unos seres casi materiales — son casi visibles, pero no del todo, para la visión limitada de las razas mortales.

<a name="U25_2_9"></a>*25:2.9 (276.2)* 4. *El Registrador.* El miembro restante de la comisión se convierte automáticamente en el registrador, en el secretario del tribunal. Él asegura que todos los registros estén preparados adecuadamente para los archivos del superuniverso y para los anales del universo local. Si la comisión está de servicio en un mundo evolutivo, se prepara un tercer informe con la ayuda del ejecutor para los archivos físicos del gobierno sistémico a cuya jurisdicción pertenecen.

<a name="U25_2_10"></a>*25:2.10 (276.3)* Cuando una comisión está reunida funciona como un grupo de tres, puesto que el abogado se encuentra aparte durante el juicio y sólo participa en la expresión del veredicto al final de la audiencia. Por eso a estas comisiones se les llama a veces tríos arbitrales.

<a name="U25_2_11"></a>*25:2.11 (276.4)* Los conciliadores son de un gran valor para hacer que el universo de universos funcione sin problemas. Atraviesan el espacio a la rapidez seráfica de la velocidad triple, y sirven como tribunales ambulantes de los mundos, como comisiones dedicadas a juzgar con rapidez las dificultades menores. Si no fuera por estas comisiones móviles y sumamente equitativas, los tribunales de las esferas estarían desesperadamente abrumados con los malentendidos menores de los reinos.

<a name="U25_2_12"></a>*25:2.12 (276.5)* Estos tríos arbitrales no juzgan los asuntos de importancia eterna; el alma, las perspectivas eternas de una criatura del tiempo, nunca es puesta en peligro a causa de sus actos. Los Conciliadores no se ocupan de las cuestiones que se extienden más allá de la existencia temporal y del bienestar cósmico de las criaturas del tiempo. Pero una vez que una comisión ha aceptado la jurisdicción sobre un problema, sus decisiones son finales y siempre son unánimes; la decisión del juez árbitro es inapelable.

### <a name="U25_3_0"></a>3&#8228;&#160;El amplio servicio de los conciliadores

<a name="U25_3_1"></a>*25:3.1 (276.6)* Los conciliadores mantienen una sede colectiva en la capital de su superuniverso, donde tienen su cuerpo de reserva primario. Sus reservas secundarias están estacionadas en las capitales de los universos locales. Los comisionados más jóvenes y menos experimentados empiezan su servicio en los mundos inferiores, en los mundos como Urantia, y se les promueve para que juzguen problemas más importantes después de haber adquirido una experiencia más madura.

<a name="U25_3_2"></a>*25:3.2 (276.7)* La orden de los conciliadores es totalmente digna de confianza; ninguno de ellos se ha descarriado nunca. Aunque su juicio y su sabiduría no sean infalibles, su fiabilidad es indiscutible y su fidelidad indefectible. Tienen su origen en la sede de un superuniverso y con el tiempo regresan allí, ascendiendo a través de los siguientes niveles de servicio universal:

<a name="U25_3_3"></a>*25:3.3 (276.8)* 1. *Los Conciliadores en los mundos.* Cada vez que las personalidades supervisoras de los mundos individuales se sienten extremadamente confusas o han llegado realmente a un punto muerto en lo que se refiere al procedimiento adecuado a seguir según las circunstancias existentes, y si el asunto no tiene la importancia suficiente como para ser presentado ante los tribunales regularmente constituidos del reino, entonces, después de recibirse la petición de dos personalidades, una por cada parte en litigio, una comisión conciliadora empezará a funcionar enseguida.

<a name="U25_3_4"></a>*25:3.4 (277.1)* Cuando estas dificultades administrativas y jurisdiccionales han sido puestas en manos de los conciliadores para ser estudiadas y juzgadas, la autoridad que éstos poseen es suprema. Pero no pronunciarán ninguna decisión hasta que no se hayan escuchado todos los testimonios, y su autoridad no tiene ningún límite en absoluto para citar a los testigos de cualquier lugar que procedan. Aunque sus decisiones sean inapelables, a veces los asuntos se desarrollan de tal manera que la comisión cierra sus actas en un punto dado, concluye sus opiniones, y transfiere toda la cuestión a los tribunales superiores del reino.

<a name="U25_3_5"></a>*25:3.5 (277.2)* Las decisiones de los comisionados son colocadas en los archivos planetarios y, si es necesario, el ejecutor divino las pone en práctica. Su poder es muy grande y su campo de actividad en un mundo habitado es muy amplio. Los ejecutores divinos manipulan de manera magistral aquello que es en interés de aquello que debería ser. A veces realizan su tarea por el bienestar aparente del reino, y sus actos en los mundos del tiempo y del espacio a veces son difíciles de explicar. Aunque ejecutan sus decretos sin despreciar las leyes naturales ni las costumbres ordenadas del planeta, a menudo llevan a cabo sus extrañas actividades e imponen los mandatos de los conciliadores de acuerdo con las leyes superiores de la administración del sistema.

<a name="U25_3_6"></a>*25:3.6 (277.3)* 2. *Los Conciliadores en las sedes de los sistemas.* Después de servir en los mundos evolutivos, estas comisiones de cuatro miembros ascienden para desempeñar sus funciones en la sede de un sistema. Aquí tienen mucho trabajo que hacer, y demuestran ser los amigos comprensivos de los hombres, de los ángeles y de los otros seres espirituales. Los tríos arbitrales no se interesan tanto por las diferencias personales como por las controversias colectivas y por los malentendidos que surgen entre las diversas órdenes de criaturas; y en la sede de un sistema viven tanto seres espirituales como seres materiales, así como tipos combinados tales como los Hijos Materiales.

<a name="U25_3_7"></a>*25:3.7 (277.4)* En el momento en que los Creadores traen a la existencia a unos individuos evolutivos que tienen el poder de elegir, en ese mismo momento se produce un cambio con respecto al tranquilo funcionamiento de la perfección divina; los malentendidos van a surgir con toda seguridad, y se deben tomar disposiciones para ajustar equitativamente estas honradas diferencias de puntos de vista. Todos deberíamos recordar que los Creadores omnisapientes y todopoderosos podrían haber creado los universos locales tan perfectos como Havona. Ninguna comisión conciliadora necesita ejercer su actividad en el universo central. Pero en toda su sabiduría, los Creadores no eligieron hacer esto. Y aunque han dado nacimiento a unos universos donde abundan las diferencias y pululan las dificultades, también han suministrado los mecanismos y los medios para poner en orden todas estas diferencias y armonizar toda esta confusión aparente.

<a name="U25_3_8"></a>*25:3.8 (277.5)* 3. *Los Conciliadores en las constelaciones.* Después de servir en los sistemas, a los conciliadores los ascienden para que juzguen los problemas de una constelación, dedicándose a las dificultades menores que surgen entre sus cien sistemas de mundos habitados. Muchos problemas que se desarrollan en la sede de una constelación no caen bajo su jurisdicción, pero se mantienen ocupados yendo de sistema en sistema para reunir pruebas y preparar sus declaraciones preliminares. Si la controversia es honrada, si las dificultades proceden de sinceras diferencias de opinión y de una honrada diversidad de puntos de vista, por muy pocas personas que estén implicadas, por muy aparentemente insignificante que sea el malentendido, siempre se puede conseguir que una comisión conciliadora se pronuncie sobre el fondo de la controversia.

<a name="U25_3_9"></a>*25:3.9 (277.6)* 4. *Los Conciliadores en los universos locales.* En este trabajo más amplio de un universo, los comisionados son de una gran ayuda tanto para los Melquisedeks como para los Hijos Magistrales, y para los gobernantes de las constelaciones y la multitud de personalidades que se ocupan de coordinar y administrar las cien constelaciones. Las diferentes órdenes de serafines y otros residentes de las esferas sede de un universo local utilizan también la ayuda y las decisiones de los tríos arbitrales.

<a name="U25_3_10"></a>*25:3.10 (278.1)* Es casi imposible explicar la naturaleza de las diferencias que pueden surgir en los asuntos pormenorizados de un sistema, de una constelación o de un universo. Las dificultades se producen de hecho, pero son muy diferentes a las pruebas y tribulaciones insignificantes de la existencia material tal como ésta se vive en los mundos evolutivos.

<a name="U25_3_11"></a>*25:3.11 (278.2)* 5. *Los Conciliadores en los sectores menores de un superuniverso.* Después de los problemas de los universos locales, los comisionados son ascendidos al estudio de las cuestiones que surgen en los sectores menores de su superuniverso. Cuanto más se elevan hacia el interior desde los planetas individuales, el ejecutor divino tiene menos deberes materiales que hacer; asume gradualmente un nuevo papel de intérprete de la misericordia y de la justicia, y — como es casi material — mantiene al mismo tiempo al conjunto de la comisión en contacto comprensivo con los aspectos materiales de sus investigaciones.

<a name="U25_3_12"></a>*25:3.12 (278.3)* 6. *Los Conciliadores en los sectores mayores de un superuniverso.* El carácter del trabajo de los comisionados continúa cambiando a medida que progresan. Cada vez hay menos malentendidos que juzgar y más fenómenos misteriosos que explicar e interpretar. De etapa en etapa van progresando desde árbitros de las diferencias a *explicadores de misterios —* unos jueces que se transforman en educadores interpretativos. En otro tiempo fueron los árbitros de aquellos que, por ignorancia, dieron lugar a que se originaran dificultades y malentendidos; pero ahora se están convirtiendo en los instructores de aquellos que son lo suficientemente inteligentes y tolerantes como para evitar los conflictos mentales y las guerras de opinión. Cuanto más elevada es la educación de una criatura, más respeto tiene por el conocimiento, la experiencia y las opiniones de los demás.

<a name="U25_3_13"></a>*25:3.13 (278.4)* 7. *Los Conciliadores en el superuniverso.* Aquí los conciliadores consiguen coordinarse — cuatro árbitros-educadores que se comprenden mutuamente y que ejercen su actividad de manera perfecta. El ejecutor divino es despojado de su poder punitivo y se convierte en la voz física del trío espiritual. Para entonces estos consejeros y educadores se han familiarizado hábilmente con la mayor parte de los problemas y dificultades reales que se encuentran en la dirección de los asuntos del superuniverso. Se convierten así en unos asesores maravillosos y en unos sabios instructores para los peregrinos ascendentes que residen en las esferas educativas que rodean a los mundos sede de los superuniversos.

<a name="U25_3_14"></a>*25:3.14 (278.5)* Todos los conciliadores sirven bajo la supervisión general de los Ancianos de los Días y bajo la dirección directa de los Ayudantes de Imágenes hasta el momento en que son ascendidos a residir en el Paraíso. Durante su estancia en el Paraíso, están bajo las órdenes del Espíritu Maestro que preside el superuniverso de su origen.

<a name="U25_3_15"></a>*25:3.15 (278.6)* Los registros del superuniverso no enumeran a aquellos conciliadores que han pasado más allá de su jurisdicción, y estas comisiones están muy dispersas por todo el gran universo. El último informe de los registros de Uversa indica que el número de comisiones que trabajan en Orvonton se aproxima a los dieciocho billones — más de setenta billones de individuos. Pero esto sólo representa una fracción muy pequeña de la multitud de conciliadores que han sido creados en Orvonton; su número es de una magnitud mucho más elevada y equivale al número total de Servitales de Havona, teniendo en cuenta las transmutaciones en Guías de los Graduados.

<a name="U25_3_16"></a>*25:3.16 (278.7)* A medida que crece el número de conciliadores superuniversales, son trasladados de vez en cuando al consejo de la perfección del Paraíso, de donde surgen posteriormente como cuerpo coordinador producido por el Espíritu Infinito para el universo de universos, un grupo maravilloso de seres cuyo número y eficacia aumentan constantemente. Han adquirido una comprensión excepcional de la realidad emergente del Ser Supremo a través de su ascensión experiencial y de su entrenamiento en el Paraíso, y surcan el universo de universos en misiones especiales.

<a name="U25_3_17"></a>*25:3.17 (279.1)* Los miembros de una comisión conciliadora no se separan nunca. Los cuatro miembros de un grupo sirven eternamente juntos tal como se asociaron desde el principio. Incluso en su servicio glorificado continúan ejerciendo su actividad como cuartetos con una experiencia cósmica acumulada y una sabiduría experiencial perfeccionada. Están eternamente asociados como personificación de la justicia suprema del tiempo y del espacio.

### <a name="U25_4_0"></a>4&#8228;&#160;Los Asesores Técnicos

<a name="U25_4_1"></a>*25:4.1 (279.2)* Estas mentes jurídicas y técnicas del mundo espiritual no fueron creadas como tales. El Espíritu Infinito eligió como núcleo de este grupo inmenso y polifacético a un millón de las mentes más metódicas entre los primeros supernafines y omniafines. Y desde aquella época tan lejana, a todos los que aspiran a convertirse en Asesores Técnicos siempre se les ha exigido una experiencia efectiva en la aplicación de las leyes de la perfección a los planes de la creación evolutiva.

<a name="U25_4_2"></a>*25:4.2 (279.3)* Los Asesores Técnicos son reclutados en las filas de las siguientes órdenes de personalidades:

<a name="U25_4_3"></a>*25:4.3 (279.4)* 1. Los supernafines.

<a name="U25_4_4"></a>*25:4.4 (279.5)* 2. Los seconafines.

<a name="U25_4_5"></a>*25:4.5 (279.6)* 3. Los terciafines.

<a name="U25_4_6"></a>*25:4.6 (279.7)* 4. Los omniafines.

<a name="U25_4_7"></a>*25:4.7 (279.8)* 5. Los serafines.

<a name="U25_4_8"></a>*25:4.8 (279.9)* 6. Ciertos tipos de mortales ascendentes.

<a name="U25_4_9"></a>*25:4.9 (279.10)* 7. Ciertos tipos de intermedios ascendentes.

<a name="U25_4_10"></a>*25:4.10 (279.11)* En el momento actual, sin contar a los mortales y a los intermedios cuyas asignaciones son todas transitorias, el número de Asesores Técnicos que están registrados en Uversa y trabajan en Orvonton es ligeramente superior a los sesenta y un billones.

<a name="U25_4_11"></a>*25:4.11 (279.12)* Los Asesores Técnicos desempeñan frecuentemente su actividad de manera individual, pero están organizados para el servicio y mantienen unas sedes comunes en grupos de siete en las esferas donde están destinados. En cada grupo, al menos cinco miembros deben tener un estado permanente, mientras que dos pueden estar asociados temporalmente. Los mortales ascendentes y las criaturas intermedias ascendentes sirven en estas comisiones consultivas mientras continúan su ascensión hacia el Paraíso, pero no participan en los programas regulares de formación para los Asesores Técnicos, ni tampoco se convierten nunca en miembros permanentes de la orden.

<a name="U25_4_12"></a>*25:4.12 (279.13)* Los mortales y los intermedios que sirven de manera transitoria con los asesores son elegidos para este trabajo porque son expertos en el concepto de la ley universal y de la justicia suprema. A medida que viajáis hacia vuestra meta en el Paraíso, adquiriendo constantemente conocimientos adicionales y una habilidad creciente, se os concede continuamente la oportunidad de transmitir a otros seres la sabiduría y la experiencia que ya habéis acumulado; durante todo vuestro trayecto hacia Havona representáis el papel de un alumno-maestro. Os abriréis paso a través de los niveles ascendentes de esta inmensa universidad experiencial transmitiendo a aquellos que están justo por debajo de vosotros el conocimiento recién descubierto en vuestra carrera progresiva. En el régimen universal no se considera que habéis adquirido un conocimiento y una verdad hasta que no habéis demostrado vuestra capacidad y vuestra buena voluntad para transmitir a otras personas ese conocimiento y esa verdad.

<a name="U25_4_13"></a>*25:4.13 (280.1)* Después de un largo entrenamiento y de una experiencia efectiva, cualquier espíritu ministrante que se encuentre por encima del estado de los querubines puede recibir un puesto permanente como Asesor Técnico. Todos los candidatos ingresan voluntariamente en esta orden de servicio; pero una vez que han asumido estas responsabilidades no pueden renunciar a ellas. Sólo los Ancianos de los Días pueden trasladar a estos asesores a otras actividades.

<a name="U25_4_14"></a>*25:4.14 (280.2)* La formación de los Asesores Técnicos, que empezó en las universidades Melquisedeks de los universos locales, continúa hasta las cortes de los Ancianos de los Días. Después de esta formación superuniversal siguen adelante hasta las «facultades de los siete círculos» situadas en los mundos piloto de los circuitos de Havona. Después de los mundos piloto son recibidos en la «facultad de la ética de la ley y de la técnica de la Supremacía», la universidad educativa paradisiaca para perfeccionar a los Asesores Técnicos.

<a name="U25_4_15"></a>*25:4.15 (280.3)* Estos asesores son algo más que unos expertos jurídicos; estudian y enseñan la ley *aplicada,* las leyes del universo aplicadas a la vida y al destino de todos los que habitan los inmensos dominios de la extensa creación. A medida que pasa el tiempo se convierten en las bibliotecas jurídicas vivientes del tiempo y del espacio; impiden trastornos sin fin y retrasos innecesarios enseñando a las personalidades del tiempo las formas y los modos de proceder más aceptables para los gobernantes de la eternidad. Son capaces de aconsejar a los trabajadores del espacio de tal manera que les permiten actuar en armonía con las exigencias del Paraíso; son los educadores de todas las criaturas acerca de la técnica de los Creadores.

<a name="U25_4_16"></a>*25:4.16 (280.4)* Esta biblioteca viviente de la ley aplicada no podría ser creada; estos seres deben evolucionar por medio de la experiencia efectiva. Las Deidades infinitas son existenciales, lo cual compensa su falta de experiencia; lo saben todo incluso antes de experimentarlo, pero este conocimiento no experiencial no lo transmiten a sus criaturas subordinadas.

<a name="U25_4_17"></a>*25:4.17 (280.5)* Los Asesores Técnicos se dedican a la tarea de evitar los retrasos, facilitar el progreso y aconsejar cómo alcanzar los objetivos. Siempre hay una manera *mejor* y *más correcta* de hacer las cosas; siempre está la técnica de la perfección, el método divino, y estos asesores saben cómo dirigirnos a todos hacia el descubrimiento de esa manera mejor.

<a name="U25_4_18"></a>*25:4.18 (280.6)* Estos seres extremadamente sabios y prácticos están siempre estrechamente asociados al servicio y al trabajo de los Censores Universales. Los Melquisedeks tienen a su disposición a un cuerpo capacitado. Todos los gobernantes de los sistemas, las constelaciones, los universos y los sectores de los superuniversos están abundantemente provistos de estas mentes técnicas, o de consultas jurídicas, del mundo espiritual. Un grupo especial actúa como consejero jurídico de los Portadores de Vida, asesorando a estos Hijos sobre el grado de desviación que se pueden permitir con respecto al orden establecido para la propagación de la vida, e informándoles además sobre sus prerrogativas y su libertad de acción. Son los asesores de todas las clases de seres en lo que concierne a los usos y las técnicas adecuados en todas las operaciones del mundo espiritual. Pero no se relacionan de forma directa y personal con las criaturas materiales de los reinos.

<a name="U25_4_19"></a>*25:4.19 (280.7)* Además de aconsejar acerca de los usos legales, los Asesores Técnicos se dedican igualmente a la interpretación eficaz de todas las leyes relacionadas con los seres creados — físicos, mentales y espirituales. Están a la disposición de los Conciliadores Universales y de todos los otros seres que desean saber la verdad de la ley; en otras palabras, saber cómo se puede esperar que reaccione la Supremacía de la Deidad en una situación dada que contenga factores de un orden establecido físico, mental y espiritual. Intentan incluso dilucidar la técnica del Último.

<a name="U25_4_20"></a>*25:4.20 (281.1)* Los Asesores Técnicos son seres escogidos y probados; nunca me he enterado de que uno solo de ellos se haya descarriado. No tenemos ningún dato en Uversa de que hayan sido juzgados alguna vez por desacato a las leyes divinas que ellos interpretan tan eficazmente y exponen de manera tan elocuente. El ámbito de su servicio no tiene ningún límite conocido, y tampoco se le ha impuesto ninguno a su progreso. Continúan como asesores incluso hasta las puertas del Paraíso; todo el universo de la ley y la experiencia está abierto para ellos.

### <a name="U25_5_0"></a>5&#8228;&#160;Los Custodios de los Archivos en el Paraíso

<a name="U25_5_1"></a>*25:5.1 (281.2)* Entre los supernafines terciarios de Havona, algunos de los jefes archivistas más antiguos son elegidos como Custodios de los Archivos, como conservadores de los archivos oficiales de la Isla de Luz, de aquellos archivos que contrastan con los anales vivientes registrados en la mente de los custodios del conocimiento, a veces denominados la «biblioteca viviente del Paraíso».

<a name="U25_5_2"></a>*25:5.2 (281.3)* Los ángeles registradores de los planetas habitados son la fuente de todos los expedientes individuales. Otros registradores efectúan sus anotaciones, en todos los universos, tanto en los archivos oficiales como en los archivos vivientes. Desde Urantia hasta el Paraíso se pueden encontrar los dos tipos de archivos: en un universo local hay más archivos escritos y menos vivientes; en el Paraíso hay más vivientes y menos oficiales; en Uversa los dos se encuentran igualmente disponibles.

<a name="U25_5_3"></a>*25:5.3 (281.4)* Todo suceso significativo que se produce en la creación organizada y habitada es un asunto que ha de ser registrado. Aunque los acontecimientos que no tienen más que una importancia local sólo se registran localmente, aquellos que poseen una significación más amplia son tratados en consecuencia. Todo lo que sucede en los planetas, los sistemas y las constelaciones de Nebadon que tenga una importancia universal se registra en Salvington; y estos episodios se transmiten desde estas capitales universales hasta los archivos superiores relacionados con los asuntos de los gobiernos de los sectores y de los superuniversos. El Paraíso posee también un resumen pertinente de los datos de los superuniversos y de Havona; y este relato histórico y acumulativo del universo de universos se encuentra bajo la custodia de estos elevados supernafines terciarios.

<a name="U25_5_4"></a>*25:5.4 (281.5)* Aunque algunos de estos seres han sido enviados a los superuniversos para prestar sus servicios como Jefes de los Archivos y dirigir las actividades de los Registradores Celestiales, ninguno de ellos ha sido trasladado nunca de la lista nominal permanente de su orden.

### <a name="U25_6_0"></a>6&#8228;&#160;Los Registradores Celestiales

<a name="U25_6_1"></a>*25:6.1 (281.6)* Son los registradores que realizan todas las anotaciones por duplicado, efectuando un registro espiritual original y una contrapartida semimaterial — lo que se podría llamar una copia al carbón. Pueden hacerlo debido a su capacidad particular para manipular simultáneamente tanto la energía espiritual como la material. Los Registradores Celestiales no son creados como tales; son serafines ascendentes de los universos locales. Son recibidos, clasificados y destinados a sus esferas de trabajo por los consejos de los Jefes de los Archivos ubicados en las sedes de los siete superuniversos. Las facultades para formar a los Registradores Celestiales también están situadas allí. Los Perfeccionadores de la Sabiduría y los Consejeros Divinos dirigen la universidad que se encuentra en Uversa.

<a name="U25_6_2"></a>*25:6.2 (281.7)* A medida que los registradores progresan en el servicio universal, continúan llevando a cabo su sistema de registro doble, posibilitando así que sus archivos estén siempre disponibles para todas las clases de seres, desde los de tipo material hasta los elevados espíritus de luz. En vuestra experiencia de transición, a medida que os elevéis desde este mundo material, siempre seréis capaces de consultar los archivos sobre la historia y las tradiciones de la esfera en la que estáis, y familiarizaros por otra parte con ellas.

<a name="U25_6_3"></a>*25:6.3 (282.1)* Los registradores son un cuerpo probado y seguro. Nunca he oído decir que un Registrador Celestial haya desertado, y nunca se ha descubierto una falsificación en sus registros. Están sometidos a una doble inspección; sus registros son examinados a fondo por sus eminentes compañeros de Uversa y por los Mensajeros Poderosos, los cuales certifican la exactitud de las copias casi físicas de los registros espirituales originales.

<a name="U25_6_4"></a>*25:6.4 (282.2)* Los registradores que progresan y que están estacionados en las esferas de registro subordinadas de los universos de Orvonton ascienden a billones y billones, pero el número de aquellos que han alcanzado este estado en Uversa no llega a ocho millones. Estos registradores graduados, o más antiguos, son los custodios y los promotores superuniversales de los archivos garantizados del tiempo y del espacio. Su sede central permanente se encuentra en las moradas circulares que rodean la zona de los archivos en Uversa. Nunca dejan que otros custodien estos archivos; pueden ausentarse a título individual, pero nunca en gran número.

<a name="U25_6_5"></a>*25:6.5 (282.3)* El cuerpo de los Registradores Celestiales es un destino permanente, al igual que el de los supernafines que se han convertido en Custodios de los Archivos. Una vez que los serafines y los supernafines son enrolados en estos servicios, seguirán siendo respectivamente Registradores Celestiales y Custodios de los Archivos hasta el día en que la plena personalización de Dios Supremo dé nacimiento a una administración nueva y modificada.

<a name="U25_6_6"></a>*25:6.6 (282.4)* Estos Registradores Celestiales más antiguos pueden mostrar en Uversa los archivos de todo lo que ha tenido una importancia cósmica en todo Orvonton desde los tiempos muy lejanos de la llegada de los Ancianos de los Días, mientras que los Custodios de los Archivos protegen en la Isla eterna los archivos de este reino que revelan las operaciones paradisiacas que se han producido desde la época de la personificación del Espíritu Infinito.

### <a name="U25_7_0"></a>7&#8228;&#160;Los Compañeros Morontiales

<a name="U25_7_1"></a>*25:7.1 (282.5)* Estos hijos de los Espíritus Madres de los universos locales son los amigos y los asociados de todos los que viven la vida morontial ascendente. No son indispensables para el trabajo real de progresión como criaturas que tienen que hacer los ascendentes, ni tampoco reemplazan en ningún sentido el trabajo de los guardianes seráficos que a menudo acompañan a sus asociados mortales durante su viaje hacia el Paraíso. Los Compañeros Morontiales son simplemente amables anfitriones para aquellos que acaban de empezar la larga ascensión hacia el interior. Son también unos diestros patrocinadores del entretenimiento, y en esta tarea reciben la hábil ayuda de los directores de la reversión.

<a name="U25_7_2"></a>*25:7.2 (282.6)* Aunque tendréis que realizar unas tareas serias y cada vez más difíciles en los mundos educativos morontiales de Nebadon, siempre podréis disponer de temporadas regulares de descanso y de reversión. Durante todo el viaje hacia el Paraíso, siempre habrá tiempo para el descanso y la diversión espiritual; y en la carrera de luz y de vida siempre hay tiempo para la adoración y los nuevos logros.

<a name="U25_7_3"></a>*25:7.3 (282.7)* Estos Compañeros Morontiales son unos asociados tan amistosos que cuando dejéis finalmente la última fase de la experiencia morontial, cuando os preparéis para emprender la aventura espiritual superuniversal, lamentaréis sinceramente que estas criaturas tan sociables no puedan acompañaros, pero prestan sus servicios exclusivamente en los universos locales. En todas las etapas de la carrera ascendente, todas las personalidades contactables serán amistosas y sociables, pero no encontraréis a otro grupo tan dedicado a la amistad y al compañerismo hasta que no conozcáis a los Compañeros Paradisiacos.

<a name="U25_7_4"></a>*25:7.4 (283.1)* El trabajo de los Compañeros Morontiales está descrito de manera más completa en las narraciones que tratan de los asuntos de vuestro universo local.

### <a name="U25_8_0"></a>8&#8228;&#160;Los Compañeros Paradisiacos

<a name="U25_8_1"></a>*25:8.1 (283.2)* Los Compañeros Paradisiacos son un grupo compuesto, o acumulado, que ha sido reclutado en las filas de los serafines, los seconafines, los supernafines y los omniafines. Aunque sirven durante un período de tiempo que consideraríais extraordinariamente largo, no tienen un estado permanente. Cuando este ministerio ha terminado, regresan por regla general (aunque no invariablemente) a aquellas funciones que realizaban cuando fueron llamados para servir en el Paraíso.

<a name="U25_8_2"></a>*25:8.2 (283.3)* Los Espíritus Madres de los universos locales, los Espíritus Reflectantes de los superuniversos y Majeston del Paraíso son los que designan a los miembros de las huestes angélicas para este servicio. Uno de los Siete Espíritus Maestros los convoca en la Isla central y los nombra como Compañeros Paradisiacos. Aparte del estado permanente en el Paraíso, este servicio temporal como compañeros en el Paraíso es el honor más grande que se pueda conferir nunca a los espíritus ministrantes.

<a name="U25_8_3"></a>*25:8.3 (283.4)* Estos ángeles escogidos se dedican a la tarea de servir de acompañantes y son asignados como asociados a todas las clases de seres que puedan estar casualmente solos en el Paraíso, principalmente a los mortales ascendentes, pero también a todos los demás seres que están solos en la Isla central. Los Compañeros Paradisiacos no tienen nada especial que hacer a favor de aquellos con quienes fraternizan; son simplemente compañeros. Casi todos los demás seres que los mortales encontraréis durante vuestra estancia en el Paraíso — aparte de vuestros camaradas peregrinos — tendrán algo preciso que hacer con vosotros o por vosotros; pero estos compañeros tienen la única misión de estar con vosotros y de comulgar con vosotros como asociados de vuestra personalidad. Los amables y brillantes Ciudadanos del Paraíso los ayudan a menudo en su ministerio.

<a name="U25_8_4"></a>*25:8.4 (283.5)* Los mortales proceden de unas razas que son muy sociables. Los Creadores saben muy bien que «no es bueno que el hombre esté solo» y, en consecuencia, toman sus disposiciones para que esté acompañado, incluso en el Paraíso.

<a name="U25_8_5"></a>*25:8.5 (283.6)* Si vosotros, como mortales ascendentes, llegarais al Paraíso en compañía de la compañera o íntima asociada de vuestra carrera terrestre, o si vuestro guardián seráfico del destino llegara por casualidad con vosotros o bien os estuviera esperando, entonces no se os asignaría ningún compañero permanente. Pero si llegáis solos, un compañero os dará con toda seguridad la bienvenida cuando os despertéis del sueño final del tiempo en la Isla de Luz. Aunque se sepa que llegaréis acompañados de algún asociado ascendente, se designarán a unos compañeros temporales para que os den la bienvenida a las orillas eternas y para acompañaros hasta el lugar preparado para recibiros a vosotros y a vuestros asociados. Podéis estar seguros de que seréis cálidamente recibidos cuando experimentéis la resurrección para la eternidad en las orillas perpetuas del Paraíso.

<a name="U25_8_6"></a>*25:8.6 (283.7)* Durante los días finales de la estancia del ascendente en el último circuito de Havona se designan a los compañeros que lo van a recibir, y éstos examinan cuidadosamente los datos relacionados con su origen mortal y su agitada ascensión a través de los mundos del espacio y de los círculos de Havona. Cuando reciben a los mortales del tiempo, ya están bien versados en las carreras de estos peregrinos que llegan, y demuestran ser enseguida unos compañeros comprensivos y fascinantes.

<a name="U25_8_7"></a>*25:8.7 (283.8)* Durante vuestra estancia prefinalitaria en el Paraíso, si por alguna razón tuvierais que separaros temporalmente del asociado — mortal o seráfico — de vuestra carrera ascendente, se os asignaría inmediatamente un Compañero Paradisiaco para aconsejaros y acompañaros. Una vez que ha sido asignado a un mortal ascendente que reside solitariamente en el Paraíso, el compañero permanece con esa persona hasta que ésta se reúne con sus asociados ascendentes o es enrolada debidamente en el Cuerpo de la Finalidad.

<a name="U25_8_8"></a>*25:8.8 (284.1)* Los Compañeros Paradisiacos son asignados según el orden de su lista de espera, salvo que un ascendente nunca es puesto a cargo de un compañero cuya naturaleza difiere de su tipo superuniversal. Si un mortal de Urantia llegara hoy al Paraíso, se le asignaría el primer compañero que está en la lista de espera y que tiene su origen en Orvonton o bien en la naturaleza del Séptimo Espíritu Maestro. Por eso los omniafines no prestan sus servicios a las criaturas ascendentes de los siete superuniversos.

<a name="U25_8_9"></a>*25:8.9 (284.2)* Los Compañeros Paradisiacos realizan muchos servicios adicionales: si un mortal ascendente llegara solo al universo central y fracasara en alguna fase de la aventura de la Deidad mientras atraviesa Havona, sería devuelto en su debido momento a los universos del tiempo, e inmediatamente se realizaría un llamamiento a las reservas de los Compañeros Paradisiacos. Un miembro de esta orden recibiría la misión de seguir al peregrino rechazado, estar con él, confortarlo y alentarlo, y permanecer con él hasta que volviera al universo central para reanudar la ascensión al Paraíso.

<a name="U25_8_10"></a>*25:8.10 (284.3)* Si un peregrino ascendente fuera rechazado en la aventura de la Deidad mientras atraviesa Havona en compañía de un serafín ascendente, el ángel guardián de su carrera como mortal, este ángel escogería acompañar a su asociado mortal. Estos serafines se ofrecen siempre como voluntarios y se les permite acompañar a sus camaradas mortales de tantos años que regresan al servicio del tiempo y del espacio.

<a name="U25_8_11"></a>*25:8.11 (284.4)* Pero no sucede lo mismo con dos ascendentes mortales íntimamente asociados: si uno de ellos alcanza a Dios mientras que el otro fracasa temporalmente, el individuo que ha tenido éxito elige invariablemente regresar con la personalidad decepcionada a las creaciones evolutivas, pero esto no está permitido. En lugar de eso se hace un llamamiento a las reservas de los Compañeros Paradisiacos, y uno de los voluntarios es elegido para que acompañe al peregrino decepcionado. Un Ciudadano voluntario del Paraíso se asocia entonces con el mortal que ha tenido éxito, el cual se queda en la Isla central esperando que regrese a Havona su camarada rechazado, y mientras tanto enseña en ciertas escuelas del Paraíso, exponiendo la intrépida historia de la ascensión evolutiva.

<a name="U25_8_12"></a>*25:8.12 (284.5)* [Patrocinado por un Elevado en Autoridad procedente de Uversa.]
