﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento025.md" title="Las huestes de mensajeros del espacio">Documento 25</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento027.md" title="El ministerio de los Supernafines Primarios">Documento 27</a>&#160;&#62;&#62;</p><hr />

## Documento 26

## <a name="U26_0_0"></a>Los espíritus ministrantes del universo central

<a name="U26_0_1"></a>*26:0.1 (285.1)* LOS supernafines son los espíritus ministrantes del Paraíso y del universo central; son la orden más elevada del grupo más humilde de hijos del Espíritu Infinito — de las huestes angélicas. Estos espíritus ministrantes se pueden encontrar desde la Isla del Paraíso hasta los mundos del espacio y del tiempo. Ninguna parte importante de la creación organizada y habitada está desprovista de sus servicios.

### <a name="U26_1_0"></a>1&#8228;&#160;Los espíritus ministrantes

<a name="U26_1_1"></a>*26:1.1 (285.2)* Los ángeles son los asociados espirituales ministrantes de las criaturas volitivas evolutivas y ascendentes de todo el espacio; son también los colegas y los asociados de trabajo de las multitudes superiores de personalidades divinas de las esferas. Los ángeles de todas las órdenes tienen personalidades distintas y están sumamente individualizados. Todos tienen una amplia capacidad para apreciar el ministerio de los directores de la reversión. Junto con las Huestes de Mensajeros del Espacio, los espíritus ministrantes disfrutan de períodos de descanso y de cambio; poseen una naturaleza muy sociable y tienen una capacidad para asociarse que trasciende de lejos la de los seres humanos.

<a name="U26_1_2"></a>*26:1.2 (285.3)* Los espíritus ministrantes del gran universo están clasificados como sigue:

<a name="U26_1_3"></a>*26:1.3 (285.4)* 1. Los supernafines.

<a name="U26_1_4"></a>*26:1.4 (285.5)* 2. Los seconafines.

<a name="U26_1_5"></a>*26:1.5 (285.6)* 3. Los terciafines.

<a name="U26_1_6"></a>*26:1.6 (285.7)* 4. Los omniafines.

<a name="U26_1_7"></a>*26:1.7 (285.8)* 5. Los serafines.

<a name="U26_1_8"></a>*26:1.8 (285.9)* 6. Los querubines y los sanobines.

<a name="U26_1_9"></a>*26:1.9 (285.10)* 7. Las criaturas intermedias.

<a name="U26_1_10"></a>*26:1.10 (285.11)* Los miembros individuales de las órdenes angélicas no tienen un estado personal completamente fijo en el universo. Los ángeles de ciertas órdenes pueden convertirse en Compañeros Paradisiacos durante un período de tiempo; algunos se vuelven Registradores Celestiales; otros se elevan hasta las filas de los Asesores Técnicos. Algunos querubines pueden aspirar al estado y al destino seráficos, mientras que los serafines evolutivos pueden alcanzar los niveles espirituales de los Hijos ascendentes de Dios.

<a name="U26_1_11"></a>*26:1.11 (285.12)* Las siete órdenes de espíritus ministrantes, tal como os son reveladas, han sido agrupadas para su presentación de acuerdo con las funciones que tienen mayor importancia para las criaturas ascendentes:

<a name="U26_1_12"></a>*26:1.12 (285.13)* 1. *Los espíritus ministrantes del universo central.* Las tres órdenes de *supernafines* sirven en el sistema Paraíso-Havona. Los supernafines primarios o paradisiacos son creados por el Espíritu Infinito. Las órdenes secundaria y terciaria, que prestan sus servicios en Havona, son los descendientes respectivos de los Espíritus Maestros y de los Espíritus de los Circuitos.

<a name="U26_1_13"></a>*26:1.13 (286.1)* 2. *Los espíritus ministrantes de los superuniversos —* los seconafines, los terciafines y los omniafines. Los *seconafines,* hijos de los Espíritus Reflectantes, prestan sus servicios de manera diversa en los siete superuniversos. Los *terciafines,* que tienen su origen en el Espíritu Infinito, se dedican finalmente al servicio de enlace entre los Hijos Creadores y los Ancianos de los Días. Los *omniafines* son creados de común acuerdo por el Espíritu Infinito y los Siete Ejecutivos Supremos, y son los servidores exclusivos de estos últimos. El análisis de estas tres órdenes constituye el tema de una narración posterior en esta serie.

<a name="U26_1_14"></a>*26:1.14 (286.2)* 3. *Los espíritus ministrantes de los universos locales* incluyen a los *serafines* y a sus ayudantes, los *querubines.* Los ascendentes mortales tienen un contacto inicial con esta progenie de un Espíritu Madre Universal. Las *criaturasintermedias* son nativas de los mundos habitados y no forman parte realmente de las órdenes angélicas propiamente dichas, aunque a menudo son agrupadas funcionalmente con los espíritus ministrantes. Su historia, con un informe sobre los serafines y los querubines, será presentada en los documentos que tratan de los asuntos de vuestro universo local.

<a name="U26_1_15"></a>*26:1.15 (286.3)* Todas las órdenes de las huestes angélicas están dedicadas a los diversos servicios universales, y aportan su ministerio de una manera u otra a las órdenes superiores de seres celestiales; pero son los supernafines, los seconafines y los serafines los que son empleados en gran número para fomentar el programa ascendente de la perfección progresiva para los hijos del tiempo. Ejercen su actividad en el universo central, en los superuniversos y en los universos locales, y forman esa cadena ininterrumpida de ministros espirituales que ha sido proporcionada por el Espíritu Infinito para ayudar y guiar a todos los que tratan de alcanzar al Padre Universal a través del Hijo Eterno.

<a name="U26_1_16"></a>*26:1.16 (286.4)* Los supernafines sólo están limitados en «polaridad espiritual» respecto a una sola fase de acción, aquella relacionada con el Padre Universal. Pueden trabajar solos, salvo cuando emplean directamente los circuitos exclusivos del Padre. Cuando reciben el poder del ministerio directo del Padre, los supernafines deben asociarse voluntariamente en parejas para poder ejercer su actividad. Los seconafines están limitados del mismo modo, y además deben trabajar en parejas con el objeto de sincronizarse con los circuitos del Hijo Eterno. Los serafines pueden trabajar solos como personalidades distintas y localizadas, pero sólo son capaces de ponerse en circuito cuando están polarizados como parejas de enlace. Cuando estos seres espirituales están asociados en parejas, se dice que uno es complementario del otro. Las relaciones complementarias pueden ser transitorias; no son necesariamente de naturaleza permanente.

<a name="U26_1_17"></a>*26:1.17 (286.5)* Estas brillantes criaturas de luz se sustentan directamente absorbiendo la energía espiritual de los circuitos primarios del universo. Los mortales de Urantia deben obtener la energía de la luz por medio de la encarnación vegetativa, pero las huestes angélicas están metidas en circuitos; tienen «un alimento que vosotros no conocéis». También absorben las enseñanzas circulantes de los maravillosos Hijos Instructores Trinitarios; reciben el conocimiento y absorben la sabiduría de una manera que se parece mucho a la técnica que emplean para asimilar las energías vitales.

### <a name="U26_2_0"></a>2&#8228;&#160;Los Poderosos Supernafines

<a name="U26_2_1"></a>*26:2.1 (286.6)* Los supernafines son los ministros cualificados para todos los tipos de seres que residen en el Paraíso y en el universo central. Estos ángeles elevados son creados en tres órdenes principales: primaria, secundaria y terciaria.

<a name="U26_2_2"></a>*26:2.2 (287.1)* *Los supernafines primarios* son la progenitura exclusiva del Creador Conjunto. Dividen su ministerio de una manera casi igual entre ciertos grupos de Ciudadanos del Paraíso y el cuerpo cada vez más numeroso de peregrinos ascendentes. Estos ángeles de la Isla eterna son muy eficaces en la cuestión de fomentar la formación esencial de los dos grupos de habitantes del Paraíso. Aportan una contribución muy útil a la comprensión mutua entre estas dos órdenes únicas de criaturas universales — pues una es el tipo más elevado de criatura volitiva divina y perfecta, y la otra la evolución perfeccionada del tipo más humilde de criatura volitiva de todo el universo de universos.

<a name="U26_2_3"></a>*26:2.3 (287.2)* El trabajo de los supernafines primarios es tan excepcional y característico que será estudiado por separado en la próxima narración.

<a name="U26_2_4"></a>*26:2.4 (287.3)* *Los supernafines secundarios* dirigen los asuntos de los seres ascendentes en los siete circuitos de Havona. Se interesan igualmente por ayudar a la preparación educativa de numerosas órdenes de Ciudadanos del Paraíso que residen durante largos períodos en los circuitos de mundos de la creación central, pero no podemos examinar esta fase de su servicio.

<a name="U26_2_5"></a>*26:2.5 (287.4)* Estos ángeles elevados son de siete tipos; cada uno de ellos tiene su origen en uno de los Siete Espíritus Maestros y su naturaleza sigue en consecuencia ese modelo. Los Siete Espíritus Maestros crean colectivamente muchos grupos diferentes de seres y de entidades únicos, y la naturaleza de los miembros individuales de cada orden es relativamente uniforme. Pero cuando estos mismos Siete Espíritus crean individualmente, la naturaleza de las órdenes resultantes es siempre séptuple; los hijos de cada Espíritu Maestro comparten la naturaleza de su creador y son por consiguiente distintos a los demás. Éste es el origen de los supernafines secundarios, y los ángeles de los siete tipos creados desempeñan sus funciones en todos los campos de actividad abiertos a la totalidad de su orden, principalmente en los siete circuitos del universo central y divino.

<a name="U26_2_6"></a>*26:2.6 (287.5)* Cada uno de los siete circuitos planetarios de Havona está bajo la supervisión directa de uno de los Siete Espíritus de los Circuitos, y éstos mismos son la creación colectiva — y por lo tanto uniforme — de los Siete Espíritus Maestros. Aunque comparten la naturaleza de la Fuente-Centro Tercera, estos siete Espíritus secundarios de Havona no formaban parte del universo arquetípico original. Empezaron a ejercer su actividad después de la creación original (eterna) pero mucho antes de los tiempos de Grandfanda. Aparecieron indudablemente como una reacción creativa de los Espíritus Maestros al propósito emergente del Ser Supremo, y se descubrió que estaban desempeñando sus funciones en el momento de organizarse el gran universo. El Espíritu Infinito y todos sus asociados creativos, como coordinadores universales, parecen estar abundantemente dotados de la capacidad de proporcionar respuestas creativas adecuadas a los desarrollos simultáneos que se producen en las Deidades experienciales y en los universos en evolución.

<a name="U26_2_7"></a>*26:2.7 (287.6)* *Los supernafines terciarios* tienen su origen en estos Siete Espíritus de los Circuitos. El Espíritu Infinito ha facultado a cada uno de ellos para crear en los distintos círculos de Havona un número suficiente de elevados ministros superáficos de la orden terciaria a fin de satisfacer las necesidades del universo central. Aunque los Espíritus de los Circuitos engendraron un número relativamente pequeño de estos ministros angélicos antes de la llegada de los peregrinos del tiempo a Havona, los Siete Espíritus Maestros ni siquiera empezaron a crear a los supernafines secundarios hasta el aterrizaje de Grandfanda. Como los supernafines terciarios son los más antiguos de las dos órdenes, los examinaremos por tanto en primer lugar.

### <a name="U26_3_0"></a>3&#8228;&#160;Los Supernafines Terciarios

<a name="U26_3_1"></a>*26:3.1 (288.1)* Estos servidores de los Siete Espíritus Maestros son los especialistas angélicos de los diversos circuitos de Havona, y su ministerio se extiende tanto a los peregrinos ascendentes del tiempo como a los peregrinos descendentes de la eternidad. Vuestros asociados superáficos de todas las órdenes serán plenamente visibles para vosotros en los mil millones de mundos de estudio de la perfecta creación central. Allí todos seréis, en el sentido más elevado, seres fraternales y comprensivos con un contacto y una simpatía mutuos. También reconoceréis plenamente y fraternizaréis de manera exquisita con los peregrinos descendentes, los Ciudadanos del Paraíso, que atraviesan estos circuitos desde el interior hacia el exterior, entrando en Havona por el mundo piloto del primer circuito y dirigiéndose hacia el exterior hasta el séptimo.

<a name="U26_3_2"></a>*26:3.2 (288.2)* Los peregrinos ascendentes de los siete superuniversos atraviesan Havona en dirección contraria, entrando por el mundo piloto del séptimo circuito y dirigiéndose hacia el interior. No existe ningún límite de tiempo establecido para que las criaturas ascendentes puedan progresar de mundo en mundo y de circuito en circuito, así como tampoco existe ningún período fijo de tiempo señalado arbitrariamente para residir en los mundos morontiales. Pero, mientras que los individuos adecuadamente desarrollados pueden estar exentos de residir en uno o en más mundos educativos del universo local, ningún peregrino puede evitar pasar por los siete circuitos de espiritualización progresiva de Havona.

<a name="U26_3_3"></a>*26:3.3 (288.3)* Este cuerpo de supernafines terciarios, destinado principalmente al servicio de los peregrinos del tiempo, está clasificado como sigue:

<a name="U26_3_4"></a>*26:3.4 (288.4)* 1. *Los Supervisores de la Armonía.* Debe ser evidente que se necesita algún tipo de influencia coordinadora, incluso en el perfecto Havona, para mantener el sistema y asegurar la armonía en todo el trabajo de preparar a los peregrinos del tiempo para sus consecuciones posteriores en el Paraíso. Ésta es la verdadera misión de los supervisores de la armonía — cuidar de que todo funcione de manera tranquila y expeditiva. Tienen su origen en el primer circuito y sirven en todo Havona, y su presencia en los circuitos significa que nada puede salir mal de ninguna manera. Estos supernafines tienen una gran capacidad para coordinar una diversidad de actividades que afectan a personalidades de diferentes órdenes — e incluso de múltiples niveles — , lo que les permite ofrecer su ayuda en cualquier momento y lugar en que sea necesaria. Contribuyen enormemente a que los peregrinos del tiempo y los peregrinos de la eternidad se comprendan mutuamente.

<a name="U26_3_5"></a>*26:3.5 (288.5)* 2. *Los Jefes Registradores.* Estos ángeles son creados en el segundo circuito, pero trabajan en todas las partes del universo central. Efectúan sus registros por triplicado, realizando sus anotaciones para los archivos tangibles de Havona, para los archivos espirituales de su orden y para los archivos oficiales del Paraíso. Además, transmiten automáticamente los informes sobre los acontecimientos de importancia para el conocimiento verdadero a las bibliotecas vivientes del Paraíso, a los custodios del conocimiento de la orden primaria de supernafines.

<a name="U26_3_6"></a>*26:3.6 (288.6)* 3. *Los Transmisores.* Los hijos del tercer Espíritu de los Circuitos ejercen su actividad en todo Havona, aunque su estación oficial está situada en el planeta número setenta del círculo más exterior. Estos técnicos maestros reciben y envían las transmisiones de la creación central y son los directores de los informes que se transmiten al espacio sobre todos los fenómenos relacionados con la Deidad que se producen en el Paraíso. Pueden trabajar con todos los circuitos fundamentales del espacio.

<a name="U26_3_7"></a>*26:3.7 (288.7)* 4. *Los Mensajeros* tienen su origen en el circuito número cuatro. Recorren el sistema Paraíso-Havona como portadores de todos los mensajes que necesitan una transmisión personal. Sirven a sus compañeros, a las personalidades celestiales, a los peregrinos del Paraíso e incluso a las almas ascendentes del tiempo.

<a name="U26_3_8"></a>*26:3.8 (289.1)* 5. *Los Coordinadores de la Información.* Estos supernafines terciarios, hijos del quinto Espíritu de los Circuitos, siempre son los promotores sabios y comprensivos de la asociación fraternal entre los peregrinos ascendentes y descendentes. Aportan su ministerio a todos los habitantes de Havona y especialmente a los ascendentes, manteniéndolos informados y al día sobre los asuntos del universo de universos. Gracias a sus contactos personales con los transmisores y los reflectores, estos «periódicos vivientes» de Havona conocen instantáneamente toda la información que pasa por los inmensos circuitos de noticias del universo central. Consiguen la información mediante el método gráfico de Havona, el cual les permite asimilar automáticamente en una hora del tiempo de Urantia tanta información como vuestra técnica telegráfica más rápida sería capaz de registrar en mil años.

<a name="U26_3_9"></a>*26:3.9 (289.2)* 6. *Las Personalidades de Transporte.* Estos seres, que tienen su origen en el circuito número seis, trabajan generalmente a partir del planeta número cuarenta situado en el circuito más exterior. Son ellos los que se llevan a los candidatos decepcionados que fracasan de manera transitoria en la aventura de la Deidad. Permanecen preparados para servir a todos los seres que deben ir y venir para el servicio de Havona y que no pueden atravesar el espacio por sí solos.

<a name="U26_3_10"></a>*26:3.10 (289.3)* 7. *El Cuerpo de Reserva.* Las fluctuaciones del trabajo con los seres ascendentes, los peregrinos del Paraíso y otras órdenes de seres que residen en Havona hacen necesario mantener estas reservas de supernafines en el mundo piloto del séptimo círculo, en el cual tienen su origen. Son creados sin un propósito especial y están capacitados para encargarse de servir en las fases menos exigentes de cualquiera de las obligaciones de sus asociados superáficos de la orden terciaria.

### <a name="U26_4_0"></a>4&#8228;&#160;Los Supernafines Secundarios

<a name="U26_4_1"></a>*26:4.1 (289.4)* Los supernafines secundarios ejercen su ministerio en los siete circuitos planetarios del universo central. Una parte de ellos está dedicada al servicio de los peregrinos del tiempo, y la mitad de toda la orden tiene la tarea de formar a los peregrinos paradisiacos de la eternidad. Los voluntarios del Cuerpo de la Finalidad de los Mortales también acompañan a estos Ciudadanos del Paraíso en su peregrinación por los circuitos de Havona, un acuerdo que ha prevalecido desde que se completó el primer grupo de finalitarios.

<a name="U26_4_2"></a>*26:4.2 (289.5)* Según su asignación periódica al ministerio de los peregrinos ascendentes, los supernafines secundarios trabajan en los siete grupos siguientes:

<a name="U26_4_3"></a>*26:4.3 (289.6)* 1. Los Ayudantes de los Peregrinos.

<a name="U26_4_4"></a>*26:4.4 (289.7)* 2. Los Guías de la Supremacía.

<a name="U26_4_5"></a>*26:4.5 (289.8)* 3. Los Guías de la Trinidad.

<a name="U26_4_6"></a>*26:4.6 (289.9)* 4. Los Descubridores del Hijo.

<a name="U26_4_7"></a>*26:4.7 (289.10)* 5. Los Guías del Padre.

<a name="U26_4_8"></a>*26:4.8 (289.11)* 6. Los Consejeros y los Asesores.

<a name="U26_4_9"></a>*26:4.9 (289.12)* 7. Los Complementos del Descanso.

<a name="U26_4_10"></a>*26:4.10 (289.13)* Cada uno de estos grupos de trabajo contiene ángeles de los siete tipos creados, y un peregrino del espacio siempre recibe la enseñanza de los supernafines secundarios que tienen su origen en el Espíritu Maestro que preside el superuniverso donde nació ese peregrino. Cuando vosotros, los mortales de Urantia, lleguéis a Havona, seréis guiados sin duda por los supernafines cuya naturaleza creada — al igual que vuestra propia naturaleza evolutiva — procede del Espíritu Maestro de Orvonton. Puesto que vuestros tutores descienden del Espíritu Maestro de vuestro propio superuniverso, están especialmente cualificados para comprenderos, confortaros y ayudaros en todos vuestros esfuerzos por alcanzar la perfección paradisiaca.

<a name="U26_4_11"></a>*26:4.11 (290.1)* Los peregrinos del tiempo son transportados más allá de los cuerpos gravitatorios oscuros hasta el circuito planetario exterior de Havona por las personalidades transportadoras de la orden primaria de seconafines que operan desde las sedes de los siete superuniversos. La mayoría de los serafines, pero no todos, que sirven en los planetas y en los universos locales y que han sido acreditados para ascender hacia el Paraíso, se separarán de sus asociados mortales antes del largo vuelo hacia Havona y empezarán de inmediato una larga e intensa formación para ser asignados a una tarea excelsa, esperando conseguir como serafines la perfección de existencia y la supremacía del servicio. Y esto lo hacen, con la esperanza de reunirse con los peregrinos del tiempo, para ser contados entre aquellos que siguen para siempre el camino de esos mortales que han alcanzado al Padre Universal y han recibido una tarea en el servicio no revelado del Cuerpo de la Finalidad.

<a name="U26_4_12"></a>*26:4.12 (290.2)* El peregrino aterriza en el planeta receptor de Havona, en el mundo piloto del séptimo circuito, con una sola dotación de perfección, la perfección de propósito. El Padre Universal ha decretado: «Sed perfectos como yo soy perfecto». Ésta es la asombrosa orden-invitación transmitida a los hijos finitos de los mundos del espacio. La promulgación de este mandato ha puesto en movimiento a toda la creación en un esfuerzo cooperativo de los seres celestiales por ayudar a llevar a cabo el cumplimiento y la realización de este mandato extraordinario de la Gran Fuente-Centro Primera.

<a name="U26_4_13"></a>*26:4.13 (290.3)* Cuando sois finalmente depositados en el mundo receptor de Havona gracias al ministerio de todas las huestes de ayudantes relacionadas con el plan universal de supervivencia, llegáis con un solo tipo de perfección *— laperfección de propósito.* Vuestro propósito ha sido completamente demostrado; vuestra fe ha sido probada. Se sabe que estáis a prueba de decepciones. Ni siquiera el fracaso en discernir al Padre Universal puede hacer vacilar la fe ni perturbar seriamente la confianza de un mortal ascendente que ha pasado por la experiencia que todos deben atravesar para alcanzar las esferas perfectas de Havona. Cuando lleguéis a Havona, vuestra sinceridad se habrá vuelto sublime. La perfección de vuestro propósito y la divinidad de vuestro deseo, junto con la firmeza de vuestra fe, han asegurado vuestra entrada en las moradas permanentes de la eternidad; vuestra liberación de las incertidumbres del tiempo es plena y completa; ahora tenéis que enfrentaros con los problemas de Havona y con las inmensidades del Paraíso, para cuyo encuentro os habéis entrenado durante tanto tiempo en las épocas experienciales del tiempo y en las escuelas de los mundos del espacio.

<a name="U26_4_14"></a>*26:4.14 (290.4)* La fe ha conquistado para el peregrino ascendente una perfección de propósito que deja entrar a los hijos del tiempo por las puertas de la eternidad. Ahora los ayudantes de los peregrinos deben empezar el trabajo de desarrollar esa perfección de entendimiento y esa técnica de comprensión que son tan indispensables para la perfección paradisiaca de la personalidad.

<a name="U26_4_15"></a>*26:4.15 (290.5)* *La capacidad de comprender es el pasaporte de los mortales para el Paraíso.* La buena voluntad para creer es la clave para Havona. La aceptación de la filiación, la cooperación con el Ajustador interior, es el precio de la supervivencia evolutiva.

### <a name="U26_5_0"></a>5&#8228;&#160;Los Ayudantes de los Peregrinos

<a name="U26_5_1"></a>*26:5.1 (291.1)* El primero de los siete grupos de supernafines secundarios que encontraréis es el de los ayudantes de los peregrinos, esos seres que poseen una comprensión rápida y una amplia simpatía, y que dan la bienvenida a los ascendentes del espacio, que tanto han viajado, a los mundos estabilizados y a la economía asentada del universo central. Estos elevados ministros empiezan simultáneamente su trabajo para los peregrinos paradisiacos de la eternidad, el primero de los cuales llegó al mundo piloto del circuito interior de Havona al mismo tiempo que Grandfanda aterrizaba en el mundo piloto del circuito exterior. En aquella época tan lejana, los peregrinos del Paraíso y los peregrinos del tiempo se encontraron por primera vez en el mundo receptor del circuito número cuatro.

<a name="U26_5_2"></a>*26:5.2 (291.2)* Estos ayudantes de los peregrinos, que ejercen su actividad en el séptimo círculo de los mundos de Havona, dirigen su trabajo para los mortales ascendentes en tres divisiones principales: primero, la comprensión suprema de la Trinidad del Paraíso; segundo, la comprensión espiritual de la asociación Padre-Hijo; y tercero, el reconocimiento intelectual del Espíritu Infinito. Cada una de estas fases de enseñanza se divide en siete ramas de doce divisiones menores de setenta grupos secundarios; y cada uno de estos setenta agrupamientos secundarios de enseñanza es presentado en mil clasificaciones. En los círculos posteriores se proporciona una enseñanza más detallada, pero los ayudantes de los peregrinos enseñan un resumen de cada requisito del Paraíso.

<a name="U26_5_3"></a>*26:5.3 (291.3)* Éste es pues el curso primario o elemental con el que se enfrentan los peregrinos del espacio cuya fe ha sido probada y que tanto han viajado. Pero mucho antes de llegar a Havona, estos hijos ascendentes del tiempo han aprendido a deleitarse con las incertidumbres, a enriquecerse con las decepciones, a entusiasmarse con los fracasos aparentes, a estimularse en presencia de las dificultades, a mostrar un valor indomable frente a la inmensidad, y a ejercer una fe invencible cuando se enfrentan con el desafío de lo inexplicable. Hace mucho tiempo que el grito de guerra de estos peregrinos se ha vuelto: «En unión con Dios, nada — absolutamente nada — es imposible».

<a name="U26_5_4"></a>*26:5.4 (291.4)* A los peregrinos del tiempo se les exige una cosa precisa en cada uno de los círculos de Havona; y aunque cada peregrino continúa bajo la tutela de los supernafines adaptados por su naturaleza a ayudar a este tipo particular de criatura ascendente, el curso que se ha de superar es bastante uniforme para todos los ascendentes que alcanzan el universo central. Este curso de consecución es cuantitativo, cualitativo y experiencial — intelectual, espiritual y supremo.

<a name="U26_5_5"></a>*26:5.5 (291.5)* El tiempo tiene poca importancia en los círculos de Havona. Participa de una manera limitada en las posibilidades de progreso, pero el éxito es la prueba final y suprema. En el mismo momento en que vuestro asociado superáfico considere que estáis capacitados para pasar hacia el interior al círculo siguiente, seréis llevados ante los doce ayudantes del séptimo Espíritu de los Circuitos. Aquí se os pedirá que paséis las pruebas del círculo determinado por el superuniverso de vuestro origen y por el sistema donde habéis nacido. La conquista divina de este círculo tiene lugar en el mundo piloto, y consiste en el reconocimiento y en la comprensión espirituales del Espíritu Maestro del superuniverso del peregrino ascendente.

<a name="U26_5_6"></a>*26:5.6 (291.6)* Cuando el trabajo del círculo exterior de Havona ha terminado y el curso ofrecido ha sido superado, los ayudantes de los peregrinos llevan a sus sujetos al mundo piloto del círculo siguiente y los confían a los cuidados de los guías de la supremacía. Los ayudantes de los peregrinos siempre se quedan durante una temporada para contribuir a que el traslado sea agradable y beneficioso a la vez.

### <a name="U26_6_0"></a>6&#8228;&#160;Los Guías de la Supremacía

<a name="U26_6_1"></a>*26:6.1 (292.1)* A los ascendentes del espacio los denominan «graduados espirituales» cuando los trasladan del séptimo al sexto círculo y los colocan bajo la supervisión directa de los guías de la supremacía. A estos guías no hay que confundirlos con los Guías de los Graduados — que pertenecen a las Personalidades Superiores del Espíritu Infinito — y que, con sus asociados servitales, ejercen su ministerio en todos los circuitos de Havona con los peregrinos tanto ascendentes como descendentes. Los guías de la supremacía sólo desempeñan su actividad en el sexto círculo del universo central.

<a name="U26_6_2"></a>*26:6.2 (292.2)* En este círculo es donde los ascendentes consiguen una nueva comprensión de la Divinidad Suprema. Durante su larga carrera en los universos evolutivos, los peregrinos del tiempo han experimentado una conciencia creciente de la realidad de un supercontrol todopoderoso de las creaciones espacio-temporales. Aquí, en este circuito de Havona, están a punto de encontrarse con la fuente de la unidad espacio-temporal residente en el universo central — con la realidad espiritual de Dios Supremo.

<a name="U26_6_3"></a>*26:6.3 (292.3)* No sé muy bien cómo explicar lo que sucede en este círculo. Ninguna presencia personalizada de la Supremacía es perceptible para los ascendentes. En ciertos aspectos, las nuevas relaciones con el Séptimo Espíritu Maestro compensan esta imposibilidad de ponerse en contacto con el Ser Supremo. Pero independientemente de nuestra incapacidad para captar la técnica, cada criatura ascendente parece experimentar un crecimiento transformador, una nueva integración de su conciencia, una nueva espiritualización de su propósito, una nueva sensibilidad a la divinidad, que casi no se pueden explicar de manera satisfactoria sin suponer la actividad no revelada del Ser Supremo. Para aquellos de nosotros que han observado estas operaciones misteriosas, parece como si Dios Supremo otorgara afectuosamente a sus hijos experienciales, y hasta los mismos límites de sus capacidades experienciales, esos aumentos de comprensión intelectual, de perspicacia espiritual y de extensión de la personalidad que tanto necesitarán en todos sus esfuerzos por penetrar en el nivel de divinidad de la Trinidad de Supremacía, para alcanzar a las Deidades eternas y existenciales del Paraíso.

<a name="U26_6_4"></a>*26:6.4 (292.4)* Cuando los guías de la supremacía consideran que sus alumnos están maduros para avanzar, los llevan ante la comisión de los setenta, un grupo mixto que actúa como examinador en el mundo piloto del circuito número seis. Después de satisfacer a esta comisión en cuanto a su comprensión del Ser Supremo y de la Trinidad de Supremacía, los peregrinos reciben la confirmación de que pueden trasladarse al quinto circuito.

### <a name="U26_7_0"></a>7&#8228;&#160;Los Guías de la Trinidad

<a name="U26_7_1"></a>*26:7.1 (292.5)* Los guías de la Trinidad son los ministros incansables del quinto círculo de instrucción havoniana para los peregrinos progresivos del tiempo y del espacio. A los graduados espirituales los denominan aquí «candidatos a la aventura de la Deidad», puesto que es en este círculo, y bajo la dirección de los guías de la Trinidad, donde los peregrinos reciben una enseñanza avanzada sobre la Trinidad divina como preparación para intentar conseguir reconocer la personalidad del Espíritu Infinito. Aquí, los peregrinos ascendentes descubren el significado que tiene el verdadero estudio y el auténtico esfuerzo mental cuando empiezan a discernir la naturaleza del esfuerzo espiritual aún más agotador y mucho más arduo que necesitarán hacer para satisfacer las exigencias de la elevada meta que tienen que alcanzar en los mundos de este circuito.

<a name="U26_7_2"></a>*26:7.2 (292.6)* Los guías de la Trinidad son sumamente fieles y eficaces; y cada peregrino recibe la atención indivisa y disfruta del afecto total de un supernafín secundario perteneciente a esta orden. Un peregrino del tiempo no encontraría nunca a la primera persona accesible de la Trinidad del Paraíso si no fuera por la ayuda y la asistencia de estos guías y de la multitud de otros seres espirituales que se ocupan de instruir a los ascendentes sobre la naturaleza y la técnica de la cercana aventura de la Deidad.

<a name="U26_7_3"></a>*26:7.3 (293.1)* Después de terminar el curso de formación en este circuito, los guías de la Trinidad llevan a sus alumnos a su mundo piloto y los presentan ante una de las muchas comisiones trinas que funcionan para examinar y declarar aptos a los candidatos a la aventura de la Deidad. Estas comisiones están compuestas por un compañero finalitario, por uno de los directores del comportamiento perteneciente a la orden de los supernafines primarios, y por un Mensajero Solitario del espacio o un Hijo Trinitizado del Paraíso.

<a name="U26_7_4"></a>*26:7.4 (293.2)* Cuando un alma ascendente sale realmente hacia el Paraíso, sólo va acom-pañada por el trío de transporte: el asociado superáfico del círculo, el Guía de los Graduados y el siempre presente asociado servital de este último. Estas excursiones desde los círculos de Havona hasta el Paraíso son viajes de prueba; los ascendentes no poseen todavía el estado paradisiaco. No consiguen el estado residencial en el Paraíso hasta que no han pasado por el descanso final del tiempo, que tiene lugar después de haber alcanzado al Padre Universal y de haber recibido la acreditación final de los circuitos de Havona. No comparten la «esencia de la divinidad» y el «espíritu de la supremacía» hasta después del descanso divino, y entonces empiezan a trabajar realmente en el círculo de la eternidad y en presencia de la Trinidad.

<a name="U26_7_5"></a>*26:7.5 (293.3)* Los compañeros del trío de transporte del ascendente no son necesarios para permitirle que localice la presencia geográfica de la luminosidad espiritual de la Trinidad, sino más bien para proporcionar toda la ayuda posible a un peregrino en su difícil tarea de reconocer, discernir y comprender suficientemente al Espíritu Infinito como para efectuar el reconocimiento de su personalidad. Cualquier peregrino ascendente que se encuentre en el Paraíso puede discernir la presencia geográfica o localizada de la Trinidad; la gran mayoría es capaz de ponerse en contacto con la realidad intelectual de las Deidades, especialmente de la Tercera Persona, pero no todos pueden reconocer o ni siquiera comprender parcialmente la realidad de la presencia espiritual del Padre y del Hijo. Y todavía es más difícil obtener siquiera un mínimo de comprensión espiritual del Padre Universal.

<a name="U26_7_6"></a>*26:7.6 (293.4)* La búsqueda del Espíritu Infinito raras veces no logra consumarse, y cuando sus sujetos han triunfado en esta fase de la aventura de la Deidad, los guías de la Trinidad se preparan para trasladarlos a los cuidados de los descubridores del Hijo en el cuarto círculo de Havona.

### <a name="U26_8_0"></a>8&#8228;&#160;Los Descubridores del Hijo

<a name="U26_8_1"></a>*26:8.1 (293.5)* Al cuarto circuito de Havona se le llama a veces el «circuito de los Hijos». Desde los mundos de este circuito, los peregrinos ascendentes van al Paraíso para conseguir un contacto comprensivo con el Hijo Eterno, mientras que en los mundos de este circuito los peregrinos descendentes consiguen una nueva comprensión de la naturaleza y de la misión de los Hijos Creadores del tiempo y del espacio. En este circuito hay siete mundos en los que el cuerpo de reserva de los Migueles Paradisiacos mantienen escuelas especiales de servicio que ofrecen un ministerio mutuo a los peregrinos ascendentes y descendentes; en estos mundos de los Hijos Migueles es donde los peregrinos del tiempo y los peregrinos de la eternidad llegan por primera vez a una verdadera comprensión mutua. Las experiencias de este circuito son en muchos aspectos las más fascinantes de toda la estancia en Havona.

<a name="U26_8_2"></a>*26:8.2 (294.1)* Los descubridores del Hijo son los ministros superáficos de los mortales ascendentes del cuarto circuito. Además del trabajo general de preparar a sus candidatos para que comprendan las relaciones del Hijo Eterno con la Trinidad, estos descubridores del Hijo han de enseñar a sus sujetos de una manera tan completa que éstos tengan un éxito total: primero, comprendiendo espiritualmente al Hijo de forma adecuada; segundo, reconociendo satisfac-toriamente la personalidad del Hijo; y tercero, diferenciando apropiadamente al Hijo de la personalidad del Espíritu Infinito.

<a name="U26_8_3"></a>*26:8.3 (294.2)* Después de alcanzar al Espíritu Infinito ya no se pasan más exámenes. Las pruebas de los círculos interiores consisten en las acciones de los candidatos peregrinos cuando se encuentran envueltos en el abrazo de las Deidades. El progreso está determinado estrictamente por la espiritualidad del individuo, y nadie salvo los Dioses se atreven a juzgar esta posesión. En caso de fracaso nunca se indica una razón, y tampoco se reprende ni se critica nunca a los candidatos mismos ni a sus diversos tutores y guías. En el Paraíso, una decepción nunca se considera como una derrota; un aplazamiento nunca se contempla como una desgracia; los fracasos aparentes del tiempo nunca se confunden con los retrasos significativos de la eternidad.

<a name="U26_8_4"></a>*26:8.4 (294.3)* Hay pocos peregrinos que experimenten la demora de un fracaso aparente en la aventura de la Deidad. Casi todos alcanzan al Espíritu Infinito, aunque alguna que otra vez un peregrino del superuniverso número uno no lo consiga al primer intento. Los peregrinos que alcanzan al Espíritu raras veces no logran encontrar al Hijo; casi todos los que fracasan en la primera aventura proceden de los superuniversos tres y cinco. La gran mayoría de aquellos que no logran alcanzar al Padre en la primera aventura, después de haber encontrado al Espíritu y al Hijo, proceden del superuniverso número seis, aunque algunos que provienen de los números dos y tres tampoco tienen éxito. Todo esto parece indicar claramente que existe alguna buena y suficiente razón para estos fracasos aparentes; en realidad, se trata simplemente de retrasos inevitables.

<a name="U26_8_5"></a>*26:8.5 (294.4)* Los candidatos que han fracasado en la aventura de la Deidad son puestos bajo la jurisdicción de los jefes de la asignación, un grupo de supernafines primarios, y son devueltos al trabajo de los reinos del espacio durante un período no inferior a un milenio. Nunca regresan a su superuniverso natal, sino siempre a la supercreación más favorable para su reeducación como preparación para la segunda aventura de la Deidad. Después de este servicio regresan al círculo exterior de Havona por su propia iniciativa, se les acompaña de inmediato al círculo de su carrera interrumpida, y reanudan enseguida sus preparativos para la aventura de la Deidad. Los supernafines secundarios nunca dejan de guiar con éxito a sus sujetos en la segunda tentativa, y los mismos ministros superáficos, así como otros guías, atienden siempre a estos candidatos durante esta segunda aventura.

### <a name="U26_9_0"></a>9&#8228;&#160;Los Guías del Padre

<a name="U26_9_1"></a>*26:9.1 (294.5)* Cuando el alma del peregrino alcanza el tercer círculo de Havona, llega bajo la tutela de los guías del Padre, los ministros superáficos más antiguos, más cualificados y más experimentados. Los guías del Padre mantienen en los mundos de este circuito sus escuelas de sabiduría y sus facultades técnicas, donde todos los seres que viven en el universo central sirven como educadores. No se descuida nada que pueda ser de utilidad para una criatura del tiempo en esta aventura trascendente de conseguir la eternidad.

<a name="U26_9_2"></a>*26:9.2 (294.6)* Alcanzar al Padre Universal es el pasaporte para la eternidad, a pesar de los circuitos que queden por atravesar. Por eso se produce un acontecimiento de gran importancia en el mundo piloto del círculo número tres cuando el trío de transporte anuncia que la última aventura del tiempo está a punto de comenzar; que otra criatura del espacio trata de entrar en el Paraíso por las puertas de la eternidad.

<a name="U26_9_3"></a>*26:9.3 (295.1)* La prueba del tiempo casi ha terminado; la carrera hacia la eternidad casi ha concluido. Los días de incertidumbre están finalizando; la tentación de la duda se desvanece; el mandato de ser *perfecto* ha sido obedecido. Desde el fondo mismo de la existencia inteligente, la criatura del tiempo y con una personalidad material ha ascendido las esferas evolutivas del espacio, mostrando así la viabilidad del plan de ascensión y demostrando para siempre la justicia y la rectitud del mandato del Padre Universal a sus humildes criaturas de los mundos: «Sed perfectos como yo soy perfecto».

<a name="U26_9_4"></a>*26:9.4 (295.2)* Paso a paso, vida tras vida, mundo tras mundo, la carrera ascendente ha sido superada y la meta de la Deidad ha sido alcanzada. La supervivencia es completa en su perfección, y la perfección está llena de la supremacía de la divinidad. El tiempo se pierde en la eternidad; el espacio queda engullido en una identidad y una armonía adoradora con el Padre Universal. Las transmisiones de Havona emiten los informes espaciales de gloria, la buena nueva de que en verdad las criaturas concienzudas de naturaleza animal y de origen material se han convertido real y eternamente, por medio de la ascensión evolutiva, en los hijos perfeccionados de Dios.

### <a name="U26_10_0"></a>10&#8228;&#160;Los consejeros y los asesores

<a name="U26_10_1"></a>*26:10.1 (295.3)* Los consejeros y los asesores superáficos del segundo círculo son los instructores de los hijos del tiempo en lo relacionado con la carrera de la eternidad. Alcanzar el Paraíso trae consigo unas responsabilidades de un orden nuevo y más elevado, y la estancia en el segundo círculo proporciona abundantes oportunidades para recibir el consejo provechoso de estos supernafines dedicados.

<a name="U26_10_2"></a>*26:10.2 (295.4)* Aquellos que no tienen éxito en su primer esfuerzo por alcanzar la Deidad son trasladados directamente desde el círculo de su fracaso al segundo círculo antes de ser devueltos al servicio de un superuniverso. Los consejeros y los asesores sirven pues también como consejeros y consoladores de estos peregrinos decepcionados. Acaban de enfrentarse con su mayor decepción, que no difiere de ninguna manera — salvo en su magnitud — de la larga lista de este tipo de experiencias sobre las que se han elevado, como por una escala, desde el caos hasta la gloria. Son los seres que han apurado la copa experiencial hasta las heces; y he observado que regresan temporalmente al servicio de los superuniversos como ministros amorosos del tipo más elevado para con los hijos del tiempo y las decepciones temporales.

<a name="U26_10_3"></a>*26:10.3 (295.5)* Después de una larga estancia en el circuito número dos, estos sujetos de la decepción son examinados por los consejos de la perfección que se reúnen en el mundo piloto de este círculo y reciben el certificado de haber pasado la prueba de Havona; y esto les concede, en lo que se refiere a su estado no espiritual, la misma posición en los universos del tiempo que si hubieran tenido realmente éxito en la aventura de la Deidad. El espíritu de estos candidatos era totalmente aceptable; su fracaso era inherente a alguna fase de su técnica de acercamiento o a alguna parte de su trasfondo experiencial.

<a name="U26_10_4"></a>*26:10.4 (295.6)* Los consejeros del círculo los llevan luego ante los jefes de la asignación que están en el Paraíso y son devueltos al servicio del tiempo en los mundos del espacio; y se marchan con regocijo y alegría a realizar las tareas de los tiempos y las épocas anteriores. Más adelante regresarán al círculo de su mayor decepción e intentarán de nuevo la aventura de la Deidad.

<a name="U26_10_5"></a>*26:10.5 (296.1)* Para los peregrinos que han tenido éxito en el segundo circuito, el estímulo de la incertidumbre evolutiva ha terminado, pero la aventura de la tarea eterna aún no ha empezado, y aunque la estancia en este círculo es totalmente agradable y muy provechosa, le falta una parte del entusiasmo esperanzador de los círculos anteriores. Son muchos los peregrinos que en esos momentos contemplan retrospectivamente la larguísima lucha con una envidia gozosa, deseando realmente poder regresar de algún modo a los mundos del tiempo y empezarlo todo otra vez, al igual que vosotros los mortales, cuando os acercáis a una edad avanzada, a veces miráis retrospectivamente las luchas de vuestra juventud y de vuestros primeros años de vida, y desearíais verdaderamente poder vivir vuestra vida otra vez.

<a name="U26_10_6"></a>*26:10.6 (296.2)* Pero la travesía del círculo más interior se encuentra ante ellos; poco después terminará el último sueño de transición y empezará la nueva aventura de la carrera eterna. Los consejeros y los asesores del segundo círculo empiezan a preparar a sus sujetos para este gran descanso final, el sueño inevitable que media siempre entre las etapas que marcan una época en la carrera ascendente.

<a name="U26_10_7"></a>*26:10.7 (296.3)* Cuando los peregrinos ascendentes que han alcanzado al Padre Universal concluyen la experiencia del segundo círculo, sus Guías de los Graduados siempre presentes promulgan la orden que les permitirá entrar en el círculo final. Estos guías conducen personalmente a sus sujetos hasta el círculo interior y los confían allí a la custodia de los complementos del descanso, la última orden de supernafines secundarios encargada de ayudar a los peregrinos del tiempo en los circuitos de los mundos de Havona.

### <a name="U26_11_0"></a>11&#8228;&#160;Los Complementos del Descanso

<a name="U26_11_1"></a>*26:11.1 (296.4)* Una gran parte del tiempo que pasan los ascendentes en el último circuito se dedica a continuar el estudio de los problemas inminentes relacionados con la residencia en el Paraíso. Una amplia y diversa multitud de seres, la mayoría de ellos no revelados, residen de manera permanente o transitoria en este anillo interior de los mundos de Havona. La mezcla de estos múltiples tipos proporciona a los complementos superáficos del descanso un ambiente rico en situaciones que utilizan eficazmente para favorecer la educación de los peregrinos ascendentes, especialmente en relación con los problemas de ajuste a los numerosos grupos de seres que pronto encontrarán en el Paraíso.

<a name="U26_11_2"></a>*26:11.2 (296.5)* Entre los seres que viven en este circuito interior se encuentran los hijos trinitizados por las criaturas. Los supernafines primarios y secundarios son los custodios generales del cuerpo conjunto de estos hijos, incluyendo a los descendientes trinitizados de los finalitarios mortales y a la progenie similar de los Ciudadanos del Paraíso. Algunos de estos hijos son abrazados por la Trinidad y enviados a servir en los supergobiernos, a otros les asignan tareas diversas, pero la gran mayoría se está reuniendo en el cuerpo conjunto que reside en los mundos perfectos del circuito interior de Havona. Aquí, bajo la supervisión de los supernafines, están siendo preparados para un trabajo futuro por un cuerpo especial innominado de Ciudadanos elevados del Paraíso que fueron, antes de la época de Grandfanda, los primeros asistentes ejecutivos de los Eternos de los Días. Existen muchas razones para suponer que estos dos grupos excepcionales de seres trinitizados trabajarán juntos en un lejano futuro, y no es la menor de ellas su destino común en las reservas del Cuerpo Paradisiaco de los Finalitarios Trinitizados.

<a name="U26_11_3"></a>*26:11.3 (296.6)* En este circuito más interior, los peregrinos ascendentes y descendentes fraternizan entre sí y con los hijos trinitizados por las criaturas. Al igual que sus padres, estos hijos obtienen grandes beneficios de la interasociación, y la misión especial de los supernafines es la de facilitar y asegurar la confraternidad entre los hijos trinitizados de los finalitarios mortales y los hijos trinitizados de los Ciudadanos del Paraíso. Los complementos superáficos del descanso no se interesan tanto en instruir a estos hijos como en fomentar su asociación comprensiva con los diversos grupos.

<a name="U26_11_4"></a>*26:11.4 (297.1)* Los mortales han recibido el mandato paradisiaco: «Sed perfectos como vuestro Padre Paradisiaco es perfecto». Los supernafines supervisores no dejan nunca de proclamar a estos hijos trinitizados del cuerpo conjunto: «Sed comprensivos con vuestros hermanos ascendentes, al igual que los Hijos Creadores Paradisiacos los conocen y los aman».

<a name="U26_11_5"></a>*26:11.5 (297.2)* La criatura mortal debe encontrar a Dios. El Hijo Creador no se detiene nunca hasta que encuentra al hombre — la criatura volitiva más humilde. No hay duda de que los Hijos Creadores y sus hijos mortales se están preparando para algún futuro servicio desconocido en el universo. Los dos atraviesan la gama del universo experiencial, y de esta manera se educan y se entrenan para su misión eterna. En todos los universos se está produciendo esta combinación única de lo humano y de lo divino, la mezcla de la criatura y del Creador. Los mortales irreflexivos se han referido a la manifestación de la misericordia y de la ternura divinas, especialmente hacia los débiles y a favor de los necesitados, como indicativas de un Dios antropomorfo. ¡Qué error! Estas manifestaciones de misericordia y de indulgencia por parte de los seres humanos deberían considerarse más bien como una prueba de que el hombre mortal está habitado por el espíritu del Dios viviente; que la criatura está, después de todo, motivada por la divinidad.

<a name="U26_11_6"></a>*26:11.6 (297.3)* Hacia el final de su estancia en el primer círculo, los peregrinos ascendentes encuentran por primera vez a los instigadores del descanso de la orden primaria de los supernafines. Son los ángeles del Paraíso que salen para dar la bienvenida a aquellos que se hallan en el umbral de la eternidad y para completar su preparación con vistas al sueño de transición de la última resurrección. No sois realmente hijos del Paraíso hasta que no habéis atravesado el círculo interior y habéis experimentado la resurrección de la eternidad después del sueño final del tiempo. Los peregrinos perfeccionados empiezan este descanso, se duermen, en el primer círculo de Havona, pero se despiertan en las orillas del Paraíso. De todos aquellos que ascienden a la Isla eterna, sólo los que llegan de esta manera son los hijos de la eternidad; los demás van como visitantes, como invitados, sin tener la condición de residentes.

<a name="U26_11_7"></a>*26:11.7 (297.4)* Y ahora, en la culminación de la carrera de Havona, cuando vosotros los mortales os dormís en el mundo piloto del circuito interior, no emprendéis a solas vuestro descanso como lo hicisteis en los mundos de vuestro origen cuando cerrasteis los ojos en el sueño natural de la muerte física, ni como lo hicisteis cuando entrasteis en el largo trance de transición antes de viajar hacia Havona. Ahora, mientras os preparáis para el descanso de la consecución, vuestro asociado de tantos años del primer círculo, el majestuoso complemento del descanso, se coloca a vuestro lado, se prepara para emprender el descanso junto a vosotros, como garantía de Havona de que vuestra transición ha concluido y de que sólo estáis a la espera de los toques finales de la perfección.

<a name="U26_11_8"></a>*26:11.8 (297.5)* Vuestra primera transición fue en verdad la muerte; la segunda fue un sueño ideal, y ahora la tercera metamorfosis es el verdadero descanso, la relajación de todos los tiempos.

<a name="U26_11_9"></a>*26:11.9 (297.6)* [Presentado por un Perfeccionador de la Sabiduría procedente de Uversa.]
