﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento028.md" title="Los espíritus ministrantes de los superuniversos">Documento 28</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento030.md" title="Las personalidades del gran universo">Documento 30</a>&#160;&#62;&#62;</p><hr />

## Documento 29

## <a name="U29_0_0"></a>Los Directores del Poder Universal

<a name="U29_0_1"></a>*29:0.1 (319.1)* DE TODAS las personalidades del universo implicadas en la reglamen-tación de los asuntos interplanetarios e interuniversales, los directores del poder y sus asociados son los que han sido menos comprendidos en Urantia. Aunque vuestras razas han conocido desde hace mucho tiempo la existencia de los ángeles y de las órdenes similares de seres celestiales, se ha comunicado muy poca información sobre los controladores y los reguladores del dominio físico. Incluso ahora sólo se me permite revelar plenamente el último de los tres grupos siguientes de seres vivientes que tienen que ver con el control de la fuerza y la regulación de la energía en el universo maestro:

<a name="U29_0_2"></a>*29:0.2 (319.2)* 1. Los Organizadores de la Fuerza Maestros Existenciados Primarios.

<a name="U29_0_3"></a>*29:0.3 (319.3)* 2. Los Organizadores de la Fuerza Maestros Trascendentales Asociados.

<a name="U29_0_4"></a>*29:0.4 (319.4)* 3. Los Directores del Poder Universal.

<a name="U29_0_5"></a>*29:0.5 (319.5)* Aunque considero imposible describir la individualidad de los diversos grupos de directores, centros y controladores del poder universal, espero poder explicar alguna cosa sobre el ámbito de sus actividades. Forman un grupo único de seres vivientes que tienen que ver con la regulación inteligente de la energía en todo el gran universo. Incluyendo a los directores supremos, abarcan las divisiones principales siguientes:

<a name="U29_0_6"></a>*29:0.6 (319.6)* 1. Los Siete Directores Supremos del Poder.

<a name="U29_0_7"></a>*29:0.7 (319.7)* 2. Los Centros Supremos del Poder.

<a name="U29_0_8"></a>*29:0.8 (319.8)* 3. Los Controladores Físicos Maestros.

<a name="U29_0_9"></a>*29:0.9 (319.9)* 4. Los Supervisores del Poder Morontial.

<a name="U29_0_10"></a>*29:0.10 (319.10)* Los Directores y los Centros Supremos del Poder han existido desde los tiempos cercanos a la eternidad, y por lo que nosotros sabemos ya no se han creado más seres de estas órdenes. Los Siete Directores Supremos fueron personalizados por los Siete Espíritus Maestros, y luego colaboraron con sus padres para crear a más de diez mil millones de asociados. Antes de la época de los directores del poder, los circuitos energéticos del espacio exteriores al universo central estaban bajo la supervisión inteligente de los Organizadores de la Fuerza Maestros del Paraíso.

<a name="U29_0_11"></a>*29:0.11 (319.11)* Como conocéis a las criaturas materiales, al menos tenéis una idea, por contraste, de los seres espirituales; pero a la mente mortal le resulta muy difícil imaginarse a los directores del poder. En el programa de la progresión ascendente hacia los niveles superiores de existencia, no tenéis nada que ver directamente con los directores supremos ni con los centros del poder. En ciertas ocasiones excepcionales tendréis relaciones con los controladores físicos, y cuando lleguéis a los mundos de las mansiones trabajaréis libremente con los supervisores del poder morontial. Estos Supervisores del Poder Morontial ejercen su actividad de forma tan exclusiva en el régimen morontial de las creaciones locales, que consideramos que es mejor narrar sus actividades en la sección que trata del universo local.

### <a name="U29_1_0"></a>1&#8228;&#160;Los siete Directores Supremos del Poder

<a name="U29_1_1"></a>*29:1.1 (320.1)* Los Siete Directores Supremos del Poder son los reguladores de la energía física del gran universo. Su creación por parte de los Siete Espíritus Maestros es el primer caso registrado de la derivación de una progenie semimaterial surgida de una ascendencia verdaderamente espiritual. Cuando los Siete Espíritus Maestros crean individualmente, engendran personalidades altamente espirituales de tipo angélico; cuando crean colectivamente, a veces traen a la existencia a estos tipos elevados de seres semimateriales. Pero incluso estos seres casi físicos serían invisibles para la visión limitada de los mortales de Urantia.

<a name="U29_1_2"></a>*29:1.2 (320.2)* El número de Directores Supremos del Poder es de siete, y su apariencia y sus funciones son idénticas. Nadie puede distinguir al uno del otro, salvo el Espíritu Maestro con el que cada uno de ellos está directamente asociado y al que cada uno de ellos está total y funcionalmente subordinado. Cada uno de los Espíritus Maestros está unido eternamente así con uno de sus descendientes colectivos. El mismo director siempre está asociado con el mismo Espíritu, y su relación de trabajo conduce a una asociación única de las energías físicas y espirituales, de un ser semifísico y de una personalidad espiritual.

<a name="U29_1_3"></a>*29:1.3 (320.3)* Los Siete Directores Supremos del Poder están estacionados en el Paraíso periférico, donde sus presencias que circulan lentamente indican el paradero de las sedes focales de fuerza de los Espíritus Maestros. Estos directores del poder actúan individualmente para regular la energía-poder de los superuniversos, pero colectivamente para administrar la creación central. Operan desde el Paraíso pero se mantienen como centros eficaces del poder en todas las divisiones del gran universo.

<a name="U29_1_4"></a>*29:1.4 (320.4)* Estos seres poderosos son los ascendientes físicos de la inmensa multitud de centros del poder y, a través de ellos, de los controladores físicos dispersos por los siete superuniversos. Estos organismos subordinados del control físico son básicamente uniformes, idénticos, salvo en lo que se refiere al tono diferencial de cada cuerpo superuniversal. Con el objeto de cambiar de servicio superuniversal, les bastaría simplemente con regresar al Paraíso para modificar la tonalidad. La administración de la creación física es fundamentalmente uniforme.

### <a name="U29_2_0"></a>2&#8228;&#160;Los Centros Supremos del Poder

<a name="U29_2_1"></a>*29:2.1 (320.5)* Los Siete Directores Supremos del Poder no pueden reproducirse individualmente, pero colectivamente y en asociación con los Siete Espíritus Maestros pueden reproducir — crear — a otros seres semejantes a ellos, y lo hacen de hecho. Éste es el origen de los Centros Supremos del Poder del gran universo, que ejercen su actividad en los siete grupos siguientes:

<a name="U29_2_2"></a>*29:2.2 (320.6)* 1. Los Supervisores Centrales Supremos.

<a name="U29_2_3"></a>*29:2.3 (320.7)* 2. Los Centros de Havona.

<a name="U29_2_4"></a>*29:2.4 (320.8)* 3. Los Centros de los superuniversos.

<a name="U29_2_5"></a>*29:2.5 (320.9)* 4. Los Centros de los universos locales.

<a name="U29_2_6"></a>*29:2.6 (320.10)* 5. Los Centros de las constelaciones.

<a name="U29_2_7"></a>*29:2.7 (320.11)* 6. Los Centros de los sistemas.

<a name="U29_2_8"></a>*29:2.8 (320.12)* 7. Los Centros no clasificados.

<a name="U29_2_9"></a>*29:2.9 (321.1)* Estos centros del poder, junto con los Directores Supremos del Poder, son unos seres con una elevada libertad y acción volitivas. Todos están dotados de una personalidad de la Fuente Tercera y revelan una capacidad volitiva indiscutible de un orden elevado. Estos centros directivos del sistema de poder del universo poseen una exquisita dotación de inteligencia; son el intelecto del sistema de poder del gran universo y el secreto de la técnica del control mental de toda la inmensa red de las extensas funciones de los Controladores Físicos Maestros y de los Supervisores del Poder Morontial.

<a name="U29_2_10"></a>*29:2.10 (321.2)* 1. *Los Supervisores Centrales Supremos.* Estos siete coordinados y asociados de los Directores Supremos del Poder son los reguladores de los circuitos energéticos maestros del gran universo. Cada supervisor central tiene su sede en uno de los mundos especiales de los Siete Ejecutivos Supremos, y trabajan en estrecha asociación con estos coordinadores de los asuntos generales del universo.

<a name="U29_2_11"></a>*29:2.11 (321.3)* Los Directores Supremos del Poder y los Supervisores Centrales Supremos ejercen su actividad tanto de manera individual como conjunta con relación a todos los fenómenos cósmicos que se producen por debajo de los niveles de la «energía gravitatoria». Cuando actúan en conexión, estos catorce seres significan para el poder del universo lo que los Siete Ejecutivos Supremos significan para los asuntos generales del universo, y lo que los Siete Espíritus Maestros significan para la mente cósmica.

<a name="U29_2_12"></a>*29:2.12 (321.4)* 2. *Los Centros de Havona.* Antes de la creación de los universos del tiempo y del espacio, los centros del poder no eran necesarios en Havona, pero desde aquellos tiempos tan lejanos, un millón de ellos ha ejercido su actividad en la creación central, teniendo cada centro la supervisión de mil mundos de Havona. Aquí, en el universo divino, el control de la energía es perfecto, una condición que no existe en otras partes. La perfección de la regulación de la energía es la meta final de todos los centros del poder y de todos los controladores físicos del espacio.

<a name="U29_2_13"></a>*29:2.13 (321.5)* 3. *Los Centros de los superuniversos.* Mil centros del poder del tercer tipo ocupan una enorme zona en la esfera capital de cada uno de los siete superuniversos. Tres corrientes de energía primaria, con diez divisiones cada una, entran en estos centros del poder, pero siete circuitos de poder especializados y bien dirigidos, aunque imperfectamente controlados, salen de sus sedes de acción unificada. Ésta es la organización electrónica del poder del universo.

<a name="U29_2_14"></a>*29:2.14 (321.6)* Toda la energía está incluida en el circuito del ciclo del Paraíso, pero los Directores del Poder Universal *dirigen* las energías-fuerzas del Paraíso inferior tal como las encuentran modificadas en las funciones espaciales del universo central y de los superuniversos, convirtiendo y dirigiendo estas energías hacia canales de aplicación útil y constructiva. Existe una diferencia entre la energía de Havona y las energías de los superuniversos. La carga de poder de un superuniverso consiste en tres fases de energía de diez divisiones cada una. Esta triple carga de energía se propaga por todo el espacio del gran universo; es como un inmenso océano de energía en movimiento, que sumerge y baña a la totalidad de cada una de las siete supercreaciones.

<a name="U29_2_15"></a>*29:2.15 (321.7)* La organización electrónica del poder del universo funciona en siete fases y revela una reacción variable a la gravedad local o lineal. Este circuito séptuple procede de los centros superuniversales del poder e impregna cada supercreación. Estas corrientes especializadas del tiempo y del espacio son movimientos de energía precisos y localizados iniciados y dirigidos con fines específicos, de manera muy semejante a como funciona la Corriente del Golfo como fenómeno circunscrito en medio del Océano Atlántico.

<a name="U29_2_16"></a>*29:2.16 (321.8)* 4. *Los Centros de los universos locales.* Cien centros del poder de la cuarta orden se encuentran estacionados en la sede de cada universo local. Ejercen su actividad para reducir y modificar de otras maneras los siete circuitos del poder que emanan de la sede del superuniverso, haciéndolos así aplicables a los servicios de las constelaciones y de los sistemas. Estos centros del poder conceden un interés pasajero a las catástrofes astronómicas locales del espacio; se dedican al envío ordenado de la energía efectiva a las constelaciones y los sistemas subsidiarios. Son de una gran ayuda para los Hijos Creadores durante las épocas finales de la organización de sus universos y de la movilización de la energía. Estos centros son capaces de proporcionar canales intensificados de energía que son útiles para la comunicación interplanetaria entre los puntos habitados importantes. Estos *canales* o *líneas* de energía, a veces llamados también caminos de energía, son unos circuitos directos de energía entre un centro del poder y otro centro del poder, o entre un controlador físico y otro controlador. Es una corriente individualizada de poder y contrasta con los movimientos de la energía no diferenciada en el espacio libre.

<a name="U29_2_17"></a>*29:2.17 (322.1)* 5. *Los Centros de las constelaciones.* Diez centros vivientes del poder de este tipo están estacionados en cada constelación, donde actúan como proyectores de energía hacia los cien sistemas locales tributarios. De estos seres salen las líneas de poder destinadas a la comunicación y al transporte, y para proporcionar energía a aquellas criaturas vivientes que dependen de ciertas formas de energía física para mantenerse con vida. Pero ni los centros del poder ni los controladores físicos subordinados se ocupan de otra manera de la vida como organización funcional.

<a name="U29_2_18"></a>*29:2.18 (322.2)* 6. *Los Centros de los sistemas.* Un Centro Supremo del Poder está asignado permanentemente a cada sistema local. Estos centros de los sistemas envían los circuitos del poder a los mundos habitados del tiempo y del espacio. Coordinan las actividades de los controladores físicos subordinados y actúan además para asegurar la distribución satisfactoria del poder en el sistema local. El relé del circuito entre los planetas depende de la coordinación perfecta de ciertas energías materiales y de la regulación eficaz del poder físico.

<a name="U29_2_19"></a>*29:2.19 (322.3)* 7. *Los Centros no clasificados.* Son los centros que funcionan en situaciones locales especiales, pero no en los planetas habitados. Los mundos individuales están a cargo de los Controladores Físicos Maestros y reciben las líneas del poder incorporadas en circuitos enviadas por el centro del poder de su sistema. Sólo aquellas esferas que poseen unas relaciones energéticas de las más extraordinarias tienen centros del poder de la séptima orden, que actúan como ruedas equilibradoras universales o gobernadores de la energía. Estos centros del poder son, en todas sus fases de actividad, totalmente equivalentes a aquellos que ejercen sus funciones en las unidades superiores de control, pero ni un solo cuerpo espacial entre un millón contiene este tipo de organización viviente del poder.

### <a name="U29_3_0"></a>3&#8228;&#160;El ámbito de los Centros del Poder

<a name="U29_3_1"></a>*29:3.1 (322.4)* Los Centros Supremos del Poder distribuidos en todos los superuniversos, con sus asociados y subordinados, ascienden a más de diez mil millones. Y todos están en sincronismo perfecto y en completa coordinación con sus progenitores del Paraíso, los Siete Directores Supremos del Poder. El control del poder del gran universo se ha confiado así al cuidado y a la dirección de los Siete Espíritus Maestros, los creadores de los Siete Directores Supremos del Poder.

<a name="U29_3_2"></a>*29:3.2 (322.5)* Los Directores Supremos del Poder y todos sus asociados, asistentes y subordinados, están exentos para siempre de ser arrestados o interferidos por todos los tribunales de todo el espacio; tampoco están sujetos a la dirección administrativa del gobierno superuniversal de los Ancianos de los Días, ni a la administración de los universos locales de los Hijos Creadores.

<a name="U29_3_3"></a>*29:3.3 (323.1)* Estos centros y directores del poder son traídos a la existencia por los hijos del Espíritu Infinito. No están relacionados con la administración de los Hijos de Dios, aunque se asocian con los Hijos Creadores durante las épocas finales de la organización material de sus universos. Pero los centros del poder están de alguna forma estrechamente asociados con el supercontrol cósmico del Ser Supremo.

<a name="U29_3_4"></a>*29:3.4 (323.2)* Los centros del poder y los controladores físicos no sufren ningún entrena-miento; todos son creados perfectos y actúan con perfección de manera inherente. Nunca pasan de una función a otra; siempre sirven en su destino original. No existe ninguna evolución en sus filas y esto es así en las siete divisiones de las dos órdenes.

<a name="U29_3_5"></a>*29:3.5 (323.3)* Como no tienen un pasado ascendente que recordar, los centros del poder y los controladores físicos nunca se dedican a la diversión; son totalmente prácticos en todas sus acciones. Siempre están de servicio; en el plan universal no existen disposiciones para interrumpir las líneas físicas de energía. Estos seres no pueden abandonar nunca, ni siquiera durante una fracción de segundo, su supervisión directa de los circuitos energéticos del tiempo y del espacio.

<a name="U29_3_6"></a>*29:3.6 (323.4)* Los directores, centros y controladores del poder no están relacionados con nada en toda la creación, salvo con el poder, con la energía material o semifísica; no lo originan, pero sí lo modifican, lo manipulan y lo orientan. Tampoco tienen nada que ver en absoluto con la gravedad física, excepto para resistir su poder de atracción. Su relación con la gravedad es totalmente negativa.

<a name="U29_3_7"></a>*29:3.7 (323.5)* Los centros del poder utilizan inmensos mecanismos y coordinaciones de tipo material en conexión con los mecanismos vivientes de las diversas concentraciones separadas de energía. Cada centro individual del poder está compuesto exactamente de un millón de unidades de control funcional, y estas unidades modificadoras de la energía no son estacionarias como los órganos vitales del cuerpo físico del hombre; las posibilidades asociativas de estos «órganos vitales» de la regulación del poder son móviles y verdaderamente calidoscópicas.

<a name="U29_3_8"></a>*29:3.8 (323.6)* Soy totalmente incapaz de explicar la manera en que estos seres vivientes abarcan la manipulación y la regulación de los circuitos maestros de la energía universal. Emprender la tarea de informaros aún más sobre el tamaño y la función de estos gigantescos centros del poder casi perfectamente eficaces sólo aumentaría vuestra confusión y vuestra consternación. Son al mismo tiempo vivientes y «personales», pero están más allá de vuestra comprensión.

<a name="U29_3_9"></a>*29:3.9 (323.7)* Fuera de Havona, los Centros Supremos del Poder sólo ejercen su actividad en las esferas especialmente construidas (arquitectónicas) o en los cuerpos espaciales por otra parte adecuadamente constituidos. Los mundos arquitectónicos están construídos de tal manera que los centros vivientes del poder pueden actuar como conmutadores selectivos para orientar, modificar y concentrar las energías del espacio a medida que se derraman sobre estas esferas. No podrían ejercer sus funciones de esta manera en un sol o en un planeta evolutivos ordinarios. Algunos grupos también se ocupan del calentamiento y de otras necesidades materiales de estos mundos sede especiales. Y aunque sobrepasa el alcance del conocimiento urantiano, puedo indicar que estas órdenes de personalidades vivientes del poder tienen mucho que ver con la distribución de la luz que brilla sin calor. No producen este fenómeno, pero se ocupan de diseminarlo y de orientarlo.

<a name="U29_3_10"></a>*29:3.10 (323.8)* Los centros del poder y sus controladores subordinados están asignados al funcionamiento de todas las energías físicas del espacio organizado. Trabajan con las tres corrientes básicas de diez energías cada una. Ésta es la carga de energía del espacio organizado; y el espacio organizado es su campo de acción. Los Directores del Poder Universal no tienen absolutamente nada que ver con las extraordinarias acciones de fuerza que se están produciendo ahora fuera de las fronteras actuales de los siete superuniversos.

<a name="U29_3_11"></a>*29:3.11 (324.1)* Los centros y los controladores del poder sólo ejercen un perfecto control sobre siete de las diez formas de energía contenidas en cada corriente básica universal; aquellas formas que están total o parcialmente libres de su control deben representar los reinos imprevisibles de la manifestación de la energía dominados por el Absoluto Incalificado. Si ejercen una influencia sobre las fuerzas primordiales de este Absoluto, no conocemos estas funciones, aunque existe alguna pequeña prueba que justificaría la opinión de que algunos controladores físicos reaccionan a veces de manera automática a ciertos impulsos del Absoluto Universal.

<a name="U29_3_12"></a>*29:3.12 (324.2)* Estos mecanismos vivientes del poder no están relacionados conscientemente con el supercontrol energético del universo maestro ejercido por el Absoluto Incalificado, pero suponemos que todo su sistema casi perfecto de dirección del poder está subordinado de alguna manera desconocida a esta presencia supergravitatoria. En cualquier situación energética local, los centros y los controladores ejercen una supremacía casi total, pero siempre son conscientes de la presencia superenergética y de la acción no reconocible del Absoluto Incalificado.

### <a name="U29_4_0"></a>4&#8228;&#160;Los Controladores Físicos Maestros

<a name="U29_4_1"></a>*29:4.1 (324.3)* Estos seres son los subordinados móviles de los Centros Supremos del Poder. Los controladores físicos están dotados de unas aptitudes de metamorfosis de la individualidad de tal naturaleza que pueden efectuar una extraordinaria variedad de autotransportes, siendo capaces de atravesar el espacio local a unas velocidades cercanas a las de los Mensajeros Solitarios. Pero al igual que todos los demás seres que atraviesan el espacio, necesitan la ayuda de sus compañeros así como de algunos otros tipos de seres para vencer la acción de la gravedad y la resistencia de la inercia a la hora de partir de una esfera material.

<a name="U29_4_2"></a>*29:4.2 (324.4)* Los Controladores Físicos Maestros sirven en todo el gran universo. Están gobernados directamente desde el Paraíso hasta las sedes de los superuniversos por los Siete Directores Supremos del Poder; desde aquí son dirigidos y distribuidos por el Consejo del Equilibrio, compuesto por los altos comisionados del poder enviados por los Siete Espíritus Maestros y elegidos entre el personal de los Organizadores de la Fuerza Maestros Asociados. Estos altos comisionados están facultados para interpretar las indicaciones y los registros de los maestros frandalanks, esos instrumentos vivientes que indican la presión del poder y la carga de energía de todo un superuniverso.

<a name="U29_4_3"></a>*29:4.3 (324.5)* Aunque la presencia de las Deidades del Paraíso envuelve al gran universo y se extiende alrededor del círculo de la eternidad, la influencia de cualquiera de los Siete Espíritus Maestros está limitada a un solo superuniverso. Existe una clara segregación de la energía y una separación de los circuitos del poder entre cada una de las siete supercreaciones; de ahí que los métodos individualizados de control deban prevalecer, y prevalecen de hecho.

<a name="U29_4_4"></a>*29:4.4 (324.6)* Los Controladores Físicos Maestros son los descendientes directos de los Centros Supremos del Poder, y entre sus grupos se incluyen a los siguientes:

<a name="U29_4_5"></a>*29:4.5 (324.7)* 1. Los Directores Asociados del Poder.

<a name="U29_4_6"></a>*29:4.6 (324.8)* 2. Los Controladores Maquinales.

<a name="U29_4_7"></a>*29:4.7 (324.9)* 3. Los Transformadores de la Energía.

<a name="U29_4_8"></a>*29:4.8 (325.1)* 4. Los Transmisores de la Energía.

<a name="U29_4_9"></a>*29:4.9 (325.2)* 5. Los Asociadores Primarios.

<a name="U29_4_10"></a>*29:4.10 (325.3)* 6. Los Disociadores Secundarios.

<a name="U29_4_11"></a>*29:4.11 (325.4)* 7. Los Frandalanks y los Cronoldeks.

<a name="U29_4_12"></a>*29:4.12 (325.5)* No todos los miembros de estas órdenes son personas en el sentido de poseer el poder individual de elección. Las cuatro últimas órdenes en especial parecen ser totalmente automáticas y maquinales en su respuesta a los impulsos de sus superiores y en su reacción a las condiciones energéticas existentes. Pero aunque esta respuesta parezca totalmente mecánica, no lo es; estos seres pueden parecer autómatas, pero todos revelan la función diferencial de la inteligencia.

<a name="U29_4_13"></a>*29:4.13 (325.6)* La personalidad no acompaña necesariamente a la mente. La mente puede pensar incluso cuando está privada de todo poder de elección, como sucede en numerosos tipos inferiores de animales y en algunos de estos controladores físicos subordinados. Una gran parte de estos reguladores más automáticos del poder físico no son personas en ningún sentido de la palabra. No están dotados de voluntad ni de la independencia de decisión, permaneciendo totalmente subordinados a la perfección maquinal de su diseño para las tareas a las que están asignados. Sin embargo, todos son seres sumamente inteligentes.

<a name="U29_4_14"></a>*29:4.14 (325.7)* Los controladores físicos se ocupan principalmente de ajustar energías fundamentales no descubiertas en Urantia. Estas energías desconocidas son muy esenciales para el sistema interplanetario de transporte y para ciertas técnicas de comunicación. Cuando instalamos unas líneas de energía con el objeto de transmitir los equivalentes del sonido o de ampliar la visión, estas formas no descubiertas de energía son utilizadas por los controladores físicos vivientes y sus asociados. Las criaturas intermedias también utilizan de vez en cuando estas mismas energías en su trabajo rutinario.

<a name="U29_4_15"></a>*29:4.15 (325.8)* 1. *Los Directores Asociados del Poder.* Estos seres maravillosamente eficaces están encargados de designar y de enviar a todas las órdenes de Controladores Físicos Maestros de acuerdo con las necesidades siempre variables del estado energético en constante cambio de los reinos. Las inmensas reservas de controladores físicos se mantienen en los mundos sede de los sectores menores, y desde estos puntos de concentración son enviados periódicamente por los directores asociados del poder a las sedes de los universos, las constelaciones, los sistemas y los planetas individuales. Cuando efectúan esta misión, los controladores físicos están sometidos provisionalmente a las órdenes de los ejecutores divinos de las comisiones conciliadoras, pero por lo demás únicamente son responsables ante sus directores asociados y ante los Centros Supremos del Poder.

<a name="U29_4_16"></a>*29:4.16 (325.9)* Tres millones de directores asociados del poder están asignados a cada uno de los sectores menores de Orvonton, y el contingente superuniversal de estos seres asombrosamente polifacéticos asciende a un total de tres mil millones. Mantienen sus propias reservas en estos mismos mundos de los sectores menores, donde sirven también como instructores para todos los que estudian las ciencias de las técnicas del control y de la transmutación inteligentes de la energía.

<a name="U29_4_17"></a>*29:4.17 (325.10)* Estos directores alternan sus períodos de servicio ejecutivo en los sectores menores con otros períodos equivalentes de servicio como inspectores en los reinos del espacio. Al menos un inspector en funciones está siempre presente en cada sistema local, manteniendo su sede en la esfera capital. Conservan todo el inmenso agregado de energía viviente en un armonioso sincronismo.

<a name="U29_4_18"></a>*29:4.18 (325.11)* 2. *Los Controladores Maquinales.* Son los asistentes móviles y extremada-mente polifacéticos de los directores asociados del poder. Billones y billones de ellos están de servicio en Ensa, vuestro sector menor. A estos seres los llamamos controladores maquinales porque están completamente dominados por sus superiores, totalmente subordinados a la voluntad de los directores asociados del poder. Sin embargo, son por sí mismos muy inteligentes, y aunque su trabajo sea de naturaleza maquinal y práctica, lo ejecutan con habilidad.

<a name="U29_4_19"></a>*29:4.19 (326.1)* De todos los Controladores Físicos Maestros asignados a los mundos habitados, los controladores maquinales son con mucho los más poderosos. Como cada controlador posee el don viviente de la antigravedad de manera muy superior a todos los demás seres, tiene una resistencia a la gravedad que sólo es igualada por las esferas enormes que giran a una velocidad extraordinaria. Diez controladores de este tipo están estacionados actualmente en Urantia, y una de sus actividades planetarias más importantes consiste en facilitar la partida de los transportes seráficos. Para realizar esta función, los diez controladores maquinales actúan al unísono, mientras que un grupo de mil transmisores de energía proporcionan el impulso inicial para la partida seráfica.

<a name="U29_4_20"></a>*29:4.20 (326.2)* Los controladores maquinales son capaces de orientar el flujo de energía y de facilitar su concentración en las corrientes o circuitos especializados. Estos poderosos seres tienen mucho que ver con la separación, la orientación y la intensificación de las energías físicas, y con la igualación de las presiones de los circuitos interplanetarios. Son expertos en la manipulación de veintiuna de las treinta energías físicas del espacio, que constituyen la carga de poder de un superuniverso. También son capaces de llevar a cabo una gran parte de la gestión y del control de seis de las nueve formas más sutiles de energía física. Al colocar a estos controladores en una relación técnica apropiada entre sí y con algunos centros del poder, los directores asociados del poder son capaces de efectuar unos cambios increíbles en el ajuste del poder y en el control de la energía.

<a name="U29_4_21"></a>*29:4.21 (326.3)* Los Controladores Físicos Maestros ejercen a menudo su actividad en grupos de cientos, de miles, e incluso de millones y, variando sus posiciones y sus formaciones, son capaces de controlar la energía de forma colectiva así como individual. A medida que cambian las necesidades, pueden aumentar y acelerar el volumen y el movimiento de la energía, o detener, condensar y retrasar las corrientes energéticas. En cierto modo, influyen sobre las transformaciones de la energía y del poder como los llamados agentes catalíticos aumentan las reacciones químicas. Desempeñan su actividad por capacidad inherente y en cooperación con los Centros Supremos del Poder.

<a name="U29_4_22"></a>*29:4.22 (326.4)* 3. *Los Transformadores de la Energía.* La cantidad que hay de estos seres en un superuniverso es increíble. Sólo en Satania hay casi un millón, y el contingente habitual es de cien transformadores por cada mundo habitado.

<a name="U29_4_23"></a>*29:4.23 (326.5)* Los transformadores de la energía son la creación conjunta de los Siete Directores Supremos del Poder y de los Siete Supervisores Centrales. Figuran entre las órdenes más personales de los controladores físicos, y salvo en los casos en que un director asociado del poder se encuentre presente en un mundo habitado, los transformadores son los que están al mando. Son los inspectores planetarios de todos los transportes seráficos que parten. Todas las clases de vida celestial sólo pueden utilizar las órdenes menos personales de los controladores físicos mediante el enlace con las órdenes más personales de los directores asociados y de los transformadores de la energía.

<a name="U29_4_24"></a>*29:4.24 (326.6)* Estos transformadores son unos conmutadores vivientes poderosos y eficaces, y son capaces de colocarse a favor o en contra de una disposición u orientación dadas del poder. También son hábiles en sus esfuerzos por aislar a los planetas de las poderosas corrientes energéticas que pasan entre los gigantescos vecinos planetarios y estelares. Sus atributos transmutadores de la energía los hacen sumamente útiles en la importante tarea de mantener el equilibrio energético universal, o equilibrio del poder. En ciertos momentos parecen consumir o almacenar energía; en otros momentos parecen exudar o liberar energía. Los transformadores son capaces de aumentar o disminuir el potencial «acumulador» de las energías vivas y muertas de sus reinos respectivos. Pero sólo se ocupan de las energías físicas y semimateriales, no actúan directamente en el ámbito de la vida, ni tampoco cambian las formas de los seres vivos.

<a name="U29_4_25"></a>*29:4.25 (327.1)* Los transformadores de la energía son en algunos aspectos las más notables y misteriosas de todas las criaturas semimateriales vivientes. Están físicamente diferenciados de alguna manera desconocida y, variando sus relaciones de conexión, son capaces de ejercer una profunda influencia sobre la energía que pasa a través de sus presencias asociadas. El estado de los reinos físicos parece sufrir una transformación bajo sus hábiles manipulaciones. *Puedencambiar la forma física de las energías del espacio, y lo hacen de hecho.* Con la ayuda de sus compañeros controladores, son capaces de cambiar realmente la forma y el potencial de veintisiete de las treinta energías físicas de la carga de poder de un superuniverso. El hecho de que tres de estas energías estén más allá de su control demuestra que no son los intermediarios del Absoluto Incalificado.

<a name="U29_4_26"></a>*29:4.26 (327.2)* Los cuatro grupos restantes de Controladores Físicos Maestros apenas son personas según cualquier definición aceptable de esta palabra. Las reacciones de estos transmisores, asociadores, disociadores y frandalanks son totalmente automáticas; sin embargo, son inteligentes en todos los sentidos. Estamos enormemente limitados en nuestro conocimiento de estas entidades maravillosas porque no podemos comunicarnos con ellas. Parecen comprender el lenguaje del reino, pero no pueden comunicarse con nosotros. Parecen plenamente capaces de recibir nuestras comunicaciones, pero totalmente impotentes para responder a ellas.

<a name="U29_4_27"></a>*29:4.27 (327.3)* 4. *Los Transmisores de la Energía.* Estos seres ejercen principalmente su actividad, aunque no por completo, en las operaciones intraplanetarias. Son unos maravillosos expedidores de la energía tal como ésta se manifiesta en los mundos individuales.

<a name="U29_4_28"></a>*29:4.28 (327.4)* Cuando la energía ha de ser desviada hacia un nuevo circuito, los transmisores se despliegan en línea a lo largo del recorrido energético deseado y, debido a sus atributos excepcionales de atracción de la energía, pueden inducir realmente un flujo creciente de energía en la dirección deseada. Esto lo hacen de forma tan literal como ciertos circuitos metálicos orientan el flujo de ciertas formas de energía eléctrica; y son superconductores vivientes para más de la mitad de las treinta formas de energía física.

<a name="U29_4_29"></a>*29:4.29 (327.5)* Los transmisores forman hábiles conexiones que son eficaces para rehabilitar las corrientes debilitadas de energía especializada que pasan de un planeta a otro y de una estación a otra en un planeta individual. Pueden detectar corrientes que son demasiado débiles como para ser reconocidas por cualquier otro tipo de ser viviente, y pueden aumentar estas energías de tal manera que el mensaje que las acompaña se vuelve perfectamente inteligible. Sus servicios son inapreciables para los receptores de las transmisiones.

<a name="U29_4_30"></a>*29:4.30 (327.6)* Los transmisores de la energía pueden ejercer su actividad con respecto a todas las formas de percepción comunicable; pueden hacer que una escena lejana resulte «visible» así como que un sonido distante se vuelva «audible». Proporcionan las líneas de comunicación de urgencia en los sistemas locales y en los planetas individuales. Prácticamente todas las criaturas han de utilizar estos servicios con el fin de comunicarse fuera de los circuitos regularmente establecidos.

<a name="U29_4_31"></a>*29:4.31 (327.7)* Estos seres, junto con los transformadores de la energía, son indispensables para mantener la existencia mortal en aquellos mundos que poseen una atmósfera empobrecida, y forman parte integrante de la técnica de vida en los planetas de los no respiradores.

<a name="U29_4_32"></a>*29:4.32 (328.1)* 5. *Los Asociadores Primarios.* Estas entidades interesantes e inapreciables son los conservadores y los custodios magistrales de la energía. Estos organismos vivientes almacenan la energía durante los períodos en que sus manifestaciones son mayores, en cierto modo como una planta almacena la luz solar. Trabajan a una escala gigantesca, convirtiendo las energías del espacio en un estado físico desconocido en Urantia. También son capaces de llevar adelante estas transformaciones hasta el punto de producir algunas de las unidades primitivas de la existencia material. Estos seres actúan simplemente con su presencia. No se agotan ni se reducen de ninguna manera a causa de esta función; actúan como agentes catalíticos vivientes.

<a name="U29_4_33"></a>*29:4.33 (328.2)* Durante los períodos en que las manifestaciones son menores, tienen la facultad de liberar estas energías acumuladas. Pero vuestro conocimiento de la energía y de la materia no es lo suficientemente avanzado como para permitirnos explicar la técnica de esta fase de su trabajo. Siempre actúan de acuerdo con la ley universal, manejando y manipulando los átomos, los electrones y los ultimatones de una manera muy semejante a como vosotros manipuláis los caracteres de imprenta ajustables para hacer que los mismos símbolos alfabéticos cuenten historias sumamente diferentes.

<a name="U29_4_34"></a>*29:4.34 (328.3)* Los asociadores son el primer grupo viviente que aparece en una esfera material en vías de organización, y pueden ejercer su actividad a temperaturas físicas que vosotros consideraríais totalmente incompatibles con la existencia de los seres vivos. Representan un tipo de vida que está simplemente más allá del alcance de la imaginación humana. Junto con sus colaboradores, los disociadores, son las más serviles de todas las criaturas inteligentes.

<a name="U29_4_35"></a>*29:4.35 (328.4)* 6. *Los Disociadores Secundarios.* Comparados con los asociadores primarios, estos seres dotados de unas enormes facultades antigravitatorias son los trabajadores inversos. Nunca existe ningún peligro de que se agoten las formas especiales o modificadas de la energía física en los mundos locales o en los sistemas locales, porque estas organizaciones vivientes están dotadas del poder excepcional de desprender provisiones ilimitadas de energía. Se ocupan principalmente de la evolución de una forma de energía apenas conocida en Urantia, que proviene de una forma de materia aún menos reconocida. Son en verdad los alquimistas del espacio y los autores de prodigios del tiempo. Pero en todas las maravillas que hacen, nunca infringen los mandatos de la Supremacía Cósmica.

<a name="U29_4_36"></a>*29:4.36 (328.5)* 7. *Los Frandalanks.* Estos seres son la creación conjunta de las tres órdenes de seres que controlan la energía: los organizadores primarios y secundarios de la fuerza y los directores del poder. Los frandalanks son los más numerosos de todos los Controladores Físicos Maestros; el número de ellos que ejercen su actividad solamente en Satania sobrepasa vuestro concepto numérico. Están estacionados en todos los mundos habitados y siempre están vinculados a las órdenes superiores de controladores físicos. Trabajan de manera intercambiable en el universo central, en los superuniversos y en los dominios del espacio exterior.

<a name="U29_4_37"></a>*29:4.37 (328.6)* Los frandalanks son creados en treinta divisiones, una para cada forma de fuerza básica universal, y actúan exclusivamente como indicadores vivientes y automáticos de las presencias, las presiones y las velocidades. Estos barómetros vivientes se ocupan exclusivamente de registrar de manera automática e infalible el estado de todas las formas de energía-fuerza. Representan para el universo físico lo mismo que el inmenso mecanismo de la reflectividad representa para el universo mental. Los frandalanks que registran el tiempo además de la presencia cuantitativa y cualitativa de la energía se llaman *cronoldeks.*

<a name="U29_4_38"></a>*29:4.38 (328.7)* Reconozco que los frandalanks son inteligentes, pero no los puedo clasificar de otro modo que como máquinas vivientes. Casi la única manera en que puedo ayudaros a comprender estos mecanismos vivientes es compararlos con vuestros propios aparatos mecánicos que funcionan con una precisión y una exactitud casi semejantes a la inteligencia. Así pues, si deseáis concebir a estos seres, utilizad vuestra imaginación hasta el punto de reconocer que en el gran universo tenemos realmente unos mecanismos (entidades) inteligentes y *vivientes* que pueden realizar tareas más complicadas, las cuales requieren unos cálculos más prodigiosos, con una delicadeza de exactitud aún más grande e incluso con una precisión última.

### <a name="U29_5_0"></a>5&#8228;&#160;Los Organizadores de la Fuerza Maestros

<a name="U29_5_1"></a>*29:5.1 (329.1)* Los organizadores de la fuerza residen en el Paraíso pero ejercen su actividad en todo el universo maestro, y más especialmente en los dominios del espacio no organizado. Estos seres extraordinarios no son ni creadores ni criaturas, y están clasificados en dos grandes divisiones de servicio:

<a name="U29_5_2"></a>*29:5.2 (329.2)* 1. Los Organizadores de la Fuerza Maestros Existenciados Primarios.

<a name="U29_5_3"></a>*29:5.3 (329.3)* 2. Los Organizadores de la Fuerza Maestros Trascendentales Asociados.

<a name="U29_5_4"></a>*29:5.4 (329.4)* Estas dos poderosas órdenes de manipuladores de la fuerza primordial trabajan exclusivamente bajo la supervisión de los Arquitectos del Universo Maestro, y en el momento actual no ejercen ampliamente su actividad dentro de las fronteras del gran universo.

<a name="U29_5_5"></a>*29:5.5 (329.5)* Los Organizadores de la Fuerza Maestros Primarios son los manipuladores de las fuerzas espaciales primordiales o fundamentales del Absoluto Incalificado; son los creadores de las nebulosas. Son los instigadores vivientes de los ciclones energéticos del espacio y los organizadores y orientadores iniciales de estas manifestaciones gigantescas. Estos organizadores de la fuerza transmutan la *fuerza primordial* (la pre-energía no sensible a la gravedad directa del Paraíso) en *energía poderosa* o primaria, la energía que se transmuta desde la atracción exclusiva del Absoluto Incalificado hasta la atracción gravitatoria de la Isla del Paraíso. Les siguen inmediatamente después los organizadores de la fuerza asociados, los cuales continúan el proceso de transmutación de la energía desde la etapa primaria hasta la etapa secundaria o de la *energía-gravedad.*

<a name="U29_5_6"></a>*29:5.6 (329.6)* Cuando los planes para la creación de un universo local se han ejecutado, lo cual es señalado por la llegada de un Hijo Creador, los Organizadores de la Fuerza Maestros Asociados ceden el paso a las órdenes de los directores del poder que actúan en el superuniverso que posee esa jurisdicción astronómica. Pero en ausencia de dichos planes, los organizadores de la fuerza asociados continúan encargándose indefinidamente de estas creaciones materiales, tal como lo hacen actualmente en el espacio exterior.

<a name="U29_5_7"></a>*29:5.7 (329.7)* Los Organizadores de la Fuerza Maestros resisten unas temperaturas y ejercen su actividad en unas condiciones físicas que serían intolerables incluso para los polifacéticos centros del poder y controladores físicos de Orvonton. Los otros únicos tipos de seres revelados capaces de ejercer sus funciones en estos reinos del espacio exterior son los Mensajeros Solitarios y los Espíritus Inspirados Trinitarios.

<a name="U29_5_8"></a>*29:5.8 (329.8)* [Patrocinado por un Censor Universal que actúa por autorización de los Ancianos de los Días de Uversa.]
