﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento035.md" title="Los Hijos de Dios de los universos locales">Documento 35</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento037.md" title="Las personalidades del universo local">Documento 37</a>&#160;&#62;&#62;</p><hr />

## Documento 36

## <a name="U36_0_0"></a>Los Portadores de Vida

<a name="U36_0_1"></a>*36:0.1 (396.1)* LA VIDA no se origina de manera espontánea. La vida se construye de acuerdo con los planes formulados por los Arquitectos del Ser (no revelados), y aparece en los planetas habitados o bien por importación directa o como resultado de las operaciones de los Portadores de Vida de los universos locales. Estos portadores de la vida se encuentran entre los miembros más interesantes y polifacéticos de la variada familia de Hijos del universo. Se les ha confiado diseñar y llevar la vida de las criaturas a las esferas planetarias. Después de plantar esta vida en esos nuevos mundos, permanecen allí durante largos períodos de tiempo para fomentar su desarrollo.

### <a name="U36_1_0"></a>1&#8228;&#160;El origen y la naturaleza de los Portadores de Vida

<a name="U36_1_1"></a>*36:1.1 (396.2)* Aunque los Portadores de Vida pertenecen a la familia de filiación divina, son un tipo particular y distinto de Hijos universales, pues constituyen el único grupo de vida inteligente de un universo local en cuya creación participan los gobernantes de un superuniverso. Los Portadores de Vida son los descendientes de tres personalidades pre-existentes: el Hijo Creador, el Espíritu Madre del Universo y, por designación, uno de los tres Ancianos de los Días que presiden los destinos del superuniverso interesado. Estos Ancianos de los Días, los únicos que pueden decretar la extinción de la vida inteligente, participan en la creación de los Portadores de Vida, que están encargados de establecer la vida física en los mundos evolutivos.

<a name="U36_1_2"></a>*36:1.2 (396.3)* En el universo de Nebadon tenemos constancia de la creación de cien millones de Portadores de Vida. Este cuerpo eficaz de propagadores de la vida no es un grupo realmente autónomo. Está dirigido por el trío determinante de la vida compuesto por Gabriel, el Padre Melquisedek y Nambia, el Portador de Vida primogénito y original de Nebadon. Pero son autónomos en todas las fases de su administración divisionaria.

<a name="U36_1_3"></a>*36:1.3 (396.4)* Los Portadores de Vida están clasificados en tres grandes divisiones: la primera división es la de los Portadores de Vida más antiguos; la segunda, la de los ayudantes, y la tercera, la de los custodios. La primera división está subdividida en doce grupos de especialistas en las diversas formas de manifestación de la vida. La separación de estas tres divisiones fue efectuada por los Melquisedeks, que realizaron pruebas con esta finalidad en la esfera sede de los Portadores de Vida. Los Melquisedeks han estado desde entonces estrechamente asociados a los Portadores de Vida, y siempre los acompañan cuando salen para establecer la vida en un nuevo planeta.

<a name="U36_1_4"></a>*36:1.4 (396.5)* Cuando un planeta evolutivo se establece finalmente en la luz y la vida, los Portadores de Vida se organizan en cuerpos deliberativos superiores con capacidad consultiva para ayudar a la administración y al desarrollo ulteriores del mundo y de sus seres glorificados. En las épocas estabilizadas y más tardías de un universo evolutivo, a estos Portadores de Vida se les confían muchas nuevas obligaciones.

### <a name="U36_2_0"></a>2&#8228;&#160;Los mundos de los Portadores de Vida

<a name="U36_2_1"></a>*36:2.1 (397.1)* Los Melquisedeks ejercen la supervisión general del cuarto grupo de siete esferas primarias del circuito de Salvington. Estos mundos de los Portadores de Vida se denominan como sigue:

<a name="U36_2_2"></a>*36:2.2 (397.2)* 1. La sede de los Portadores de Vida.

<a name="U36_2_3"></a>*36:2.3 (397.3)* 2. La esfera de planificación de la vida.

<a name="U36_2_4"></a>*36:2.4 (397.4)* 3. La esfera de conservación de la vida.

<a name="U36_2_5"></a>*36:2.5 (397.5)* 4. La esfera de la evolución de la vida.

<a name="U36_2_6"></a>*36:2.6 (397.6)* 5. La esfera de la vida asociada con la mente.

<a name="U36_2_7"></a>*36:2.7 (397.7)* 6. La esfera de la mente y del espíritu en los seres vivientes.

<a name="U36_2_8"></a>*36:2.8 (397.8)* 7. La esfera de la vida no revelada.

<a name="U36_2_9"></a>*36:2.9 (397.9)* Cada una de estas esferas primarias está rodeada de seis satélites, en los cuales están centradas las fases especiales de todas las actividades de los Portadores de Vida en el universo.

<a name="U36_2_10"></a>*36:2.10 (397.10)* *El mundo número uno,* la esfera sede, junto con sus seis satélites tributarios, está dedicado al estudio de la vida universal, de la vida en todas sus fases conocidas de manifestación. Aquí está situado el colegio de planificación de la vida, donde ejercen su actividad los instructores y consejeros de Uversa, Havona e incluso del Paraíso. Tengo permiso para revelar que los siete emplazamientos centrales de los espíritus ayudantes de la mente están situados en este mundo de los Portadores de Vida.

<a name="U36_2_11"></a>*36:2.11 (397.11)* El número diez — el sistema decimal — es inherente al universo físico, pero no al espiritual. El ámbito de la vida está caracterizado por los números tres, siete y doce, o por múltiplos y combinaciones de estos números fundamentales. Existen tres planes de vida primordiales y esencialmente diferentes, según la orden de las tres Fuentes y Centros del Paraíso, y en el universo de Nebadon, estas tres formas básicas de vida están separadas en tres tipos diferentes de planetas. Originalmente había doce conceptos divinos y distintos de vida transmisible. Este número doce, con sus subdivisiones y múltiplos, aparece en todos los modelos básicos de vida de los siete superuniversos. Hay también siete tipos arquitectónicos de diseño de vida, las combinaciones fundamentales de las configuraciones reproductoras de la materia viviente. Los modelos de vida de Orvonton están configurados bajo la forma de doce portadores de la herencia. Las diferentes órdenes de criaturas volitivas están configuradas según los números 12, 24, 48, 96,192, 384 y 768. En Urantia hay cuarenta y ocho unidades de control arquetípico — de determinadores de las características — en las células sexuales de la reproducción humana.

<a name="U36_2_12"></a>*36:2.12 (397.12)* *El segundo mundo* es la esfera donde se diseña la vida; aquí se elaboran todos los nuevos modos de organizar la vida. Aunque los diseños originales de vida son proporcionados por el Hijo Creador, la elaboración real de estos planes se confía a los Portadores de Vida y a sus asociados. Cuando los planes generales de vida para un nuevo mundo se han formulado, se transmiten a la esfera sede, donde son examinados minuciosamente por el consejo supremo de los Portadores de Vida más antiguos en colaboración con un cuerpo de asesores Melquisedeks. Si los planes se desvían de las fórmulas previamente aceptadas, deben ser pasados al Hijo Creador y aprobados por él. El jefe de los Melquisedeks representa con frecuencia al Hijo Creador en estas deliberaciones.

<a name="U36_2_13"></a>*36:2.13 (397.13)* En consecuencia, aunque la vida planetaria es similar en algunos aspectos, difiere de muchas maneras en cada mundo evolutivo. Incluso en una serie de vida uniforme de una sola familia de mundos, la vida no es exactamente la misma en dos planetas dados; siempre existe un tipo planetario, ya que los Portadores de Vida se esfuerzan constantemente por mejorar las fórmulas vitales confiadas a su cuidado.

<a name="U36_2_14"></a>*36:2.14 (398.1)* Hay más de un millón de fórmulas químicas fundamentales o cósmicas que componen los modelos parentales y las numerosas variaciones funcionales básicas de las manifestaciones de la vida. El satélite número uno de la esfera donde se planifica la vida es el campo de actividad de los físicos y los electroquímicos del universo, que sirven como ayudantes técnicos de los Portadores de Vida en el trabajo de capturar, organizar y manipular las unidades esenciales de energía que se emplean para construir los vehículos materiales que transmiten la vida, el llamado plasma germinativo.

<a name="U36_2_15"></a>*36:2.15 (398.2)* Los laboratorios planetarios donde se planifica la vida están situados en el segundo satélite de este mundo número dos. En estos laboratorios, los Portadores de Vida y todos sus asociados colaboran con los Melquisedeks esforzándose por modificar, y quizás mejorar, la vida destinada a ser implantada en los *planetasdecimales* de Nebadon. La vida que evoluciona actualmente en Urantia fue planeada y parcialmente elaborada en este mismo mundo, ya que Urantia es un planeta decimal, un mundo donde se experimenta con la vida. En un mundo de cada diez se permite que los diseños normales de vida varíen más que en los otros mundos (no experimentales).

<a name="U36_2_16"></a>*36:2.16 (398.3)* *El mundo número tres* está dedicado a la conservación de la vida. Aquí, los ayudantes y los custodios del cuerpo de Portadores de Vida estudian y desarrollan diversas maneras de proteger y de conservar la vida. Los planes de vida para cada nuevo mundo siempre prevén que se establezca pronto la comisión para la conservación de la vida, compuesta por los custodios especialistas en la experta manipulación de los modelos básicos de vida. En Urantia había veinticuatro custodios comisionados de este tipo, dos por cada modelo fundamental o principal de la organización arquitectónica del material de vida. En los planetas como el vuestro, la forma más elevada de vida es reproducida por un haz portador de vida que posee veinticuatro unidades modelo. (Y puesto que la vida intelectual se deriva de la vida física, y está basada en ella, surgen a la existencia las veinticuatro órdenes básicas de organización psíquica).

<a name="U36_2_17"></a>*36:2.17 (398.4)* *La esfera número cuatro* y sus satélites tributarios están dedicados al estudio de la evolución de la vida de las criaturas en general, y a los antecedentes evolutivos de cualquier nivel de vida en particular. El plasma original de vida de un mundo evolutivo debe contener todo el potencial de todas las variaciones de desarrollo futuras y de todos los cambios y modificaciones evolutivos posteriores. La provisión para estos proyectos de gran alcance de metamorfosis de la vida puede necesitar la aparición de muchas formas aparentemente inútiles de vida animal y vegetal. Estos subproductos de la evolución planetaria, previstos o imprevistos, sólo aparecen en el campo de acción para desaparecer, pero a través de todo este largo proceso corre el hilo de las formulaciones sabias e inteligentes de los diseñadores originales del plan de la vida planetaria y del proyecto de las especies. Todos los múltiples subproductos de la evolución biológica son esenciales para el funcionamiento pleno y final de las formas superiores de vida inteligente, a pesar de que una gran falta de armonía exterior pueda prevalecer de vez en cuando en la larga lucha ascendente de las criaturas superiores por dominar las formas inferiores de vida, muchas de las cuales son a veces tan hostiles para la paz y la comodidad de las criaturas volitivas evolutivas.

<a name="U36_2_18"></a>*36:2.18 (398.5)* *El mundo número cinco* se ocupa enteramente de la vida asociada a la mente. Cada uno de sus satélites se dedica al estudio de una sola fase de la mente correlacionada con la vida de las criaturas. La mente, tal como el hombre la comprende, es un don de los siete espíritus ayudantes de la mente, que los agentes del Espíritu Infinito superponen a los niveles no enseñables o maquinales de la mente. Los modelos de vida responden de maneras diversas a estos ayudantes y a los diferentes ministerios espirituales que funcionan en todos los universos del tiempo y del espacio. La capacidad de las criaturas materiales para reaccionar de forma espiritual depende totalmente del don mental asociado que, a su vez, ha dirigido el curso de la evolución biológica de estas mismas criaturas mortales.

<a name="U36_2_19"></a>*36:2.19 (399.1)* *El mundo número seis* se dedica a correlacionar la mente con el espíritu tal como están asociados con las formas y los organismos vivientes. Este mundo y sus seis tributarios contienen las escuelas de coordinación de las criaturas, donde los educadores procedentes tanto del universo central como del superuniverso colaboran con los instructores de Nebadon para presentar los niveles más elevados que las criaturas pueden alcanzar en el tiempo y el espacio.

<a name="U36_2_20"></a>*36:2.20 (399.2)* *La séptima esfera* de los Portadores de Vida se dedica a los dominios no revelados de la vida evolutiva de las criaturas, tal como está relacionada con la filosofía cósmica de la manifestación creciente del Ser Supremo.

### <a name="U36_3_0"></a>3&#8228;&#160;El transplante de la vida

<a name="U36_3_1"></a>*36:3.1 (399.3)* La vida no aparece de forma espontánea en los universos; los Portadores de Vida deben iniciarla en los planetas estériles. Ellos son los portadores, los propagadores y los guardianes de la vida tal como ésta aparece en los mundos evolutivos del espacio. Toda vida de la clase y de las formas que se conocen en Urantia surge con estos Hijos, aunque no todas las formas de vida planetaria existen en Urantia.

<a name="U36_3_2"></a>*36:3.2 (399.4)* El cuerpo de Portadores de Vida encargado de plantar la vida en un nuevo mundo está compuesto normalmente de cien portadores más antiguos, cien ayudantes y mil custodios. Los Portadores de Vida llevan a menudo el plasma vital concreto a un nuevo mundo, pero no siempre. A veces organizan los modelos de la vida después de llegar al planeta asignado, de acuerdo con las fórmulas aprobadas previamente para la nueva aventura de establecer la vida. Éste fue el origen de la vida planetaria en Urantia.

<a name="U36_3_3"></a>*36:3.3 (399.5)* Cuando los modelos físicos conformes con las fórmulas aprobadas han sido suministrados, entonces los Portadores de Vida catalizan este material inanimado comunicándole a través de sus personas la chispa vital del espíritu, y los modelos inertes se convierten inmediatamente en materia viviente.

<a name="U36_3_4"></a>*36:3.4 (399.6)* La chispa vital — el misterio de la vida — se confiere a través de los Portadores de Vida, pero no procede de ellos. Ellos supervisan en verdad estas operaciones, formulan el plasma vital mismo, pero es el Espíritu Madre del Universo el que proporciona el factor esencial del plasma viviente. De la Hija Creativa del Espíritu Infinito proviene esa chispa de energía que anima el cuerpo y presagia la mente.

<a name="U36_3_5"></a>*36:3.5 (399.7)* Los Portadores de Vida no transmiten nada de su naturaleza personal cuando conceden la vida, ni siquiera en aquellas esferas donde se proyectan nuevos tipos de vida. En tales ocasiones se limitan a iniciar y transmitir la chispa de la vida, a poner en marcha las rotaciones necesarias de la materia de acuerdo con las especificaciones físicas, químicas y eléctricas de los planes y modelos ordenados. Los Portadores de Vida son presencias catalíticas vivientes que agitan, organizan y vivifican los elementos, por otra parte inertes, del tipo de existencia material.

<a name="U36_3_6"></a>*36:3.6 (400.1)* A los Portadores de Vida de un cuerpo planetario les conceden cierto plazo de tiempo para establecer la vida en un nuevo mundo, aproximadamente medio millón de años del tiempo de ese planeta. Al final de este período, indicado por ciertos logros en el desarrollo de la vida planetaria, ponen fin a sus esfuerzos de implantación, y ya no pueden añadir posteriormente nada nuevo o suplementario a la vida de ese planeta.

<a name="U36_3_7"></a>*36:3.7 (400.2)* Durante las épocas intermedias entre el establecimiento de la vida y la aparición de las criaturas humanas con categoría moral, los Portadores de Vida tienen permiso para manipular el entorno de la vida y dirigir favorablemente de otras maneras el curso de la evolución biológica. Y así lo hacen durante largos períodos de tiempo.

<a name="U36_3_8"></a>*36:3.8 (400.3)* Cuando los Portadores de Vida que trabajan en un nuevo mundo han conseguido dar nacimiento una vez a un ser con voluntad, con el poder de decisión moral y de elección espiritual, en ese mismo instante finaliza su trabajo — han terminado; ya no pueden manipular la vida en evolución. Desde ese momento en adelante, la evolución de los seres vivos debe continuar con arreglo a la dotación de la naturaleza y de las tendencias inherentes que ya han sido comunicadas a las fórmulas y modelos de la vida planetaria, y establecidas en ellos. A los Portadores de Vida no les permiten experimentar con la voluntad o interferir en ella; no tienen permiso para dominar o influir arbitrariamente sobre las criaturas morales.

<a name="U36_3_9"></a>*36:3.9 (400.4)* Cuando llega un Príncipe Planetario, se preparan para marcharse, aunque dos de los portadores más antiguos y doce custodios pueden ofrecerse como voluntarios, haciendo votos temporales de renuncia, para permanecer indefinidamente en el planeta como consejeros en la cuestión del desarrollo y la conservación ulteriores del plasma de vida. Dos de estos Hijos y sus doce asociados sirven actualmente en Urantia.

### <a name="U36_4_0"></a>4&#8228;&#160;Los Portadores de Vida Melquisedeks

<a name="U36_4_1"></a>*36:4.1 (400.5)* En cada sistema local de mundos habitados de todo Nebadon hay una sola esfera donde los Melquisedeks han actuado como portadores de vida. Estas moradas se conocen como los mundos *midsonitos* del sistema, y en cada uno de ellos, un Hijo Melquisedek materialmente modificado se ha emparejado con una Hija seleccionada de la orden material de filiación. Las Madres Evas de estos mundos midsonitos son enviadas desde la sede del sistema que tiene la jurisdicción sobre ellos, habiendo sido elegidas por el portador de vida Melquisedek designado; son escogidas entre las numerosas voluntarias que responden al llamamiento dirigido por el Soberano del Sistema a las Hijas Materiales de su esfera.

<a name="U36_4_2"></a>*36:4.2 (400.6)* Los descendientes de un portador de vida Melquisedek y de una Hija Material se conocen con el nombre de *midsonitarios.* El padre Melquisedek de esta raza de criaturas celestiales se marcha finalmente del planeta donde ha ejercido esta función vital excepcional, y la Madre Eva de esta orden especial de seres universales también se marcha cuando aparece la séptima generación de su descendencia planetaria. La dirección de un mundo así recae entonces sobre su hijo mayor.

<a name="U36_4_3"></a>*36:4.3 (400.7)* Las criaturas midsonitas viven y desempeñan sus funciones como seres reproductores en sus mundos magníficos hasta que cumplen mil años oficiales de edad, después de lo cual son trasladadas por transporte seráfico. Los midsonitarios ya no pueden reproducirse después, porque la técnica de la desmaterialización por la que pasan para ser transportados por los serafines los priva para siempre de sus prerrogativas reproductoras.

<a name="U36_4_4"></a>*36:4.4 (400.8)* El estado actual de estos seres difícilmente se puede considerar como mortal o inmortal, y tampoco se les puede clasificar categóricamente como humanos o divinos. Estas criaturas no están habitadas por Ajustadores, por lo que no son del todo inmortales. Pero tampoco parecen mortales; ningún midsonitario ha experimentado la muerte. Todos los midsonitarios nacidos en Nebadon siguen vivos en la actualidad, ejerciendo su actividad en sus mundos nativos, en alguna esfera intermedia, o en la esfera midsonita de Salvington situada en el grupo de mundos de los finalitarios.

<a name="U36_4_5"></a>*36:4.5 (401.1)* *Los Mundos de los Finalitarios situados en Salvington.* Los portadores de vida Melquisedeks, al igual que las Madres Evas asociadas, van desde las esferas midsonitas del sistema a los mundos de los finalitarios del circuito de Salvington, donde sus descendientes también están destinados a reunirse.

<a name="U36_4_6"></a>*36:4.6 (401.2)* Debemos explicar a este respecto que el quinto grupo de siete mundos primarios del circuito de Salvington es el de los mundos de los finalitarios de Nebadon. Los hijos de los portadores de vida Melquisedeks y de las Hijas Materiales están domiciliados en el séptimo mundo de los finalitarios, la esfera midsonita de Salvington.

<a name="U36_4_7"></a>*36:4.7 (401.3)* Los satélites de los siete mundos primarios de los finalitarios son el punto de encuentro de las personalidades de los superuniversos y del universo central que pueden estar realizando misiones en Nebadon. Aunque los mortales ascendentes circulan libremente por todos los mundos culturales y las esferas educativas de los 490 mundos que componen la Universidad Melquisedek, hay ciertas escuelas especiales y numerosas zonas prohibidas a las que no se les permite entrar. Esto es especialmente cierto en lo que se refiere a las cuarenta y nueve esferas que están bajo la jurisdicción de los finalitarios.

<a name="U36_4_8"></a>*36:4.8 (401.4)* El destino de las criaturas midsonitas no se conoce en la actualidad, pero parece ser que estas personalidades se están reuniendo en el séptimo mundo finalitario como preparación para alguna eventualidad futura de la evolución del universo. Nuestras peticiones de información acerca de las razas midsonitas siempre son enviadas a los finalitarios, y los finalitarios siempre rehúsan hablar del destino de sus pupilos. A pesar de nuestra incertidumbre en cuanto al futuro de los midsonitarios, sabemos que cada universo local de Orvonton alberga un cuerpo creciente de estos seres misteriosos. Los portadores de vida Melquisedeks creen que sus hijos midsonitos serán dotados algún día por Dios Último del espíritu trascendental y eterno de la absonidad.

### <a name="U36_5_0"></a>5&#8228;&#160;Los siete espíritus ayudantes de la mente

<a name="U36_5_1"></a>*36:5.1 (401.5)* La presencia de los siete espíritus ayudantes de la mente en los mundos primitivos es la que condiciona el curso de la evolución orgánica; esto explica por qué la evolución es intencional y no accidental. Estos ayudantes representan el funcionamiento del ministerio mental del Espíritu Infinito, que se extiende hasta las órdenes inferiores de vida inteligente a través de las actividades del Espíritu Madre de un universo local. Los ayudantes son los hijos del Espíritu Madre del Universo y constituyen su ministerio personal hacia la mente material de los reinos. En cualquier momento y lugar en que se manifiesta este tipo de mente, estos espíritus están actuando de maneras diversas.

<a name="U36_5_2"></a>*36:5.2 (401.6)* Los siete espíritus ayudantes de la mente reciben nombres que equivalen a las designaciones siguientes: intuición, comprensión, valentía, conocimiento, consejo, adoración y sabiduría. Estos espíritus de la mente envían su influencia a todos los mundos habitados como un impulso diferencial, buscando cada uno de ellos la capacidad de recepción para manifestarse, independientemente por completo del grado de receptividad y de la oportunidad para funcionar que hayan conseguido sus compañeros.

<a name="U36_5_3"></a>*36:5.3 (401.7)* Los alojamientos centrales de los espíritus ayudantes, en el mundo sede de los Portadores de Vida, indican a los Portadores de Vida supervisores el alcance y la calidad del funcionamiento mental de los ayudantes en cualquier mundo y en cualquier organismo viviente dado que posea un intelecto. Estos emplazamientos de la mente unida a la vida son unos indicadores perfectos del funcionamiento mental viviente de los cinco primeros ayudantes. Pero en lo que se refiere a los espíritus ayudantes sexto y séptimo — adoración y sabiduría — estos alojamientos centrales sólo indican un funcionamiento cualitativo. La actividad cuantitativa del ayudante de la adoración y del ayudante de la sabiduría se registra en la presencia directa de la Ministra Divina en Salvington, y es una experiencia personal del Espíritu Madre del Universo.

<a name="U36_5_4"></a>*36:5.4 (402.1)* Los siete espíritus ayudantes de la mente acompañan siempre a los Portadores de Vida a un nuevo planeta, pero no deben ser considerados como entidades; se parecen más a unos circuitos. Los espíritus de los siete ayudantes del universo no funcionan como personalidades separadamente de la presencia universal de la Ministra Divina; son de hecho un nivel de conciencia de la Ministra Divina, y siempre están subordinados a la acción y a la presencia de su madre creadora.

<a name="U36_5_5"></a>*36:5.5 (402.2)* Carecemos de palabras para denominar adecuadamente a estos siete espíritus ayudantes de la mente. Son los ministros de los niveles inferiores de la mente experiencial y, en el orden de los logros evolutivos, se pueden describir como sigue:

<a name="U36_5_6"></a>*36:5.6 (402.3)* 1. *El espíritu de intuición —* de percepción rápida, los instintos reflejos físicos primitivos e inherentes, la dotación direccional y otros instintos de conservación que poseen todas las creaciones mentales; el único ayudante que funciona tan ampliamente en las órdenes inferiores de vida animal, y el único que establece un extenso contacto funcional con los niveles no enseñables de la mente maquinal.

<a name="U36_5_7"></a>*36:5.7 (402.4)* 2. *El espíritu de comprensión —* el impulso de coordinación, la asociación espontánea y aparentemente automática de las ideas. Es el don de coordinar el conocimiento adquirido, el fenómeno del razonamiento inmediato, del juicio rápido y de la decisión pronta.

<a name="U36_5_8"></a>*36:5.8 (402.5)* 3. *El espíritu de valentía —* el don de la fidelidad — en los seres personales, la base para adquirir el carácter y la raíz intelectual del vigor moral y de la valentía espiritual. Cuando está iluminado por los hechos e inspirado por la verdad, se convierte en el secreto del impulso de la ascensión evolutiva a través de los canales de una dirección autónoma inteligente y concienzuda.

<a name="U36_5_9"></a>*36:5.9 (402.6)* 4. *El espíritu de conocimiento —* la curiosidad como madre de la aventura y del descubrimiento, el espíritu científico; el guía y el fiel asociado de los espíritus de valentía y de consejo; el impulso de dirigir los dones de la valentía hacia caminos de crecimiento útiles y progresivos.

<a name="U36_5_10"></a>*36:5.10 (402.7)* 5. *El espíritu de consejo —* el impulso social, el don de la cooperación con la especie; la capacidad de las criaturas volitivas para armonizarse con sus compañeros, el origen del instinto gregario entre las criaturas más inferiores.

<a name="U36_5_11"></a>*36:5.11 (402.8)* 6. *El espíritu de adoración —* el impulso religioso, la primera pulsión diferencial que separa a las criaturas mentales en las dos clases fundamentales de la existencia mortal. El espíritu de adoración distingue para siempre al animal con el que está asociado de las criaturas sin alma dotadas de mente. La adoración es el distintivo de la candidatura a la ascensión espiritual.

<a name="U36_5_12"></a>*36:5.12 (402.9)* 7. *El espíritu de sabiduría —* la tendencia inherente de todas las criaturas morales hacia un avance evolutivo ordenado y progresivo. Éste es el ayudante más elevado, el espíritu que coordina y articula el trabajo de todos los demás. Este espíritu es el secreto de ese impulso innato de las criaturas mentales que inicia y mantiene el programa práctico y eficaz de la escala ascendente de la existencia; ese don de los seres vivientes que da cuenta de su inexplicable capacidad para sobrevivir y para utilizar, en la supervivencia, la coordinación de todas sus experiencias pasadas y de todas sus oportunidades presentes para adquirir la totalidad de lo que los otros seis ministros mentales pueden movilizar en la mente del organismo interesado. La sabiduría es la cumbre de la realización intelectual. La sabiduría es la meta de una existencia puramente mental y moral.

<a name="U36_5_13"></a>*36:5.13 (403.1)* Los espíritus ayudantes de la mente crecen en experiencia pero nunca se vuelven personales. Evolucionan en su funcionamiento, y el funcionamiento de los cinco primeros en las órdenes animales es hasta cierto punto esencial para que los siete puedan funcionar como intelecto humano. Esta relación con los animales hace que los ayudantes sean más eficaces en la práctica como mente humana; así pues, los animales son hasta cierto punto indispensables para la evolución intelectual del hombre así como para su evolución física.

<a name="U36_5_14"></a>*36:5.14 (403.2)* Estos ayudantes mentales del Espíritu Madre de un universo local están relacionados con la vida de las criaturas inteligentes poco más o menos como los centros del poder y los controladores físicos están relacionados con las fuerzas no vivientes del universo. Efectúan un servicio inapreciable en los circuitos mentales de los mundos habitados, y colaboran de manera eficaz con los Controladores Físicos Maestros, los cuales sirven también como controladores y directores de los niveles mentales preayudantes, los niveles de la mente no enseñable o maquinal.

<a name="U36_5_15"></a>*36:5.15 (403.3)* La mente viviente anterior a la aparición de la capacidad para aprender por experiencia pertenece al dominio de servicio de los Controladores Físicos Maestros. Antes de que la mente de las criaturas adquiera la capacidad para reconocer la divinidad y adorar la Deidad, pertenece al dominio exclusivo de los espíritus ayudantes. Con la aparición de la reacción espiritual del intelecto de las criaturas, estas mentes creadas se vuelven de inmediato supermentales, y son incorporadas instantáneamente en el circuito de los ciclos espirituales del Espíritu Madre del universo local.

<a name="U36_5_16"></a>*36:5.16 (403.4)* Los espíritus ayudantes de la mente no están relacionados directamente de ninguna manera con el funcionamiento diverso y sumamente espiritual del espíritu de la presencia personal de la Ministra Divina, el Espíritu Santo de los mundos habitados; pero son funcionalmente anteriores a la aparición de este mismo espíritu en el hombre evolutivo, y preparatorios para ella. Los ayudantes proporcionan al Espíritu Madre del Universo un contacto variado con las criaturas materiales vivientes de un universo local, y un control sobre ellas, pero no producen repercusiones en el Ser Supremo cuando actúan en los niveles de la prepersonalidad.

<a name="U36_5_17"></a>*36:5.17 (403.5)* La mente no espiritual es o una manifestación de la energía espiritual, o un fenómeno de la energía física. Incluso la mente humana, la mente personal, no posee cualidades de supervivencia si no está identificada con el espíritu. La mente es un don de la divinidad, pero no es inmortal cuando funciona sin la perspicacia espiritual, ni cuando está desprovista de la capacidad para adorar y anhelar la supervivencia.

### <a name="U36_6_0"></a>6&#8228;&#160;Las fuerzas vivientes

<a name="U36_6_1"></a>*36:6.1 (403.6)* La vida es a la vez mecánica y vitalista — material y espiritual. Los físicos y los químicos de Urantia progresarán constantemente en su comprensión de las formas protoplásmicas de la vida vegetal y animal, pero nunca serán capaces de producir organismos vivientes. La vida es algo que difiere de todas las manifestaciones de la energía; incluso la vida material de las criaturas físicas no es inherente a la materia.

<a name="U36_6_2"></a>*36:6.2 (403.7)* Las cosas materiales pueden disfrutar de una existencia independiente, pero la vida sólo surge de la vida. La mente sólo puede proceder de una mente preexistente. El espíritu sólo tiene su origen en unos antecesores espirituales. La criatura puede producir las formas de la vida, pero sólo una personalidad creadora o una fuerza creativa puede proporcionar la chispa activadora viviente.

<a name="U36_6_3"></a>*36:6.3 (404.1)* Los Portadores de Vida pueden organizar las formas materiales o los modelos físicos de los seres vivientes, pero el Espíritu aporta la chispa inicial de vida y concede el don de la mente. Incluso las formas vivientes de vida experimental que los Portadores de Vida organizan en sus mundos de Salvington siempre están desprovistas de los poderes reproductores. Cuando las fórmulas de la vida y los modelos vitales están correctamente ensamblados y adecuadamente organizados, la presencia de un Portador de Vida es suficiente para iniciar la vida, pero todos estos organismos vivientes carecen de dos atributos esenciales — el don de la mente y los poderes de reproducción. La mente animal y la mente humana son dones del Espíritu Madre del universo local actuando a través de los siete espíritus ayudantes de la mente, mientras que la capacidad de reproducción de las criaturas es la concesión específica y personal del Espíritu del Universo al plasma vital ancestral inaugurado por los Portadores de Vida.

<a name="U36_6_4"></a>*36:6.4 (404.2)* Cuando los Portadores de Vida han diseñado los modelos de vida, después de haber organizado los sistemas de energía, un fenómeno adicional debe producirse; el «soplo de vida» ha de conferirse a esas formas sin vida. Los Hijos de Dios pueden construir las formas de vida, pero el Espíritu de Dios es el que aporta realmente la chispa vital. Y cuando la vida así conferida se extingue, el cuerpo material que queda se convierte una vez más en materia muerta. Cuando la vida otorgada se agota, el cuerpo regresa al seno del universo material de donde fue tomado por los Portadores de Vida para servir como vehículo transitorio para ese don de vida que transmitieron a esa asociación visible de energía-materia.

<a name="U36_6_5"></a>*36:6.5 (404.3)* La vida otorgada a las plantas y a los animales por los Portadores de Vida no regresa a los Portadores de Vida después de morir la planta o el animal. La vida que sale de esos seres vivientes no posee ni identidad ni personalidad; no sobrevive individualmente a la muerte. Durante su existencia y el tiempo de su estancia en el cuerpo material, ha sufrido un cambio; ha experimentado una evolución energética y sólo sobrevive como parte de las fuerzas cósmicas del universo; no sobrevive como vida individual. La supervivencia de las criaturas mortales está basada enteramente en la evolución de un alma inmortal dentro de la mente mortal.

<a name="U36_6_6"></a>*36:6.6 (404.4)* Hablamos de la vida como de una «energía» y como de una «fuerza», pero no es en realidad ninguna de las dos. La energía-fuerza es sensible de diversas maneras a la gravedad; pero la vida no lo es. El modelo tampoco es sensible a la gravedad, pues es una configuración de energías que ya ha cumplido con todas sus obligaciones reactivas hacia la gravedad. La vida, como tal, representa la animación de un sistema de energía — material, mental o espiritual — configurado en un modelo o separado de otra manera.

<a name="U36_6_7"></a>*36:6.7 (404.5)* Hay algunas cosas relacionadas con la elaboración de la vida en los planetas evolutivos que no están del todo claras para nosotros. Comprendemos plenamente la organización física de las fórmulas electroquímicas de los Portadores de Vida, pero no entendemos por completo la naturaleza y la fuente de la *chispa que activa la vida.* Sabemos que la vida proviene del Padre, pasa por el Hijo y fluye *a través* del Espíritu. Es muy probable que los Espíritus Maestros sean el canal séptuple del río de vida que se derrama sobre toda la creación. Pero no comprendemos la técnica por medio de la cual el Espíritu Maestro supervisor participa en el episodio inicial de conferir la vida en un nuevo planeta. Estamos seguros de que los Ancianos de los Días también participan de alguna manera en esta inauguración de la vida en un nuevo mundo, pero ignoramos por completo la naturaleza de dicha participación. Sabemos que el Espíritu Madre del Universo vitaliza realmente los modelos sin vida y confiere a ese plasma activado las prerrogativas de la reproducción del organismo. Observamos que estas tres personalidades constituyen los niveles de Dios Séptuple, y son a veces denominadas los Creadores Supremos del tiempo y del espacio; pero por lo demás, sabemos poco más que los mortales de Urantia — simplemente que el concepto es inherente al Padre, la expresión al Hijo y la realización de la vida al Espíritu.

<a name="U36_6_8"></a>*36:6.8 (405.1)* [Redactado por un Hijo Vorondadek estacionado en Urantia como observador, y que actúa en esta calidad a petición del Jefe Melquisedek del Cuerpo Revelador Supervisor.]
