﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento037.md" title="Las personalidades del universo local">Documento 37</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento039.md" title="Las huestes seráficas">Documento 39</a>&#160;&#62;&#62;</p><hr />

## Documento 38

## <a name="U38_0_0"></a>Los espíritus ministrantes del universo local

<a name="U38_0_1"></a>*38:0.1 (418.1)* LAS personalidades del Espíritu Infinito se dividen en tres órdenes distintas. El impetuoso apóstol comprendió esto cuando escribió acerca de Jesús «que ha subido al cielo, se encuentra a la diestra de Dios, y los ángeles, las autoridades y las potestades están sometidas a él». Los ángeles son los espíritus ministrantes del tiempo; las autoridades son las huestes de mensajeros del espacio, y las potestades son las personalidades superiores del Espíritu Infinito.

<a name="U38_0_2"></a>*38:0.2 (418.2)* Al igual que los supernafines en el universo central y los seconafines en un superuniverso, los serafines, con sus querubines y sanobines asociados, constituyen el cuerpo angélico de un universo local.

<a name="U38_0_3"></a>*38:0.3 (418.3)* El diseño de todos los serafines es bastante uniforme. De un universo a otro, a lo largo y ancho de los siete superuniversos, muestran un mínimo de variaciones; de todos los tipos espirituales de seres personales, son los que más se acercan a un tipo estándar. Sus diversas órdenes componen el cuerpo de ministros ordinarios y cualificados de las creaciones locales.

### <a name="U38_1_0"></a>1&#8228;&#160;El origen de los serafines

<a name="U38_1_1"></a>*38:1.1 (418.4)* Los serafines son creados por el Espíritu Madre del Universo y fueron proyectados en formaciones unitarias — 41.472 a la vez — desde la creación de los «ángeles modelo» y de ciertos arquetipos angélicos en los primeros tiempos de Nebadon. El Hijo Creador y la representante del Espíritu Infinito en el universo colaboran para crear un gran número de Hijos y de otras personalidades del universo. Después de culminar este esfuerzo unido, el Hijo emprende la creación de los Hijos Materiales, las primeras criaturas sexuadas, mientras que el Espíritu Madre del Universo acomete paralelamente su esfuerzo solitario inicial de reproducción espiritual. Así empieza la creación de las huestes seráficas de un universo local.

<a name="U38_1_2"></a>*38:1.2 (418.5)* Estas órdenes angélicas se proyectan en la época en que se hacen planes para la evolución de las criaturas volitivas mortales. La creación de los serafines data del momento en que el Espíritu Madre del Universo consiguió una personalidad relativa, no como coordinada posterior del Hijo Maestro, sino como asistente creativa inicial del Hijo Creador. Antes de este acontecimiento, los serafines que servían en Nebadon habían sido prestados temporalmente por un universo vecino.

<a name="U38_1_3"></a>*38:1.3 (418.6)* Periódicamente se siguen creando serafines; el universo de Nebadon está todavía en construcción. El Espíritu Madre del Universo nunca pone fin a su actividad creativa en un universo que está creciendo y perfeccionándose.

### <a name="U38_2_0"></a>2&#8228;&#160;Las naturalezas angélicas

<a name="U38_2_1"></a>*38:2.1 (419.1)* Los ángeles no tienen cuerpos materiales, pero son seres definidos y distintos; tienen una naturaleza y un origen espirituales. Aunque son invisibles para los mortales, os perciben tal como sois en la carne sin la ayuda de los transformadores o de los traductores; comprenden intelectualmente la manera de vivir de los mortales, y comparten todas las emociones y sentimientos no sensuales del hombre. Aprecian vuestros esfuerzos en el campo de la música, del arte y del verdadero humor, y disfrutan enormemente con ellos. Conocen plenamente vuestras luchas morales y vuestras dificultades espirituales. Aman a los seres humanos, y sólo puede resultar algo bueno de vuestros esfuerzos por comprenderlos y amarlos.

<a name="U38_2_2"></a>*38:2.2 (419.2)* Aunque los serafines son unos seres muy afectuosos y comprensivos, no son criaturas con emociones sexuales. Son en gran medida como vosotros seréis en los mundos de las mansiones, donde «ni os casaréis ni seréis dados en matrimonio, sino que seréis como los ángeles del cielo». Porque todos los que «sean considerados dignos de llegar a los mundos de las mansiones, ni se casan ni son dados en matrimonio; y ya no mueren más, pues son iguales a los ángeles». Sin embargo, cuando tratamos con criaturas sexuadas tenemos la costumbre de llamar hijos de Dios a los seres que descienden más directamente del Padre y del Hijo, e hijas de Dios cuando nos referimos a los hijos del Espíritu. Por consiguiente, en los planetas sexuados, a los ángeles los designamos normalmente con pronombres femeninos.

<a name="U38_2_3"></a>*38:2.3 (419.3)* Los serafines son creados de tal manera que pueden ejercer su actividad tanto en el nivel espiritual como en el nivel tangible. Existen pocas fases de la actividad morontial o espiritual que no estén abiertas a sus servicios. Aunque los ángeles no están muy alejados de los seres humanos en cuanto a su estado personal, los serafines los trascienden considerablemente en ciertas actividades funcionales. Poseen muchos poderes que se encuentran mucho más allá de la comprensión humana. Por ejemplo: se os ha dicho que «los cabellos mismos de vuestra cabeza están contados», y es verdad que lo están, pero un serafín no emplea su tiempo contándolos y manteniendo su número corregido al día. Los ángeles poseen poderes inherentes y automáticos (es decir, automáticos hasta donde podríais percibirlos) para saber estas cosas; vosotros consideraríais en verdad a un serafín como un prodigio matemático. Por eso numerosos deberes que serían enormes tareas para los mortales son realizados con suma facilidad por los serafines.

<a name="U38_2_4"></a>*38:2.4 (419.4)* El estado espiritual de los ángeles es superior al vuestro, pero no son vuestros jueces ni vuestros acusadores. Cualesquiera que sean vuestras faltas, «los ángeles, aunque son más grandes en poder y en fuerza, no formulan ninguna acusación contra vosotros». Los ángeles no juzgan a la humanidad, y los mortales individuales tampoco deberían juzgar de antemano a sus semejantes.

<a name="U38_2_5"></a>*38:2.5 (419.5)* Hacéis bien en amarlos, pero no debéis adorarlos; los ángeles no son objetos de adoración. Cuando vuestro vidente «se postró a los pies del ángel para adorarlo», el gran serafín Loyalatia le dijo: «Procura no hacerlo; soy un servidor como tú y los de tus razas, y todos habéis recibido el mandato de adorar a Dios».

<a name="U38_2_6"></a>*38:2.6 (419.6)* En la escala de la existencia de las criaturas, los serafines sólo están un poquito por delante de las razas mortales en cuanto a naturaleza y a dotación de personalidad. En verdad, cuando sois liberados de la carne os volvéis muy parecidos a ellos. En los mundos de las mansiones empezaréis a apreciar a los serafines, en las esferas de la constelación a disfrutar de ellos, mientras que en Salvington compartirán con vosotros sus lugares de descanso y de adoración. Durante toda la ascensión morontial y la ascensión espiritual posterior, vuestra fraternidad con los serafines será ideal; vuestro compañerismo será magnífico.

### <a name="U38_3_0"></a>3&#8228;&#160;Los ángeles no revelados

<a name="U38_3_1"></a>*38:3.1 (420.1)* Hay numerosas órdenes de seres espirituales que ejercen su actividad en todos los dominios del universo local y que no son revelados a los mortales porque no están relacionados de ninguna manera con el plan evolutivo de ascensión al Paraíso. La palabra «ángel», en este documento, se limita intencionalmente a designar a los descendientes seráficos y asociados del Espíritu Madre del Universo que se ocupan tan ampliamente de trabajar en los planes de la supervivencia de los mortales. En el universo local sirven otras seis órdenes de seres emparentados, los ángeles no revelados, que no están conectados de ninguna manera específica con las actividades universales relacionadas con la ascensión de los mortales evolutivos al Paraíso. A estos seis grupos de asociados angélicos nunca los llamamos serafines, y tampoco nos referimos a ellos como espíritus ministrantes. Estas personalidades se ocupan enteramente de las cuestiones administrativas y de otros asuntos de Nebadon, unas ocupaciones que no están relacionadas de ninguna manera con la carrera progresiva del hombre consistente en ascender espiritualmente y alcanzar la perfección.

### <a name="U38_4_0"></a>4&#8228;&#160;Los mundos seráficos

<a name="U38_4_1"></a>*38:4.1 (420.2)* El noveno grupo de siete esferas primarias del circuito de Salvington está formado por los mundos de los serafines. Cada uno de estos mundos tiene seis satélites tributarios donde se encuentran las escuelas especiales dedicadas a todas las fases de la formación seráfica. Aunque los serafines tienen acceso a los cuarenta y nueve mundos que componen este grupo de esferas de Salvington, sólo ocupan de manera exclusiva el primer grupo de siete. Los otros seis grupos están ocupados por las seis órdenes de asociados angélicos no revelados en Urantia; cada uno de estos grupos mantiene su sede en uno de estos seis mundos primarios y realiza actividades especializadas en los seis satélites tributarios. Cada orden angélica tiene libre acceso a todos los mundos de estos siete grupos distintos.

<a name="U38_4_2"></a>*38:4.2 (420.3)* Estos mundos sede se cuentan entre los reinos más magníficos de Nebadon; las residencias seráficas están caracterizadas tanto por su belleza como por su inmensidad. Aquí cada serafín tiene un verdadero hogar, y «hogar» significa el domicilio de dos serafines; viven en parejas.

<a name="U38_4_3"></a>*38:4.3 (420.4)* Aunque no son masculinos y femeninos como los Hijos Materiales y las razas mortales, los serafines son positivos y negativos. En la mayoría de las misiones se necesitan dos ángeles para realizar la tarea. Cuando no están situados en circuito pueden trabajar solos; y cuando están estacionarios tampoco necesitan a su complemento. Normalmente conservan a su complemento original, pero no necesariamente. Estas asociaciones se necesitan principalmente debido a las funciones que han de realizar; no están caracterizadas por las emociones sexuales, aunque son extremadamente personales y verdaderamente afectuosas.

<a name="U38_4_4"></a>*38:4.4 (420.5)* Además de sus hogares asignados, los serafines también tienen sus sedes de grupo, de compañías, de batallones y de unidades. Cada milenio se reúnen en asambleas y todos están presentes con arreglo a la época en que fueron creados. Si un serafín tiene responsabilidades que le impiden ausentarse de su deber, alterna con su complemento para asistir a la reunión, siendo reemplazado por un serafín nacido en otra fecha. Cada asociado seráfico está así presente al menos en una reunión de cada dos.

### <a name="U38_5_0"></a>5&#8228;&#160;La formación seráfica

<a name="U38_5_1"></a>*38:5.1 (420.6)* Los serafines pasan su primer milenio como observadores sin cometido en Salvington y en sus mundos-escuela asociados. El segundo milenio lo pasan en los mundos seráficos del circuito de Salvington. Su escuela central de formación está presidida actualmente por los primeros cien mil serafines de Nebadon, y a la cabeza se encuentra el ángel original o primogénito de este universo local. El primer grupo creado de serafines de Nebadon fue instruido por un cuerpo de mil serafines procedentes de Avalon; posteriormente, nuestros ángeles han sido enseñados por sus propios compañeros más antiguos. Los Melquisedeks juegan también un papel importante en la educación y la formación de todos los ángeles del universo local — serafines, querubines y sanobines.

<a name="U38_5_2"></a>*38:5.2 (421.1)* Al final de este período de formación en los mundos seráficos de Salvington, los serafines son movilizados en los grupos y las unidades convencionales de la organización angélica, y son destinados a una de las constelaciones. Todavía no son nombrados como espíritus ministrantes, aunque ya han entrado en las fases de formación angélica previas al nombramiento.

<a name="U38_5_3"></a>*38:5.3 (421.2)* Los serafines se inician como espíritus ministrantes sirviendo como observadores en los mundos evolutivos más inferiores. Después de esta experiencia, regresan a los mundos asociados de la sede de la constelación donde están destinados para empezar sus estudios avanzados y prepararse con más precisión para servir en algún sistema local particular. Después de esta educación general, se les promueve a servir en uno de los sistemas locales. Nuestros serafines completan su formación en los mundos arquitectónicos asociados a la capital de algún sistema de Nebadon, y son nombrados como espíritus ministrantes del tiempo.

<a name="U38_5_4"></a>*38:5.4 (421.3)* Una vez que los serafines reciben su nombramiento, pueden recorrer todo Nebadon, e incluso Orvonton, cumpliendo misiones. Su trabajo en el universo no tiene trabas ni limitaciones; están estrechamente asociados con las criaturas materiales de los mundos, y siempre están al servicio de las órdenes inferiores de personalidades espirituales, poniendo en contacto a estos seres del mundo espiritual con los mortales de los reinos materiales.

### <a name="U38_6_0"></a>6&#8228;&#160;La organización seráfica

<a name="U38_6_1"></a>*38:6.1 (421.4)* Después del segundo milenio de estancia en la sede seráfica, los serafines se organizan bajo el mando de sus jefes en grupos de doce (12 parejas, 24 serafines), y doce grupos de éstos constituyen una compañía (144 parejas, 288 serafines), que es dirigida por un jefe. Doce compañías bajo las órdenes de un comandante constituyen un batallón (1.728 parejas o 3.456 serafines), y doce batallones bajo las órdenes de un director equivalen a una unidad seráfica (20.736 parejas o 41.472 individuos), mientras que doce unidades, sujetas al mando de un supervisor, constituyen una legión que suma 248.832 parejas o 497.664 individuos. Jesús aludió a este tipo de grupo de ángeles aquella noche en el jardín de Getsemaní, cuando dijo: «Ahora mismo puedo pedírselo a mi Padre, y él me dará enseguida más de doce legiones de ángeles».

<a name="U38_6_2"></a>*38:6.2 (421.5)* Doce legiones de ángeles componen una hueste que asciende a 2.985.984 parejas o 5.971.968 individuos, y doce huestes de éstas (35.831.808 parejas o 71.663.616 individuos) forman la organización operativa más grande de serafines, un ejército angélico. Una hueste seráfica está dirigida por un arcángel o por alguna otra personalidad con rango coordinado, mientras que los ejércitos angélicos están dirigidos por las Brillantes Estrellas Vespertinas o por otros lugartenientes directos de Gabriel. Y Gabriel es el «comandante supremo de los ejércitos del cielo», el jefe ejecutivo del Soberano de Nebadon, «el Señor Dios de los ejércitos».

<a name="U38_6_3"></a>*38:6.3 (421.6)* Desde la donación de Miguel en Urantia, y aunque sirven bajo la supervisión directa del Espíritu Infinito tal como éste está personalizado en Salvington, los serafines y todas las demás órdenes del universo local han quedado sometidos a la soberanía del Hijo Maestro. Incluso cuando Miguel nació en la carne en Urantia, se emitió una transmisión superuniversal a todo Nebadon proclamando «Que todos los ángeles lo adoren». Todas las categorías de ángeles están sujetas a su soberanía; forman parte del grupo que ha sido denominado «sus ángeles poderosos».

### <a name="U38_7_0"></a>7&#8228;&#160;Los querubines y los sanobines

<a name="U38_7_1"></a>*38:7.1 (422.1)* Los querubines y los sanobines son similares a los serafines en todas sus dotaciones esenciales. Tienen el mismo origen, pero no siempre el mismo destino. Son asombrosamente inteligentes, maravillosamente eficaces, conmovedoramente afectuosos, y casi humanos. Forman la orden más inferior de ángeles, de ahí que sean los parientes más cercanos de los tipos más progresivos de seres humanos de los mundos evolutivos.

<a name="U38_7_2"></a>*38:7.2 (422.2)* Los querubines y los sanobines están inherentemente asociados, funcionalmente unidos. Uno es, en relación con la energía, una personalidad positiva y el otro una personalidad negativa. El deflector de la derecha, o ángel cargado positivamente, es el querubín — la personalidad más antigua o controladora. El deflector de la izquierda, o ángel cargado negativamente, es el sanobín — el complemento del ser. Las funciones solitarias de cada tipo de ángel son muy limitadas; por eso sirven habitualmente en parejas. Cuando sirven independientemente de sus directores seráficos dependen más que nunca del contacto mutuo, y siempre trabajan juntos.

<a name="U38_7_3"></a>*38:7.3 (422.3)* Los querubines y los sanobines son los ayudantes fieles y eficaces de los ministros seráficos, y las siete órdenes de serafines están provistas de estos asistentes subordinados. Los querubines y los sanobines sirven durante épocas enteras en estas funciones, pero no acompañan a los serafines en las misiones que realizan más allá de los confines del universo local.

<a name="U38_7_4"></a>*38:7.4 (422.4)* Los querubines y los sanobines son los trabajadores espirituales rutinarios de los mundos individuales de los sistemas. En una misión no personal y en un caso de urgencia, pueden servir en el lugar de una pareja seráfica, pero nunca ejercen su actividad, ni siquiera temporalmente, como ángeles acompañantes de los seres humanos; éste es un privilegio exclusivamente seráfico.

<a name="U38_7_5"></a>*38:7.5 (422.5)* Cuando son destinados a un planeta, los querubines ingresan en los cursos locales de formación, incluyendo el estudio de las costumbres y de los idiomas planetarios. Todos los espíritus ministrantes del tiempo son bilingües, pues hablan el idioma de su universo local de origen y el de su superuniverso nativo. Y adquieren otras lenguas adicionales estudiándolas en las escuelas de los reinos. Los querubines y los sanobines, al igual que los serafines y todas las demás órdenes de seres espirituales, se esfuerzan continuamente por mejorarse. Únicamente los seres subordinados que controlan el poder y la dirección de la energía son incapaces de progresar; todas las criaturas que poseen la volición manifestada o potencial de la personalidad buscan nuevos logros.

<a name="U38_7_6"></a>*38:7.6 (422.6)* Los querubines y los sanobines están por naturaleza muy cerca del nivel morontial de existencia, y demuestran ser sumamente eficaces en el trabajo fronterizo entre los dominios físico, morontial y espiritual. Estos hijos del Espíritu Madre del universo local están caracterizados por las «cuartas criaturas» de manera muy similar a los Servitales de Havona y a las comisiones conciliadoras. Cada cuarto querubín y cada cuarto sanobín son casi materiales, pareciéndose muy claramente al nivel morontial de existencia.

<a name="U38_7_7"></a>*38:7.7 (422.7)* Estas cuartas criaturas angélicas son de una gran ayuda para los serafines en las fases más tangibles de sus actividades universales y planetarias. Estos querubines morontiales también llevan a cabo numerosas tareas limítrofes indispensables en los mundos formativos morontiales, y son destinados en gran número al servicio de los Compañeros Morontiales. Representan, para las esferas morontiales, casi lo mismo que las criaturas intermedias para los planetas evolutivos. En los mundos habitados, estos querubines morontiales trabajan con frecuencia en unión con las criaturas intermedias. Los querubines y las criaturas intermedias son unas órdenes de seres claramente distintas; tienen orígenes diferentes, pero revelan una gran similitud de naturaleza y de funcionamiento.

### <a name="U38_8_0"></a>8&#8228;&#160;La evolución de los querubines y los sanobines

<a name="U38_8_1"></a>*38:8.1 (423.1)* Los querubines y los sanobines tienen abiertas numerosas vías de servicio progresivo que conducen a una elevación de su estado, el cual puede mejorar aún más gracias al abrazo de la Ministra Divina. En lo que se refiere al potencial evolutivo, existen tres grandes clases de querubines y de sanobines:

<a name="U38_8_2"></a>*38:8.2 (423.2)* 1. *Los candidatos a la ascensión.* Estos seres son por naturaleza candidatos al estado seráfico. Los querubines y los sanobines de esta orden son brillantes, aunque por su dotación inherente no son iguales a los serafines; pero mediante la aplicación y la experiencia les resulta posible alcanzar la plena condición seráfica.

<a name="U38_8_3"></a>*38:8.3 (423.3)* 2. *Los querubines de la fase media.* Todos los querubines y sanobines no poseen el mismo potencial de ascensión, y éstos son los seres inherentemente limitados de las creaciones angélicas. La mayor parte de ellos seguirán siendo querubines y sanobines, aunque los individuos más dotados pueden conseguir un servicio seráfico limitado.

<a name="U38_8_4"></a>*38:8.4 (423.4)* 3. *Los querubines morontiales.* Estas «cuartas criaturas» de las órdenes angélicas conservan siempre sus características casi materiales. Continuarán siendo querubines y sanobines, junto con una mayoría de sus hermanos de la fase media, hasta la aparición completa del Ser Supremo.

<a name="U38_8_5"></a>*38:8.5 (423.5)* Aunque el segundo y el tercer grupo están un poco limitados en su potencial de crecimiento, los candidatos a la ascensión pueden alcanzar las alturas del servicio seráfico universal. Muchos querubines entre los más experimentados de este tipo son vinculados a los guardianes seráficos del destino y están situados así en línea directa para ascender al estado de Educadores de los Mundos de las Mansiones cuando sean abandonados por sus decanos seráficos. Los guardianes del destino no tienen querubines ni sanobines como ayudantes cuando sus pupilos mortales alcanzan la vida morontial. Y cuando a otros tipos de serafines evolutivos les conceden permiso para ir a Serafington y al Paraíso, tienen que separarse de sus antiguos subordinados cuando salen de los confines de Nebadon. Estos querubines y sanobines abandonados son abrazados generalmente por el Espíritu Madre del Universo, consiguiendo así un nivel equivalente al de un Educador de los Mundos de las Mansiones en el camino de alcanzar el estado seráfico.

<a name="U38_8_6"></a>*38:8.6 (423.6)* Cuando los querubines y los sanobines ya abrazados han servido durante mucho tiempo como Educadores de los Mundos de las Mansiones en las esferas morontiales, desde la más humilde hasta la más elevada, y cuando su grupo de Salvington contiene demasiados miembros, la Radiante Estrella Matutina convoca a estos fieles servidores de las criaturas del tiempo para que aparezcan en su presencia. Prestan el juramento de la transformación de la personalidad e, inmediatamente después, estos querubines y sanobines avanzados y decanos son abrazados de nuevo por el Espíritu Madre del Universo en grupos de siete mil. De este segundo abrazo surgen como serafines plenamente desarrollados. De ahora en adelante, la carrera plena y completa de un serafín, con todas sus posibilidades paradisiacas, está abierta para estos querubines y sanobines que han nacido de nuevo. Estos ángeles pueden ser nombrados como guardianes del destino de algún ser mortal, y si su pupilo mortal consigue la supervivencia, entonces tendrán derecho a avanzar hasta Serafington y los siete círculos de consecución seráfica, e incluso hasta el Paraíso y el Cuerpo de la Finalidad.

### <a name="U38_9_0"></a>9&#8228;&#160;Las criaturas intermedias

<a name="U38_9_1"></a>*38:9.1 (424.1)* Las criaturas intermedias tienen una clasificación triple: están adecuadamente clasificadas con los Hijos ascendentes de Dios; están agrupadas de hecho con las órdenes de ciudadanos permanentes, y son contadas funcionalmente entre los espíritus ministrantes del tiempo debido a su asociación íntima y eficaz con las huestes angélicas en el trabajo de servir al hombre mortal en los mundos individuales del espacio.

<a name="U38_9_2"></a>*38:9.2 (424.2)* Estas criaturas únicas aparecen en la mayoría de los mundos habitados, y siempre se las encuentra en los planetas decimales como Urantia donde se experimenta con la vida. Los intermedios son de dos tipos — primarios y secundarios — y aparecen por medio de las técnicas siguientes:

<a name="U38_9_3"></a>*38:9.3 (424.3)* 1. *Los Intermedios Primarios,* el grupo más espiritual, son una orden de seres un poco tipificada que desciende uniformemente de los mortales ascendentes modificados pertenecientes al estado mayor de los Príncipes Planetarios. El número de criaturas intermedias primarias es siempre de cincuenta mil, y ningún planeta que disfruta de su ministerio posee un grupo más numeroso.

<a name="U38_9_4"></a>*38:9.4 (424.4)* 2. *Los Intermedios Secundarios* es el grupo más material de estas criaturas, y su número varía considerablemente en los diferentes mundos, aunque el promedio es de unos cincuenta mil. Descienden de maneras diversas de los mejoradores biológicos planetarios, los Adanes y las Evas, o de su progenie directa. Existen no menos de veinticuatro técnicas distintas para dar nacimiento a estas criaturas intermedias secundarias en los mundos evolutivos del espacio. La manera en que este grupo se originó en Urantia fue inhabitual y extraordinaria.

<a name="U38_9_5"></a>*38:9.5 (424.5)* Ninguno de estos grupos es un accidente evolutivo; los dos constituyen unos elementos esenciales en los planes predeterminados de los arquitectos del universo, y su aparición en los mundos evolutivos en la coyuntura oportuna se produce con arreglo a los diseños originales y a los planes en desarrollo de los Portadores de Vida supervisores.

<a name="U38_9_6"></a>*38:9.6 (424.6)* Los intermedios primarios reciben su energía intelectual y espiritual por medio de la técnica angélica, y su nivel intelectual es uniforme. Los siete espíritus ayudantes de la mente no se ponen en contacto con ellos; sólo el sexto y el séptimo, el espíritu de adoración y el espíritu de sabiduría, son capaces de aportar su ministerio al grupo secundario.

<a name="U38_9_7"></a>*38:9.7 (424.7)* Los intermedios secundarios reciben su energía física mediante la técnica adámica, están espiritualmente situados en circuito mediante la técnica seráfica, y están dotados intelectualmente del tipo de mente morontial de transición. Están divididos en cuatro tipos físicos, en siete órdenes espirituales y en doce niveles de reacción intelectual al ministerio conjunto de los dos últimos espíritus ayudantes y de la mente morontial. Estas variantes determinan su diferencial de actividad y de asignaciones planetarias.

<a name="U38_9_8"></a>*38:9.8 (424.8)* Los intermedios primarios se parecen más a los ángeles que a los mortales; las órdenes secundarias se parecen mucho más a los seres humanos. Cada una de ellas aporta una ayuda inapreciable a la otra en la ejecución de sus múltiples tareas planetarias. Los ministros primarios pueden conseguir cooperar en enlace tanto con los controladores de la energía morontial y espiritual como con los que tienen que ver con el circuito mental. El grupo secundario sólo puede establecer relaciones de trabajo con los controladores físicos y los manipuladores de los circuitos materiales. Pero, puesto que cada orden de intermedios puede establecer un perfecto sincronismo de contacto con la otra, cada grupo es capaz de utilizar en la práctica toda la gama de energías que se extienden desde el poder físico bruto de los mundos materiales, pasando por las fases de transición de las energías universales, hasta las fuerzas superiores de la realidad espiritual de los reinos celestiales.

<a name="U38_9_9"></a>*38:9.9 (425.1)* La laguna entre los mundos materiales y espirituales está perfectamente colmada mediante la asociación en serie del hombre mortal, el intermedio secundario, el intermedio primario, el querubín morontial, el querubín de la fase media y el serafín. En la experiencia personal de un mortal individual, estos diversos niveles están indudablemente más o menos unificados y tienen un significado personal gracias a las actividades desapercibidas y misteriosas del Ajustador del Pensamiento divino.

<a name="U38_9_10"></a>*38:9.10 (425.2)* En los mundos normales, los intermedios primarios mantienen su servicio como cuerpo de información y como anfitriones celestiales en nombre del Príncipe Planetario, mientras que los ministros secundarios continúan cooperando con el régimen adámico para fomentar la causa de la civilización planetaria progresiva. En caso de deserción del Príncipe Planetario y de fallo del Hijo Material, como sucedió en Urantia, las criaturas intermedias se convierten en los pupilos del Soberano del Sistema y sirven bajo la dirección del custodio en funciones del planeta. Pero en Satania sólo hay otros tres mundos donde estos seres trabajan en un solo grupo bajo un mando unificado, como lo hacen los ministros intermedios unidos de Urantia.

<a name="U38_9_11"></a>*38:9.11 (425.3)* El trabajo planetario de los intermedios primarios y secundarios es variado y diverso en los numerosos mundos individuales de un universo, pero en los planetas normales y medios, sus actividades son muy diferentes a las obligaciones que ocupan su tiempo en las esferas aisladas como Urantia.

<a name="U38_9_12"></a>*38:9.12 (425.4)* Los intermedios primarios son los historiadores planetarios que, desde el momento de la llegada del Príncipe Planetario hasta la época del establecimiento de la luz y la vida, elaboran los espectáculos y diseñan las descripciones de la historia planetaria para las exposiciones de los planetas en los mundos sede de los sistemas.

<a name="U38_9_13"></a>*38:9.13 (425.5)* Los intermedios permanecen durante largos períodos en un mundo habitado, pero si son fieles a su deber, serán finalmente reconocidos con toda seguridad por su servicio secular para el mantenimiento de la soberanía del Hijo Creador; serán debidamente recompensados por su paciente ministerio hacia los mortales materiales en su mundo del tiempo y del espacio. Tarde o temprano, todas las criaturas intermedias acreditadas serán enroladas en las filas de los Hijos ascendentes de Dios, y serán debidamente introducidas en la larga aventura de la ascensión al Paraíso en compañía de los mismos mortales de origen animal, sus hermanos terrestres, a quienes protegieron tan celosamente y sirvieron con tanta eficacia durante su larga estancia planetaria.

<a name="U38_9_14"></a>*38:9.14 (425.6)* [Presentado por un Melquisedek que actúa a petición del Jefe de las Huestes Seráficas de Nebadon.]
