﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento038.md" title="Los espíritus ministrantes del universo local">Documento 38</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento040.md" title="Los Hijos ascendentes de Dios">Documento 40</a>&#160;&#62;&#62;</p><hr />

## Documento 39

## <a name="U39_0_0"></a>Las huestes seráficas

<a name="U39_0_1"></a>*39:0.1 (426.1)* POR lo que sabemos, el Espíritu Infinito, tal como está personalizado en las sedes de los universos locales, tiene la intención de engendrar serafines uniformemente perfectos, pero por alguna razón desconocida estos descendientes seráficos son muy diversos. Esta diversidad puede ser el resultado de una interposición desconocida de la Deidad experiencial en evolución; si es así, no podemos probarlo. Pero sí observamos que cuando los serafines han sido sometidos a las pruebas educativas y a la disciplina formativa, se clasifican de manera infalible y bien determinada en los siete grupos siguientes:

<a name="U39_0_2"></a>*39:0.2 (426.2)* 1. Los Serafines Supremos.

<a name="U39_0_3"></a>*39:0.3 (426.3)* 2. Los Serafines Superiores.

<a name="U39_0_4"></a>*39:0.4 (426.4)* 3. Los Serafines Supervisores.

<a name="U39_0_5"></a>*39:0.5 (426.5)* 4. Los Serafines Administradores.

<a name="U39_0_6"></a>*39:0.6 (426.6)* 5. Los Ayudantes Planetarios.

<a name="U39_0_7"></a>*39:0.7 (426.7)* 6. Los Ministros de Transición.

<a name="U39_0_8"></a>*39:0.8 (426.8)* 7. Los Serafines del Futuro.

<a name="U39_0_9"></a>*39:0.9 (426.9)* Decir que un serafín cualquiera es inferior a un ángel de cualquier otro grupo no sería exactamente cierto. Sin embargo, el servicio de cada ángel está limitado, al principio, al grupo de su clasificación original e inherente. Manotia, mi asociado seráfico en la preparación de esta exposición, es un serafín supremo y anteriormente sólo ha ejercido su actividad como serafín supremo. Gracias a su aplicación y a su servicio dedicado, ha llevado a cabo uno tras otro los siete servicios seráficos, ha trabajado en casi todos los campos de actividad abiertos a un serafín, y actualmente tiene el cargo de jefe asociado de los serafines en Urantia.

<a name="U39_0_10"></a>*39:0.10 (426.10)* A los seres humanos a veces les resulta difícil comprender que una capacidad creada para realizar un ministerio de nivel superior no implica necesariamente la aptitud para trabajar en niveles de servicio relativamente inferiores. El hombre inicia su vida como un niño indefenso; por eso cada logro humano debe contener todos los requisitos previos experienciales; los serafines no tienen esta vida preadulta — no tienen infancia. Sin embargo, son criaturas experienciales, y por medio de la experiencia y a través de una educación adicional pueden acrecentar la dotación de sus aptitudes divinas e inherentes, adquiriendo experiencialmente la habilidad funcional en uno o más servicios seráficos.

<a name="U39_0_11"></a>*39:0.11 (426.11)* Después de entrar en servicio, los serafines son destinados a las reservas de su grupo inherente. Aquellos que poseen la posición planetaria de administradores sirven a menudo durante largos períodos según su clasificación original, pero cuanto más elevado es el nivel inherente de actividad de los ministros angélicos, con más perseverancia buscan ser destinados a los tipos inferiores de servicio universal. Desean ser destinados especialmente a las reservas de los ayudantes planetarios y, si lo consiguen, se inscriben en las escuelas celestiales vinculadas a la sede del Príncipe Planetario de algún mundo evolutivo. Allí empiezan el estudio de los idiomas, la historia y las costumbres locales de las razas de la humanidad. Los serafines tienen que adquirir el conocimiento y conseguir la experiencia en gran medida como lo hacen los seres humanos. No están muy alejados de vosotros en ciertos atributos de la personalidad. Todos anhelan empezar desde el fondo, en el nivel de ministerio más bajo posible; así pueden esperar alcanzar el nivel más elevado posible de destino experiencial.

### <a name="U39_1_0"></a>1&#8228;&#160;Los Serafines supremos

<a name="U39_1_1"></a>*39:1.1 (427.1)* De las siete órdenes reveladas de ángeles del universo local, estos serafines son los más elevados. Desempeñan su actividad en siete grupos, cada uno de los cuales está estrechamente asociado con los ministros angélicos del Cuerpo Seráfico de la Finalización.

<a name="U39_1_2"></a>*39:1.2 (427.2)* 1. *Los Ministros del Hijo-Espíritu.* El primer grupo de serafines supremos está asignado al servicio de los Hijos elevados y de los seres con origen en el Espíritu que residen y actúan en el universo local. Este grupo de ministros angélicos sirve también al Hijo del Universo y al Espíritu del Universo, y está estrechamente asociado con el cuerpo de información de la Radiante Estrella Matutina, el jefe ejecutivo universal de las voluntades unidas del Hijo Creador y del Espíritu Creativo.

<a name="U39_1_3"></a>*39:1.3 (427.3)* Puesto que están asignados a los Hijos y a los Espíritus elevados, estos serafines se encuentran asociados por naturaleza con los extensos servicios de los Avonales del Paraíso, los descendientes divinos del Hijo Eterno y del Espíritu Infinito. En todas sus misiones magistrales y donadoras, los Avonales del Paraíso siempre están asistidos por esta orden de serafines elevada y experimentada, que en tales ocasiones se dedican a organizar y a administrar el trabajo especial relacionado con la finalización de una dispensación planetaria y con la inauguración de una nueva era. Pero no se ocupan de la tarea de juzgar, que puede o no formar parte de estos cambios de dispensación.

<a name="U39_1_4"></a>*39:1.4 (427.4)* *Los Asistentes de las Donaciones.* Cuando realizan una misión donadora, los Avonales del Paraíso, pero no los Hijos Creadores, siempre van acompañados de un cuerpo de 144 asistentes de la donación. Estos 144 ángeles son los jefes de todos los otros ministros procedentes del Hijo y del Espíritu que pueden estar asociados a una misión de donación. Puede haber legiones de ángeles sometidas al mando de un Hijo encarnado de Dios en una donación planetaria, pero todos estos serafines estarán organizados y dirigidos por los 144 asistentes de la donación. Las órdenes superiores de ángeles, los supernafines y los seconafines, también pueden formar parte de la hueste acompañante, y aunque sus misiones sean distintas a las de los serafines, todas estas actividades estarían coordinadas por los asistentes de la donación.

<a name="U39_1_5"></a>*39:1.5 (427.5)* Estos asistentes de las donaciones son serafines consumados; todos han atravesado los círculos de Serafington y han alcanzado el Cuerpo Seráfico de la Finalización. Y además han sido especialmente entrenados para hacer frente a las dificultades y para enfrentarse con las urgencias asociadas a las donaciones de los Hijos de Dios para el progreso de los hijos del tiempo. Todos estos serafines han alcanzado el Paraíso y el abrazo personal de la Fuente-Centro Segunda, el Hijo Eterno.

<a name="U39_1_6"></a>*39:1.6 (427.6)* Los serafines anhelan igualmente ser destinados a las misiones de los Hijos encarnados y estar vinculados como guardianes del destino a los mortales de los reinos; esta última tarea es el pasaporte seráfico más seguro para el Paraíso, mientras que los asistentes de las donaciones han realizado el servicio más elevado del universo local entre los serafines consumados que han alcanzado el Paraíso.

<a name="U39_1_7"></a>*39:1.7 (428.1)* 2. *Los Asesores de los Tribunales.* Son los asesores y los ayudantes seráficos vinculados a todas las órdenes de seres relacionadas con los juicios, desde los conciliadores hasta los tribunales más elevados del reino. El propósito de estos tribunales no es determinar las sentencias punitivas, sino más bien juzgar las honradas diferencias de opinión y decretar la supervivencia eterna de los mortales ascendentes. El deber de los asesores de los tribunales consiste en asegurarse de que todos los cargos contra las criaturas mortales sean expuestos con justicia y juzgados con misericordia. En esta tarea están estrechamente asociados con los Altos Comisionados, los mortales ascendentes fusionados con el Espíritu que sirven en el universo local.

<a name="U39_1_8"></a>*39:1.8 (428.2)* Los asesores seráficos de los tribunales sirven ampliamente como defensores de los mortales. No es que exista ninguna predisposición a ser injustos con las humildes criaturas de los reinos, pero mientras que la justicia exige el juicio de todas las faltas durante la ascensión hacia la perfección divina, la misericordia requiere que cada paso en falso sea juzgado con equidad de acuerdo con la naturaleza de la criatura y con el propósito divino. Estos ángeles exponen y demuestran con el ejemplo el elemento de misericordia inherente a la justicia divina — la equidad basada en el conocimiento de los hechos subyacentes en los móviles personales y en las tendencias raciales.

<a name="U39_1_9"></a>*39:1.9 (428.3)* Esta orden de ángeles sirve desde los consejos de los Príncipes Planetarios hasta los tribunales más elevados del universo local, mientras que sus asociados del Cuerpo Seráfico de la Finalización ejercen su actividad en los reinos superiores de Orvonton, e incluso en los tribunales de los Ancianos de los Días de Uversa.

<a name="U39_1_10"></a>*39:1.10 (428.4)* 3. *Los Orientadores Universales.* Son los verdaderos amigos y consejeros de todas las criaturas ascendentes que ya se han graduado y que se detienen por última vez en Salvington, en su universo de origen, cuando están a punto de emprender la aventura espiritual que se extiende por delante de ellos en el inmenso superuniverso de Orvonton. En tales momentos muchos ascendentes tienen un sentimiento que los mortales sólo pueden comprender comparándolo con la emoción humana de la nostalgia. Detrás de ellos se encuentran los reinos que han alcanzado, los reinos que se han vuelto familiares mediante el largo servicio y la consecución morontial; delante de ellos se extiende el misterio desafiante de un universo aún más grande y más inmenso.

<a name="U39_1_11"></a>*39:1.11 (428.5)* Los orientadores universales tienen la tarea de facilitar el paso de los peregrinos ascendentes desde los niveles que han alcanzado hasta los niveles no alcanzados de servicio universal, de ayudar a estos peregrinos a efectuar, en la comprensión de los significados y los valores, los ajustes caleidoscópicos inherentes al hecho de saber que un ser espiritual de la primera fase no se encuentra al final y en el punto culminante de la ascensión morontial del universo local, sino más bien en el punto más bajo de la larga escalera de la ascensión espiritual hacia el Padre Universal en el Paraíso.

<a name="U39_1_12"></a>*39:1.12 (428.6)* Muchos graduados de Serafington, miembros del Cuerpo Seráfico de la Finalización que están asociados con estos serafines, se dedican intensamente a enseñar en ciertas escuelas de Salvington relacionadas con la preparación de las criaturas de Nebadon para las relaciones de la próxima era del universo.

<a name="U39_1_13"></a>*39:1.13 (428.7)* 4. *Los Consejeros Docentes.* Estos ángeles son los ayudantes inapreciables del cuerpo docente espiritual del universo local. Los consejeros docentes son los secretarios de todas las órdenes de instructores, desde los Melquisedeks y los Hijos Instructores Trinitarios hasta los mortales morontiales que están destinados como ayudantes de aquellos de su misma especie que se encuentran justo detrás de ellos en la escala de la vida ascendente. *Veréis* por primera vez a estos serafines docentes asociados en alguno de los siete mundos de las mansiones que rodean a Jerusem.

<a name="U39_1_14"></a>*39:1.14 (428.8)* Estos serafines se convierten en los asociados de los jefes de división de las numerosas instituciones educativas y formativas de los universos locales, y están destinados en gran número a las facultades de los siete mundos formativos de los sistemas locales y de las setenta esferas educativas de las constelaciones. Estos ministerios se extienden hacia abajo hasta los mundos individuales. Incluso los auténticos educadores consagrados del tiempo reciben la ayuda de estos consejeros de los serafines supremos, y a menudo están acompañados por ellos.

<a name="U39_1_15"></a>*39:1.15 (429.1)* La cuarta donación del Hijo Creador bajo la forma de una criatura tuvo lugar en la similitud de un consejero docente de los serafines supremos de Nebadon.

<a name="U39_1_16"></a>*39:1.16 (429.2)* 5. *Los Directores de la Asignación.* Los ángeles que sirven en las esferas evolutivas y arquitectónicas habitadas por las criaturas eligen de vez en cuando a un cuerpo de 144 serafines supremos. Éste es el consejo angélico más elevado de cualquier esfera, y coordina las fases autónomas del servicio y de la asignación seráficos. Estos ángeles presiden todas las asambleas seráficas relacionadas con la línea del deber o el llamamiento a la adoración.

<a name="U39_1_17"></a>*39:1.17 (429.3)* 6. *Los Registradores.* Son los registradores oficiales que trabajan para los serafines supremos. Muchos de estos ángeles elevados nacieron con sus dones plenamente desarrollados; otros se han capacitado para sus puestos de confianza y de responsabilidad aplicándose diligentemente al estudio y realizando fielmente deberes similares mientras estaban vinculados a órdenes más humildes o con menos responsabilidades.

<a name="U39_1_18"></a>*39:1.18 (429.4)* 7. *Los Ministros Disponibles.* Una gran cantidad de serafines disponibles de la orden suprema sirven por su cuenta en las esferas arquitectónicas y en los planetas habitados. Estos ministros satisfacen voluntariamente el diferencial de demanda existente para conseguir los servicios de los serafines supremos, formando así la reserva general de esta orden.

### <a name="U39_2_0"></a>2&#8228;&#160;Los Serafines Superiores

<a name="U39_2_1"></a>*39:2.1 (429.5)* Los serafines superiores no reciben este nombre porque sean en algún sentido cualitativamente superiores a las otras órdenes de ángeles, sino porque están a cargo de las actividades superiores de un universo local. Muchos miembros de los dos primeros grupos de este cuerpo seráfico son serafines porque lo han conseguido, son ángeles que han servido en todas las fases formativas y que han regresado para realizar una tarea glorificada como directores de los seres de su misma especie en las esferas de sus actividades iniciales. Como Nebadon es un universo joven, no tiene muchos ángeles de esta orden.

<a name="U39_2_2"></a>*39:2.2 (429.6)* Los serafines superiores ejercen su actividad en los siete grupos siguientes:

<a name="U39_2_3"></a>*39:2.3 (429.7)* 1. *El Cuerpo de Información.* Estos serafines pertenecen al estado mayor personal de Gabriel, la Radiante Estrella Matutina. Recorren el universo local reuniendo la información de los reinos para su buen gobierno en los consejos de Nebadon. Son el cuerpo de información de las poderosas huestes que Gabriel preside como vicegerente del Hijo Maestro. Estos serafines no están vinculados directamente ni a los sistemas ni a las constelaciones, y su información llega directamente a Salvington por un circuito continuo, directo e independiente.

<a name="U39_2_4"></a>*39:2.4 (429.8)* Los cuerpos de información de los diversos universos locales pueden intercomunicarse, y de hecho lo hacen, pero sólo dentro de un superuniverso dado. Existe un diferencial de energía que separa eficazmente los asuntos y las operaciones de los diversos supergobiernos. Generalmente, un superuniverso sólo se puede comunicar con otro superuniverso a través de las disposiciones y las instalaciones de la cámara distribuidora de información del Paraíso.

<a name="U39_2_5"></a>*39:2.5 (430.1)* 2. *La Voz de la Misericordia.* La misericordia es la tónica del servicio seráfico y del ministerio angélico. Por eso es justo que exista un cuerpo de ángeles que describa la misericordia de una manera especial. Estos serafines son los verdaderos ministros de la misericordia en los universos locales. Son los guías inspirados que fomentan los impulsos superiores y las emociones más sagradas de los hombres y de los ángeles. Actualmente, los directores de estas legiones siempre son serafines consumados que son también los guardianes graduados del destino de los mortales; es decir, que cada pareja angélica ha guiado al menos a un alma de origen animal durante su vida en la carne, ha atravesado posteriormente los círculos de Serafington y ha sido enrolada en el Cuerpo Seráfico de la Finalización.

<a name="U39_2_6"></a>*39:2.6 (430.2)* 3. *Los Coordinadores Espirituales.* El tercer grupo de serafines superiores tiene su base en Salvington, pero ejerce su actividad en el universo local en cualquier parte donde pueda prestar un servicio beneficioso. Aunque sus tareas son esencialmente espirituales y sobrepasan por tanto la comprensión real de la mente humana, quizás captéis una parte de su ministerio hacia los mortales si os explicamos que a estos ángeles se les ha confiado la tarea de preparar a los ascendentes que residen en Salvington para su última transición en el universo local — desde el nivel morontial más elevado hasta el estado de seres espirituales recién nacidos. Al igual que los planificadores de la mente ayudan a las criaturas supervivientes en los mundos de las mansiones a adaptarse a los potenciales de la mente morontial y a utilizarlos eficazmente, estos serafines instruyen a los graduados morontiales en Salvington acerca de las capacidades recién adquiridas de la mente espiritual. Y sirven a los mortales ascendentes de otras muchas maneras.

<a name="U39_2_7"></a>*39:2.7 (430.3)* 4. *Los Educadores Asistentes.* Los educadores asistentes son los ayudantes y asociados de sus compañeros serafines, los consejeros docentes. También están relacionados individualmente con las extensas empresas educativas del universo local, en especial con el séptuple programa de formación que está en vigor en los mundos de las mansiones de los sistemas locales. Un maravilloso cuerpo de esta orden de serafines ejerce su actividad en Urantia con el objeto de favorecer y fomentar la causa de la verdad y la rectitud.

<a name="U39_2_8"></a>*39:2.8 (430.4)* 5. *Los Transportadores.* Todos los grupos de espíritus ministrantes tienen sus cuerpos de transporte, sus órdenes angélicas dedicadas al ministerio de transportar a aquellas personalidades que son incapaces de viajar por sí mismas de una esfera a otra. El quinto grupo de serafines superiores tiene su sede en Salvington y presta sus servicios atravesando el espacio desde, y hacia, la sede del universo local. Al igual que otras subdivisiones de los serafines superiores, algunos de estos ángeles fueron creados como tales mientras que otros se han elevado partiendo de los grupos inferiores o menos dotados.

<a name="U39_2_9"></a>*39:2.9 (430.5)* El «alcance energético» de los serafines es enteramente adecuado para las necesidades del universo local e incluso del superuniverso, pero nunca podrían resistir las exigencias energéticas implicadas en un viaje tan largo como el de Uversa hasta Havona. Un viaje tan agotador requiere los poderes especiales de un seconafín primario dotado para el transporte. Los transportadores se recargan de energía para volar mientras están en tránsito, y recuperan su fuerza personal al final del viaje.

<a name="U39_2_10"></a>*39:2.10 (430.6)* Los mortales ascendentes no poseen formas personales de tránsito ni siquiera en Salvington. Los ascendentes tienen que depender de los transportes seráficos para avanzar de un mundo a otro hasta después del último sueño de descanso en el círculo interior de Havona y del despertar eterno en el Paraíso. Después de esto ya no dependeréis de los ángeles para transportaros de un universo a otro.

<a name="U39_2_11"></a>*39:2.11 (430.7)* El proceso de estar enserafinado no es muy diferente a la experiencia de la muerte o del sueño, salvo que en el sueño de tránsito hay un elemento temporal automático. Estáis conscientemente inconscientes durante el descanso seráfico. Pero el Ajustador del Pensamiento está plena y totalmente consciente, de hecho es excepcionalmente eficaz, puesto que sois incapaces de oponeros, resistir o dificultar de otras maneras su trabajo creativo y transformador.

<a name="U39_2_12"></a>*39:2.12 (431.1)* Cuando sois enserafinados, os dormís durante un período concreto y os despertáis en el momento indicado. Durante el sueño de tránsito la duración del viaje es indiferente. No os dais directamente cuenta del paso del tiempo. Es como si os durmierais en un vehículo de transporte en una ciudad, y después de haber dormido tranquilamente toda la noche, os despertarais en otra metrópolis lejana. Habéis viajado mientras dormíais. Así pues, alzáis el vuelo por el espacio, enserafinados, mientras descansáis — mientras dormís. El sueño de tránsito es provocado por la unión entre los Ajustadores y los transportadores seráficos.

<a name="U39_2_13"></a>*39:2.13 (431.2)* Los ángeles no pueden transportar los cuerpos combustibles — de carne y hueso — tales como los que tenéis ahora, pero pueden transportar todos los demás, desde las formas morontiales inferiores hasta las formas espirituales más elevadas. No actúan en caso de muerte natural. Cuando termináis vuestra carrera terrestre, vuestro cuerpo se queda en este planeta. Vuestro Ajustador del Pensamiento se dirige al seno del Padre, y estos ángeles no se ocupan directamente de la reconstitución posterior de vuestra personalidad en el mundo de identificación de las mansiones. Allí, vuestro nuevo cuerpo es una forma morontial, una forma que puede ser enserafinada. «Sembráis un cuerpo mortal» en la tumba, y «cosecháis una forma morontial» en los mundos de las mansiones.

<a name="U39_2_14"></a>*39:2.14 (431.3)* 6. *Los Registradores.* Estas personalidades se ocupan especialmente de recibir, archivar y volver a enviar los registros de Salvington y de sus mundos asociados. Sirven también como registradores especiales para los grupos residentes de personalidades superiores y del superuniverso, y como actuarios de los tribunales de Salvington y secretarios de sus dirigentes.

<a name="U39_2_15"></a>*39:2.15 (431.4)* *Los Transmisores —* receptores y emisores — son una subdivisión especializada de los registradores seráficos, y se ocupan de enviar los registros y de diseminar la información esencial. Su trabajo es de tipo elevado, pues manejan tal cantidad de circuitos que 144.000 mensajes pueden atravesar simultáneamente las mismas líneas de energía. Adaptan las técnicas ideográficas superiores de los jefes registradores superáficos, y con estos símbolos comunes mantienen un contacto recíproco tanto con los coordinadores de la información de los supernafines terciarios como con los coordinadores glorificados de la información del Cuerpo Seráfico de la Finalización.

<a name="U39_2_16"></a>*39:2.16 (431.5)* Los registradores seráficos de la orden superior efectúan así una estrecha unión con el cuerpo de información de su propia orden y con todos los registradores subordinados, mientras que las transmisiones les permiten mantener una comunicación constante con los registradores superiores del superuniverso y, a través de este canal, con los registradores de Havona y con los custodios del conocimiento situados en el Paraíso. Muchos miembros de la orden superior de los registradores son serafines ascendidos que habían realizado tareas similares en las secciones inferiores del universo.

<a name="U39_2_17"></a>*39:2.17 (431.6)* 7. *Las Reservas.* En Salvington se mantienen numerosas reservas de todos los tipos de serafines superiores, disponibles instantáneamente para ser enviados hasta los mundos más alejados de Nebadon cuando son solicitados por los directores de las asignaciones o a petición de los administradores del universo. Las reservas de los serafines superiores también proporcionan ayudantes mensajeros a petición del jefe de las Brillantes Estrellas Vespertinas, el cual está encargado de custodiar y de enviar todas las comunicaciones personales. Un universo local está plenamente provisto de los medios de intercomunicación adecuados, pero siempre hay un residuo de mensajes que es preciso enviar por medio de mensajeros personales.

<a name="U39_2_18"></a>*39:2.18 (432.1)* En los mundos seráficos de Salvington se mantienen las reservas básicas para todo el universo local. Este cuerpo incluye a todos los tipos de todos los grupos de ángeles.

### <a name="U39_3_0"></a>3&#8228;&#160;Los Serafines Supervisores

<a name="U39_3_1"></a>*39:3.1 (432.2)* Esta polifacética orden de ángeles del universo está destinada al servicio exclusivo de las constelaciones. Estos hábiles ministros tienen sus sedes en las capitales de las constelaciones, pero ejercen su actividad en todo Nebadon en beneficio de los reinos que les están asignados.

<a name="U39_3_2"></a>*39:3.2 (432.3)* 1. *Los Asistentes Supervisores.* La primera orden de serafines supervisores está destinada al trabajo colectivo de los Padres de las Constelaciones, y siempre ayudan de manera eficaz a los Altísimos. Estos serafines se ocupan principalmente de unificar y de estabilizar toda una constelación.

<a name="U39_3_3"></a>*39:3.3 (432.4)* 2. *Los Pronosticadores de la Ley.* El fundamento intelectual de la justicia es la ley, y en un universo local la ley tiene su origen en las asambleas legislativas de las constelaciones. Estos cuerpos deliberativos codifican y promulgan oficialmente las leyes fundamentales de Nebadon, unas leyes destinadas a proporcionar el máximo de coordinación posible de toda una constelación de acuerdo con la política fija de no violar el libre albedrío moral de las criaturas personales. La segunda orden de serafines supervisores tiene la tarea de presentar ante los legisladores de la constelación un pronóstico sobre la manera en que un decreto propuesto afectaría a la vida de las criaturas dotadas de libre albedrío. Están bien cualificados para realizar este servicio en virtud de su larga experiencia en los sistemas locales y en los mundos habitados. Estos serafines no pretenden favorecer especialmente a un grupo o a otro, pero comparecen ante los legisladores celestiales para hablar en nombre de aquellos que no pueden estar presentes para hablar por sí mismos. Incluso el hombre mortal puede contribuir a la evolución de la ley universal, pues estos mismos serafines describen plena y fielmente, no necesariamente los deseos transitorios y conscientes del hombre, sino más bien los verdaderos anhelos del hombre interior, del alma morontial evolutiva del mortal material que reside en los mundos del espacio.

<a name="U39_3_4"></a>*39:3.4 (432.5)* 3. *Los Arquitectos Sociales.* Estos serafines trabajan desde los planetas individuales hasta los mundos formativos morontiales para intensificar todos los contactos sociales sinceros y para fomentar la evolución social de las criaturas del universo. Son los ángeles que tratan de despojar a las asociaciones de seres inteligentes de toda artificialidad, esforzándose al mismo tiempo por facilitar la interasociación de las criaturas volitivas sobre la base de una verdadera comprensión de sí mismo y de un aprecio mutuo sincero.

<a name="U39_3_5"></a>*39:3.5 (432.6)* Los arquitectos sociales hacen todo lo que está dentro de su campo y de sus posibilidades para reunir a los individuos compatibles con el fin de que puedan formar grupos de trabajo eficaces y agradables en la Tierra; y a veces estos grupos se han asociado de nuevo en los mundos de las mansiones para continuar su fructífero servicio. Pero estos serafines no siempre consiguen sus objetivos; no siempre son capaces de reunir a aquellos que podrían formar el grupo más ideal para conseguir un objetivo dado o realizar una tarea determinada; en estas condiciones, tienen que utilizar el mejor material disponible.

<a name="U39_3_6"></a>*39:3.6 (432.7)* Estos ángeles continúan su ministerio en los mundos de las mansiones y en los mundos morontiales superiores. Se ocupan de todas las tareas que tienen que ver con el progreso en los mundos morontiales y que afectan a tres o más personas. Cuando dos seres trabajan juntos, se considera que lo hacen sobre la base del emparejamiento, la complementariedad o la asociación, pero cuando tres o más seres están agrupados para realizar un servicio, constituyen un problema social y, por consiguiente, caen dentro de la jurisdicción de los arquitectos sociales. En Edentia, estos eficaces serafines están organizados en setenta divisiones, y estas divisiones aportan su ministerio en los setenta mundos de progreso morontial que rodean a la esfera sede.

<a name="U39_3_7"></a>*39:3.7 (433.1)* 4. *Los Sensibilizadores Éticos.* Estos serafines tienen la misión de fomentar y de promover en las criaturas el crecimiento de la apreciación de la moralidad de las relaciones interpersonales, pues éste es el origen y el secreto del crecimiento continuado e intencional de la sociedad y del gobierno, humano o superhumano. Estos acrecentadores de la apreciación ética actúan en cualquier lugar donde puedan prestar sus servicios como consejeros voluntarios de los gobernantes planetarios y como instructores de intercambio en los mundos formativos de los sistemas. Sin embargo, no caeréis bajo su completa dirección hasta que no alcancéis las escuelas de fraternidad de Edentia, donde estimularán vuestra apreciación por las mismas verdades sobre la fraternidad que en ese momento estaréis explorando con tanta aplicación mediante la experiencia real de vivir con los univitatias en los laboratorios sociales de Edentia, los setenta satélites de la capital de Norlatiadek.

<a name="U39_3_8"></a>*39:3.8 (433.2)* 5. *Los Transportadores.* Los serafines supervisores del quinto grupo trabajan como transportadores de personalidades, trayendo y llevando a los seres a las sedes de las constelaciones. Cuando estos serafines transportadores vuelan de una esfera a otra, son plenamente conscientes de su velocidad, dirección y paradero astronómico. No atraviesan el espacio como lo haría un proyectil inanimado. Pueden pasar los unos cerca de los otros durante su vuelo espacial sin el menor peligro de colisión. Son totalmente capaces de variar la velocidad de su marcha y de alterar la dirección de su vuelo, e incluso de cambiar de destino si sus directores se lo ordenan así en cualquier cruce espacial de los circuitos universales de información.

<a name="U39_3_9"></a>*39:3.9 (433.3)* Estas personalidades de transporte están organizadas de tal manera que pueden utilizar simultáneamente las tres líneas de energía distribuidas por el universo, cada una de las cuales tiene una velocidad espacial neta de 299.790 kilómetros por segundo. Así pues, estos transportadores son capaces de superponer la velocidad de la energía a la velocidad del poder hasta alcanzar, en el transcurso de sus largos viajes, una velocidad media que varía entre 893.000 y casi 900.000 de vuestros kilómetros por segundo de vuestro tiempo. La velocidad es afectada por la masa y la proximidad de la materia vecina y por la intensidad y la dirección de los principales circuitos cercanos de poder universal. Hay numerosos tipos de seres similares a los serafines que pueden atravesar el espacio, y que también son capaces de transportar a otros seres que han sido debidamente preparados.

<a name="U39_3_10"></a>*39:3.10 (433.4)* 6. *Los Registradores.* Los serafines supervisores se la sexta orden actúan como registradores especiales de los asuntos de las constelaciones. Un cuerpo numeroso y eficaz ejerce su actividad en Edentia, la sede de la constelación de Norlatiadek, a la que pertenecen vuestro sistema y vuestro planeta.

<a name="U39_3_11"></a>*39:3.11 (433.5)* 7. *Las Reservas.* Las reservas generales de los serafines supervisores se mantienen en las sedes de las constelaciones. Estos reservistas angélicos no están inactivos en ningún sentido; muchos de ellos sirven como ayudantes mensajeros de los gobernantes de las constelaciones; otros están vinculados a las reservas de los Vorondadeks sin destino estacionados en Salvington; y otros aún pueden estar vinculados a los Hijos Vorondadeks encargados de una misión especial, tales como el observador Vorondadek, y a veces Altísimo regente, de Urantia.

### <a name="U39_4_0"></a>4&#8228;&#160;Los Serafines Administradores

<a name="U39_4_1"></a>*39:4.1 (434.1)* La cuarta orden de serafines está asignada a las tareas administrativas de los sistemas locales. Son nativos de las capitales de los sistemas pero están estacionados en gran número en las esferas de las mansiones y morontiales y en los mundos habitados. Los serafines de la cuarta orden están dotados por naturaleza de una capacidad administrativa excepcional. Son los hábiles ayudantes de los directores de las divisiones inferiores del gobierno universal de un Hijo Creador, y se ocupan principalmente de los asuntos de los sistemas locales y de los mundos que los componen. Están organizados para el servicio de la manera siguiente:

<a name="U39_4_2"></a>*39:4.2 (434.2)* 1. *Los Asistentes Administrativos.* Estos hábiles serafines son los asistentes directos del Soberano de un Sistema, de un Hijo Lanonandek primario. Son unos ayudantes inapreciables para llevar a cabo los complicados detalles del trabajo ejecutivo de la sede de un sistema. Sirven también como agentes personales de los gobernantes de los sistemas, y viajan en gran número de un sitio para otro a los diversos mundos de transición y a los planetas habitados, cumpliendo numerosos cometidos por el bienestar del sistema y por los intereses físicos y biológicos de sus mundos habitados.

<a name="U39_4_3"></a>*39:4.3 (434.3)* Estos mismos administradores seráficos también están vinculados a los gobiernos de los soberanos de los mundos, los Príncipes Planetarios. La mayoría de los planetas de un universo dado se encuentran bajo la jurisdicción de un Hijo Lanonandek secundario, pero en ciertos mundos, como sucedió en Urantia, el plan divino ha fracasado. En caso de deserción de un Príncipe Planetario, estos serafines quedan vinculados a los síndicos Melquisedeks y a sus sucesores en la autoridad planetaria. El gobernante en funciones actual de Urantia tiene la ayuda de un cuerpo de mil miembros de esta polifacética orden de serafines.

<a name="U39_4_4"></a>*39:4.4 (434.4)* 2. *Los Guías de la Justicia.* Son los ángeles que presentan el resumen de las pruebas relacionadas con el bienestar eterno de los hombres y de los ángeles cuando estos asuntos se someten a juicio en los tribunales de un sistema o de un planeta. Preparan las declaraciones para todas las audiencias preliminares donde está implicada la supervivencia de los mortales, unas declaraciones que se presentan posteriormente, con los informes de estos casos, ante los tribunales superiores del universo y del superuniverso. En todos los casos en que la supervivencia es dudosa, la defensa es preparada por estos serafines que poseen una comprensión perfecta de todos los detalles de cada característica de cada cargo que figura en las acusaciones presentadas por los administradores de la justicia universal.

<a name="U39_4_5"></a>*39:4.5 (434.5)* Estos ángeles no tienen la misión de vencer o de retrasar la justicia, sino más bien de asegurar que una justicia infalible llena de generosa misericordia se aplicará con equidad a todas las criaturas. Estos serafines ejercen a menudo sus funciones en los mundos locales, apareciendo con frecuencia ante los tríos arbitrales de las comisiones conciliadoras — los tribunales que juzgan los malentendidos menores. Muchos ángeles que han servido en otro tiempo como guías de la justicia en los mundos inferiores, aparecen más tarde como Voces de la Misericordia en las esferas superiores y en Salvington.

<a name="U39_4_6"></a>*39:4.6 (434.6)* Muy pocos guías de la justicia se perdieron durante la rebelión de Lucifer en Satania, pero más de una cuarta parte de los otros serafines administradores y de las órdenes inferiores de ministros seráficos se engañaron y se descarriaron a causa de los sofismas de una libertad personal desenfrenada.

<a name="U39_4_7"></a>*39:4.7 (434.7)* 3. *Los Intérpretes de la Ciudadanía Cósmica.* Cuando los mortales ascendentes han terminado su formación en los mundos de las mansiones, su primer aprendizaje como estudiantes en la carrera universal, se les permite disfrutar de las satisfacciones pasajeras de una madurez relativa — de la ciudadanía en la capital del sistema. Aunque la conquista de cada meta ascendente es un logro objetivo, en un sentido más amplio estas metas no son más que hitos en el largo sendero ascendente hacia el Paraíso. Pero por muy relativos que sean estos éxitos, a ninguna criatura evolutiva se le niega nunca la satisfacción completa, aunque transitoria, de haber alcanzado una meta. De vez en cuando hay una pausa en la ascensión al Paraíso, un corto respiro, durante el cual los horizontes universales permanecen inmóviles, el estado de la criatura es estacionario, y la personalidad saborea el dulzor de haber alcanzado una meta.

<a name="U39_4_8"></a>*39:4.8 (435.1)* El primero de estos períodos en la carrera de un ascendente mortal tiene lugar en la capital de un sistema local. Durante esta pausa, y como ciudadanos de Jerusem, intentaréis expresar en vuestra vida como criaturas aquellas cosas que habréis adquirido durante las ocho experiencias de vida anteriores — que abarcan Urantia y los siete mundos de las mansiones.

<a name="U39_4_9"></a>*39:4.9 (435.2)* Los intérpretes seráficos de la ciudadanía cósmica guían a los nuevos ciudadanos de las capitales de los sistemas y estimulan su apreciación de las responsabilidades del gobierno de un universo. Estos serafines también están estrechamente asociados con los Hijos Materiales en la administración de los sistemas, mientras describen la responsabilidad y la moralidad de la ciudadanía cósmica a los mortales materiales de los mundos habitados.

<a name="U39_4_10"></a>*39:4.10 (435.3)* 4. *Los Estimuladores de la Moralidad.* En los mundos de las mansiones empezáis a aprender el dominio de vosotros mismos en beneficio de todos los interesados. Vuestra mente aprende a cooperar, aprende la manera de hacer planes con otros seres más sabios. En la sede del sistema, los educadores seráficos estimularán aún más vuestra apreciación de la moralidad cósmica — de las interacciones entre la libertad y la lealtad.

<a name="U39_4_11"></a>*39:4.11 (435.4)* ¿Qué es la lealtad? Es el fruto de una apreciación inteligente de la fraternidad universal; uno no puede recibir mucho sin dar nada. A medida que ascendéis la escala de la personalidad, primero aprendéis a ser leales, luego a amar, después a ser filiales, y entonces podréis ser libres; pero hasta que no seáis finalitarios, hasta que no hayáis alcanzado la perfección de la lealtad, no podréis daros cuenta por vosotros mismos de la finalidad de la libertad.

<a name="U39_4_12"></a>*39:4.12 (435.5)* Estos serafines enseñan lo fructífera que es la paciencia; que el estancamiento es la muerte segura, pero que el crecimiento excesivamente rápido es igualmente suicida; que al igual que una gota de agua cae desde un nivel más alto hasta uno más bajo, y corriendo hacia adelante desciende continuamente a través de una sucesión de pequeñas caídas, así es siempre el progreso hacia arriba en los mundos morontiales y espirituales — igual de lento y mediante las mismas etapas graduales.

<a name="U39_4_13"></a>*39:4.13 (435.6)* Los estimuladores de la moralidad describen la vida mortal a los mundos habitados como una cadena ininterrumpida de muchos eslabones. Vuestra corta estancia en Urantia, en esta esfera de infancia humana, sólo es un simple eslabón, el primero de la larga cadena que ha de extenderse a través de los universos y de las eras eternas. No se trata tanto de lo que aprendáis en esta primera vida; lo importante es la experiencia de vivir esta vida. Incluso el *trabajo* en este mundo, por muy importante que sea, no es ni mucho menos tan importante como la *manera* de hacerlo. No existe ninguna recompensa material para una vida recta, pero existe una profunda satisfacción — una conciencia de haberlo logrado — y ésta trasciende cualquier recompensa material imaginable.

<a name="U39_4_14"></a>*39:4.14 (435.7)* Las llaves del reino de los cielos son la sinceridad, más sinceridad y aún más sinceridad. Todos los hombres poseen estas llaves. Los hombres las utilizan — elevan su estado espiritual — mediante sus decisiones, más decisiones y aún más decisiones. La elección moral más elevada consiste en elegir el valor más elevado posible, y ésta siempre consiste — en cualquier esfera, y en todas ellas — en elegir hacer la voluntad de Dios. Si el hombre elige hacerla, *es* grande, aunque sea el ciudadano más humilde de Jerusem o incluso el mortal más insignificante de Urantia.

<a name="U39_4_15"></a>*39:4.15 (436.1)* 5. *Los Transportadores.* Son los serafines de transporte que ejercen su actividad en los sistemas locales. En vuestro sistema de Satania llevan a los pasajeros desde Jerusem a un sitio y a otro, y sirven de otras maneras como transportadores interplanetarios. Es raro que pase un solo día sin que un serafín transportador de Satania no deposite en las orillas de Urantia a algún visitante estudiantil o a algún otro viajero de naturaleza espiritual o semiespiritual. Estos mismos ángeles que recorren el espacio os llevarán y traerán algún día entre los diversos mundos del grupo sede del sistema, y cuando hayáis terminado vuestra tarea en Jerusem, os llevarán hacia adelante hasta Edentia. Pero en ninguna circunstancia os llevarán hacia atrás al mundo de vuestro origen humano. Un mortal no regresa nunca a su planeta natal durante la dispensación de su existencia temporal, y si sucede que regresa durante una dispensación posterior, estaría acompañado por un serafín transportador del grupo perteneciente a la sede del universo.

<a name="U39_4_16"></a>*39:4.16 (436.2)* 6. *Los Registradores.* Estos serafines son los guardianes de los archivos triples de los sistemas locales. El templo de los archivos situado en la capital de un sistema es una estructura única; un tercio es material y está construido con metales y cristales luminosos; un tercio es morontial y está fabricado con la unión de la energía espiritual y material pero que se salen del campo de la visión humana; y un tercio es espiritual. Los registradores de esta orden dirigen y mantienen este triple sistema de archivos. Los mortales ascendentes consultarán al principio los archivos materiales, los Hijos Materiales y los seres de transición más elevados consultan los de las salas morontiales, mientras que los serafines y las personalidades espirituales superiores del reino examinan los archivos de la sección espiritual.

<a name="U39_4_17"></a>*39:4.17 (436.3)* 7. *Las Reservas.* El cuerpo de reserva de los serafines administradores situado en Jerusem pasa una gran parte de su tiempo de espera conversando, como compañeros espirituales, con los mortales ascendentes recién llegados de los diversos mundos del sistema — los graduados acreditados de los mundos de las mansiones. Uno de los encantos de vuestra estancia en Jerusem consistirá en hablar y conversar, durante vuestros períodos de descanso, con estos serafines del cuerpo de reserva en espera, que han viajado mucho y son muy experimentados.

<a name="U39_4_18"></a>*39:4.18 (436.4)* Estas relaciones amistosas son precisamente las que hacen que los mortales ascendentes se encariñen tanto con la capital de un sistema. En Jerusem encontraréis entremezclados por primera vez a los Hijos Materiales, los ángeles y los peregrinos ascendentes. Aquí fraternizan los seres totalmente espirituales y semiespirituales con los individuos que acaban de salir de la existencia material. Las formas mortales están aquí tan modificadas y el campo humano de reacción a la luz tan ampliado, que todos son capaces de disfrutar del hecho de reconocerse mutuamente y de comprender con simpatía la personalidad del otro.

### <a name="U39_5_0"></a>5&#8228;&#160;Los Ayudantes Planetarios

<a name="U39_5_1"></a>*39:5.1 (436.5)* Estos serafines mantienen sus sedes en las capitales de los sistemas y, aunque están estrechamente asociados con los ciudadanos adámicos que residen allí, están asignados principalmente al servicio de los Adanes Planetarios, los mejoradores físicos o biológicos de las razas materiales de los mundos evolutivos. El trabajo ministrante de los ángeles se vuelve cada vez más interesante a medida que se acerca a los mundos habitados, a medida que se acerca a los problemas reales que afrontan los hombres y las mujeres del tiempo que se están preparando para intentar alcanzar la meta de la eternidad.

<a name="U39_5_2"></a>*39:5.2 (437.1)* La mayoría de los ayudantes planetarios fueron retirados de Urantia después del derrumbamiento del régimen adámico, y la supervisión seráfica de vuestro mundo recayó en gran parte sobre los administradores, los ministros de transición y los guardianes del destino. Pero estos ayudantes seráficos de vuestros Hijos Materiales negligentes sirven aún a Urantia en los grupos siguientes:

<a name="U39_5_3"></a>*39:5.3 (437.2)* 1. *Las Voces del Jardín.* Cuando el curso planetario de la evolución humana alcanza su nivel biológico más elevado, los Hijos y las Hijas Materiales, los Adanes y las Evas, siempre aparecen para acrecentar la evolución ulterior de las razas mediante la contribución efectiva de su plasma vital superior. La sede planetaria de un Adán y una Eva se denomina generalmente Jardín del Edén, y a sus serafines personales se les conoce a menudo como las «voces del Jardín». Estos serafines prestan un servicio inapreciable a los Adanes Planetarios en todos sus proyectos dirigidos a elevar física e intelectualmente a las razas evolutivas. Después de la falta adámica en Urantia, a algunos de estos serafines los dejaron en el planeta y fueron asignados a los sucesores de Adán en autoridad.

<a name="U39_5_4"></a>*39:5.4 (437.3)* 2. *Los Espíritus de la Fraternidad.* Cuando un Adán y una Eva llegan a un mundo evolutivo, es evidente que la tarea de conseguir la armonía racial y la cooperación social entre sus diversas razas es de proporciones considerables. Estas razas de colores diferentes y de naturalezas variadas raras veces aceptan con gusto el plan de la fraternidad humana. Estos hombres primitivos sólo llegan a reconocer la sabiduría de la interasociación pacífica como resultado de una experiencia humana madura y gracias al ministerio fiel de los espíritus seráficos de la fraternidad. Sin el trabajo de estos serafines, los esfuerzos de los Hijos Materiales por armonizar y hacer avanzar a las razas de un mundo evolutivo se retrasarían enormemente. Y si vuestro Adán se hubiera adherido al plan original para el avance de Urantia, estos espíritus de la fraternidad ya habrían realizado a estas alturas unas transformaciones increíbles en la raza humana. En vista de la falta adámica, es realmente admirable que estas órdenes seráficas hayan sido capaces de fomentar y de llevar a cabo el grado de fraternidad que disfrutáis actualmente en Urantia.

<a name="U39_5_5"></a>*39:5.5 (437.4)* 3. *Las Almas de la Paz.* Los primeros milenios de esfuerzos ascendentes de los hombres evolutivos están caracterizados por numerosas luchas. La paz no es el estado natural de los reinos materiales. Los mundos llevan a cabo por primera vez «la paz en la Tierra y la buena voluntad entre los hombres» gracias al ministerio de las almas seráficas de la paz. Aunque estos ángeles sufrieron muchas frustraciones en sus primeros esfuerzos en Urantia, Vevona, el jefe de las almas de la paz en la época de Adán, fue dejado en Urantia, y ahora está vinculado al estado mayor del gobernador general residente. Cuando Miguel nació, este mismo Vevona es el que, como jefe de las huestes angélicas, anunció a los mundos: «Gloria a Dios en Havona y, en la Tierra, paz y buena voluntad entre los hombres».

<a name="U39_5_6"></a>*39:5.6 (437.5)* En las épocas más avanzadas de la evolución planetaria, estos serafines contribuyen a reemplazar, como filosofía de la supervivencia de los mortales, la idea de la expiación por el concepto de la sintonización con lo divino.

<a name="U39_5_7"></a>*39:5.7 (437.6)* 4. *Los Espíritus de la Confianza.* La desconfianza es la reacción inherente de los hombres primitivos; las luchas por la supervivencia durante los primeros tiempos no engendran de forma natural la confianza. La confianza es una nueva adquisición humana provocada por el ministerio de estos serafines planetarios del régimen adámico. La misión de estos ángeles consiste en inculcar la confianza en la mente de los hombres evolutivos. Los Dioses son muy confiados; el Padre Universal está dispuesto a confiar sin reservas — bajo la forma de Ajustador — en la asociación con el hombre.

<a name="U39_5_8"></a>*39:5.8 (438.1)* Todo este grupo de serafines fue transferido al nuevo régimen después de malograrse el plan adámico, y desde entonces han continuado trabajando en Urantia. Y no han fracasado del todo, puesto que actualmente se está desarrollando una civilización que incorpora una gran parte de sus ideales sobre la confianza y la fiabilidad.

<a name="U39_5_9"></a>*39:5.9 (438.2)* En las eras planetarias más avanzadas, estos serafines acrecientan la apreciación humana de la verdad de que la incertidumbre es el secreto de la continuidad satisfecha. Ayudan a los filósofos mortales a comprender que cuando la ignorancia es esencial para conseguir algo, sería un desatino colosal que la criatura conociera el futuro. Realzan el gusto del hombre por el dulzor de la incertidumbre, por el encanto y el atractivo de un futuro impreciso y desconocido.

<a name="U39_5_10"></a>*39:5.10 (438.3)* 5. *Los Transportadores.* Los transportadores planetarios están al servicio de los mundos individuales. La mayoría de los seres enserafinados que llegan a este planeta están de paso; hacen simplemente una parada; están custodiados por sus propios transportadores seráficos especiales; pero hay un gran número de estos serafines estacionados en Urantia. Son las personalidades transportadoras que operan desde los planetas locales, como por ejemplo desde Urantia hasta Jerusem.

<a name="U39_5_11"></a>*39:5.11 (438.4)* Vuestra idea convencional sobre los ángeles ha nacido de la manera siguiente: en los momentos inmediatamente anteriores a la muerte física, a veces se produce un fenómeno reflectante en la mente humana, y esta conciencia en vías de apagarse parece visualizar algo de la forma del ángel acompañante; esto se interpreta de inmediato en los términos del concepto habitual que la mente de ese individuo tiene sobre los ángeles.

<a name="U39_5_12"></a>*39:5.12 (438.5)* La idea errónea de que los ángeles poseen alas no se debe íntegramente a las antiguas nociones de que debían tener alas para volar por los aires. A los seres humanos se les ha permitido a veces observar a los serafines que se estaban preparando para realizar un servicio de transporte, y las tradiciones acerca de estas experiencias han determinado ampliamente el concepto urantiano sobre los ángeles. Al observar a un serafín transportador que se está preparando para recibir a un pasajero para un viaje interplanetario, se puede ver lo que parece ser un doble dispositivo de alas que se extiende desde la cabeza hasta los pies del ángel. Estas alas son en realidad aisladores energéticos — escudos contra la fricción.

<a name="U39_5_13"></a>*39:5.13 (438.6)* Cuando los seres celestiales han de ser enserafinados para ser trasladados de un mundo a otro, se les lleva a la sede de la esfera y, después del debido registro, se les provoca el sueño de tránsito. Entretanto, el serafín transportador se coloca en posición horizontal inmediatamente por encima del polo energético universal del planeta. Mientras los escudos energéticos están totalmente abiertos, los asistentes seráficos de servicio depositan hábilmente a la personalidad dormida directamente encima del ángel transportador. Luego, los pares de escudos tanto superiores como inferiores se cierran y se ajustan cuidadosamente.

<a name="U39_5_14"></a>*39:5.14 (438.7)* Entonces, bajo la influencia de los transformadores y los transmisores, empieza una extraña metamorfosis a medida que se prepara al serafín para ser lanzado a las corrientes energéticas de los circuitos universales. Según la apariencia exterior, el serafín se vuelve puntiagudo en ambos extremos, y está tan envuelto en una extraña luz de tonalidad ámbar que muy pronto es imposible distinguir a la personalidad enserafinada. Cuando todo está preparado para la partida, el jefe de los transportes inspecciona adecuadamente el vehículo de vida, efectúa el examen rutinario para comprobar si el ángel está o no adecuadamente conectado a los circuitos; luego anuncia que el viajero está debidamente enserafinado, que las energías están ajustadas, que el ángel está aislado, y que todo está preparado para el destello de la salida. Dos controladores maquinales ocupan entonces sus puestos. Para entonces, el serafín transportador se ha convertido en una silueta casi transparente, vibrante, con forma de torpedo y con una luminosidad resplandeciente. El expedidor de los transportes del reino convoca entonces a las baterías auxiliares de los transmisores vivientes de energía, que generalmente ascienden a mil; cuando anuncia el destino del transporte, se acerca y toca el punto más cercano del vehículo seráfico, el cual sale disparado a la velocidad de un relámpago, dejando una estela de luminosidad celestial hasta donde se prolonga la envoltura atmosférica planetaria. En menos de diez minutos, el maravilloso espectáculo se pierde de vista incluso para la visión reforzada de los serafines.

<a name="U39_5_15"></a>*39:5.15 (439.1)* Aunque los informes espaciales planetarios se reciben a mediodía en el meridiano de la sede espiritual indicada, los transportadores son enviados a medianoche desde este mismo lugar. Es el momento más favorable para la partida y es la hora oficial, cuando no se indica lo contrario.

<a name="U39_5_16"></a>*39:5.16 (439.2)* 6. *Los Registradores.* Son los custodios de los asuntos importantes del planeta tal como éste funciona como una parte del sistema y tal como está relacionado con, e implicado en, el gobierno del universo. Ejercen su actividad registrando los asuntos planetarios, pero no se ocupan de las cuestiones relacionadas con la vida y la existencia de los individuos.

<a name="U39_5_17"></a>*39:5.17 (439.3)* 7. *Las Reservas.* El cuerpo de reserva de los serafines planetarios de Satania se mantiene en Jerusem en estrecha asociación con las reservas de los Hijos Materiales. Estas abundantes reservas aseguran plenamente cada fase de las múltiples actividades de esta orden seráfica. Estos ángeles son también los portadores de los mensajes personales de los sistemas locales. Sirven a los mortales de transición, a los ángeles y a los Hijos Materiales, así como a otros seres domiciliados en la sede del sistema. Aunque Urantia está excluida actualmente de los circuitos espirituales de Satania y de Norlatiadek, por lo demás estáis en contacto íntimo con los asuntos interplanetarios, pues estos mensajeros de Jerusem vienen con frecuencia a este mundo así como a todas las otras esferas del sistema.

### <a name="U39_6_0"></a>6&#8228;&#160;Los Ministros de las Transiciones

<a name="U39_6_1"></a>*39:6.1 (439.4)* Tal como lo sugiere su nombre, los serafines que realizan un ministerio de transición sirven donde pueden contribuir a la transición de las criaturas entre el estado material y el estado espiritual. Estos ángeles sirven desde los mundos habitados hasta las capitales de los sistemas, pero los de Satania dirigen actualmente sus mayores esfuerzos hacia la educación de los mortales supervivientes en los siete mundos de las mansiones. Este ministerio está diversificado de acuerdo con los siete tipos de destino siguientes:

<a name="U39_6_2"></a>*39:6.2 (439.5)* 1. Los Evángeles Seráficos.

<a name="U39_6_3"></a>*39:6.3 (439.6)* 2. Los Intérpretes Raciales.

<a name="U39_6_4"></a>*39:6.4 (439.7)* 3. Los Planificadores de la Mente.

<a name="U39_6_5"></a>*39:6.5 (439.8)* 4. Los Consejeros Morontiales.

<a name="U39_6_6"></a>*39:6.6 (439.9)* 5. Los Técnicos.

<a name="U39_6_7"></a>*39:6.7 (439.10)* 6. Los Instructores-Registradores.

<a name="U39_6_8"></a>*39:6.8 (439.11)* 7. Las Reservas Ministrantes.

<a name="U39_6_9"></a>*39:6.9 (439.12)* Aprenderéis más cosas sobre estos ministros seráficos de los ascendentes de transición en las narraciones que tratan sobre los mundos de las mansiones y la vida morontial.

### <a name="U39_7_0"></a>7&#8228;&#160;Los Serafines del Futuro

<a name="U39_7_1"></a>*39:7.1 (440.1)* Estos ángeles sólo ejercen ampliamente su ministerio en los reinos más antiguos y en los planetas más avanzados de Nebadon. Un gran número de ellos se mantienen de reserva en los mundos seráficos cercanos a Salvington, donde se dedican a las ocupaciones relacionadas con el nacimiento futuro de la era de luz y de vida en Nebadon. Estos serafines están relacionados de hecho en su actividad con la carrera mortal-ascendente, pero aportan su ministerio casi exclusivamente a aquellos mortales que sobreviven mediante alguno de los tipos modificados de ascensión.

<a name="U39_7_2"></a>*39:7.2 (440.2)* Puesto que estos ángeles no se ocupan ahora directamente ni de Urantia ni de los urantianos, consideramos que es mejor abstenernos de describir sus fascinantes actividades.

### <a name="U39_8_0"></a>8&#8228;&#160;El destino de los Serafines

<a name="U39_8_1"></a>*39:8.1 (440.3)* Los serafines tienen su origen en los universos locales, y algunos consiguen su destino de servicio en estos mismos reinos donde han nacido. Con la ayuda y los consejos de los arcángeles más antiguos, algunos serafines pueden ser elevados a las exaltadas funciones de las Brillantes Estrellas Vespertinas, mientras que otros consiguen el estado y el servicio de los coordinados no revelados de las Estrellas Vespertinas. Pueden intentar también otras aventuras conectadas con el destino del universo local, pero Serafington sigue siendo la meta eterna de todos los ángeles. Serafington es el umbral angélico para entrar en el Paraíso y alcanzar la Deidad, la esfera de transición entre el ministerio del tiempo y el servicio exaltado de la eternidad.

<a name="U39_8_2"></a>*39:8.2 (440.4)* Los serafines pueden alcanzar el Paraíso por decenas — por centenares — de caminos, pero los más importantes que se tratan en estas narraciones son los siguientes:

<a name="U39_8_3"></a>*39:8.3 (440.5)* 1. Ser admitido a título personal en la residencia seráfica del Paraíso, consiguiendo la perfección en un servicio especializado como artesano celestial, Asesor Técnico o Registrador Celestial. Convertirse en un Compañero Paradisiaco y, después de alcanzar así el centro de todas las cosas, transformarse entonces quizás en ministro y asesor eterno de las órdenes seráficas y de otras órdenes.

<a name="U39_8_4"></a>*39:8.4 (440.6)* 2. Ser citado para presentarse en Serafington. Bajo ciertas condiciones, los serafines son llamados a comparecer en las alturas; en otras circunstancias, los ángeles a veces alcanzan el Paraíso en un espacio de tiempo mucho más corto que los mortales. Pero por muy capacitada que esté una pareja seráfica, no puede iniciar su partida hacia Serafington ni hacia ninguna otra parte. Sólo los guardianes del destino que han tenido éxito pueden estar seguros de dirigirse hacia el Paraíso por un camino progresivo de ascensión evolutiva. Todos los demás deben esperar pacientemente la llegada de los mensajeros paradisiacos de los supernafines terciarios con una citación que les ordene presentarse en las alturas.

<a name="U39_8_5"></a>*39:8.5 (440.7)* 3. Alcanzar el Paraíso mediante la técnica evolutiva de los mortales. La elección suprema de los serafines, en la carrera del tiempo, es el puesto de ángel guardián a fin de poder alcanzar la carrera de la finalidad y cualificarse para ser destinados a las esferas eternas del servicio seráfico. Estos guías personales de los hijos del tiempo se llaman guardianes del destino, lo que significa que custodian a las criaturas mortales en el sendero del destino divino, y que al hacer esto están determinando su propio elevado destino.

<a name="U39_8_6"></a>*39:8.6 (440.8)* Los guardianes del destino son elegidos entre las filas de las personalidades angélicas más experimentadas de todas las órdenes de serafines que se han cualificado para este servicio. Todos los mortales sobrevivientes destinados a fusionar con su Ajustador tienen asignados guardianes temporales, y estos asociados pueden permanecer vinculados a ellos de manera permanente cuando los supervivientes mortales alcanzan el desarrollo intelectual y espiritual necesario. Antes de que los ascendentes mortales dejen los mundos de las mansiones, todos tienen asociados seráficos permanentes. Este grupo de espíritus ministrantes lo analizaremos en las narraciones relacionadas con Urantia.

<a name="U39_8_7"></a>*39:8.7 (441.1)* A los ángeles no les resulta posible alcanzar a Dios partiendo desde el nivel humano de origen, pues son creados un «poco superiores a vosotros»; pero aunque no pueden empezar de ninguna manera desde el punto más bajo, desde las tierras bajas espirituales de la existencia mortal, se ha dispuesto sabiamente que puedan descender hasta aquellos que sí empiezan en el fondo y guiar a estas criaturas paso a paso, mundo tras mundo, hasta las puertas de Havona. Cuando los ascendentes mortales dejan Uversa para empezar en los círculos de Havona, los guardianes que les fueron asignados después de la vida en la carne se despiden temporalmente de sus asociados peregrinos y viajan a Serafington, el destino de los ángeles del gran universo. Aquí, estos guardianes intentarán alcanzar los siete círculos de la luz seráfica, y lo conseguirán indudablemente.

<a name="U39_8_8"></a>*39:8.8 (441.2)* Muchos de estos serafines asignados como guardianes del destino durante la vida material, pero no todos, acompañan a sus asociados mortales por los círculos de Havona, y algunos otros serafines pasan por los circuitos del universo central de una manera enteramente diferente a la de la ascensión de los mortales. Pero cualquiera que sea el itinerario de la ascensión, todos los serafines evolutivos atraviesan Serafington, y la mayoría pasa por esta experiencia en lugar de pasar por los circuitos de Havona.

<a name="U39_8_9"></a>*39:8.9 (441.3)* Serafington es la esfera de destino de los ángeles, y el hecho de alcanzar este mundo es algo totalmente diferente a las experiencias de los peregrinos mortales en Ascendington. Los ángeles no están absolutamente seguros de su futuro eterno hasta que no han llegado a Serafington. Se sabe que ningún ángel que ha alcanzado Serafington se ha descarriado nunca; el pecado nunca encontrará respuesta en el corazón de un serafín consumado.

<a name="U39_8_10"></a>*39:8.10 (441.4)* Los graduados de Serafington reciben misiones diversas: los guardianes del destino con experiencia en los círculos de Havona entran generalmente en el Cuerpo de los Finalitarios Mortales. Otros guardianes, después de haber pasado por las pruebas de clasificación de Havona, se reúnen frecuentemente con sus asociados mortales en el Paraíso, y algunos se convierten en los asociados perpetuos de los finalitarios mortales, mientras que otros entran en los diversos cuerpos finalitarios no mortales, y muchos son enrolados en el Cuerpo de la Finalización Seráfica.

### <a name="U39_9_0"></a>9&#8228;&#160;El Cuerpo de la Finalización Seráfica

<a name="U39_9_1"></a>*39:9.1 (441.5)* Después de alcanzar al Padre de los espíritus y de ser admitidos en el servicio seráfico de la finalización, a los ángeles a veces se les destina al ministerio de los mundos establecidos en la luz y la vida. Consiguen vincularse a los elevados seres trinitizados de los universos y a los servicios exaltados del Paraíso y de Havona. Estos serafines de los universos locales han compensado experiencialmente el diferencial en potencial de divinidad que los separaba anteriormente de los espíritus ministrantes del universo central y de los superuniversos. Los ángeles del Cuerpo Seráfico de la Finalización sirven como asociados de los seconafines superuniversales y como asistentes de las elevadas órdenes de supernafines del Paraíso-Havona. Para estos ángeles la carrera del tiempo ha terminado; de ahora en adelante y para siempre, son los servidores de Dios, los asociados de las personalidades divinas y los iguales de los finalitarios del Paraíso.

<a name="U39_9_2"></a>*39:9.2 (441.6)* Un gran número de serafines consumados regresan a sus universos nativos para complementar allí el ministerio de la dotación divina con el ministerio de la perfección experiencial. Nebadon es, comparativamente hablando, uno de los universos más jóvenes, y por eso no posee tantos graduados que hayan regresado de Serafington como se pueden encontrar en otro reino más antiguo; sin embargo, nuestro universo local está adecuadamente provisto de serafines consumados, pues es significativo que los reinos evolutivos revelen una creciente necesidad de sus servicios a medida que se acercan al estado de luz y de vida. En la actualidad, los serafines consumados sirven más ampliamente con las órdenes supremas de serafines, pero algunos sirven con cada una de las otras órdenes angélicas. Incluso vuestro mundo disfruta del amplio ministerio de doce grupos especializados del Cuerpo Seráfico de la Finalización; estos serafines maestros de la supervisión planetaria acompañan a cada Príncipe Planetario recién nombrado a los mundos habitados.

<a name="U39_9_3"></a>*39:9.3 (442.1)* Muchas vías fascinantes están abiertas al ministerio de los serafines consumados, pero al igual que todos ellos anhelaban ser nombrados guardianes del destino antes de llegar al Paraíso, en su experiencia post-paradisiaca lo que más desean es servir como acompañantes durante la donación de los Hijos Paradisiacos encarnados. Permanecen dedicados de manera suprema al plan universal de poner en camino a las criaturas mortales de los mundos evolutivos en el largo y atractivo viaje hacia la meta paradisiaca de la divinidad y la eternidad. Durante toda la aventura humana de encontrar a Dios y de conseguir la perfección divina, estos ministros espirituales de la consumación seráfica, junto con los fieles espíritus ministrantes del tiempo, son siempre y para siempre vuestros verdaderos amigos y vuestros colaboradores indefectibles.

<a name="U39_9_4"></a>*39:9.4 (442.2)* [Presentado por un Melquisedek que actúa a petición del Jefe de las Huestes Seráficas de Nebadon.]
