﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento039.md" title="Las huestes seráficas">Documento 39</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento041.md" title="Aspectos físicos del universo local">Documento 41</a>&#160;&#62;&#62;</p><hr />

## Documento 40

## <a name="U40_0_0"></a>Los Hijos ascendentes de Dios

<a name="U40_0_1"></a>*40:0.1 (443.1)* COMO ha sucedido con muchos grupos principales de seres universales, se han revelado siete clases generales de Hijos Ascendentes de Dios:

<a name="U40_0_2"></a>*40:0.2 (443.2)* 1. Los Mortales fusionados con el Padre.

<a name="U40_0_3"></a>*40:0.3 (443.3)* 2. Los Mortales fusionados con el Hijo.

<a name="U40_0_4"></a>*40:0.4 (443.4)* 3. Los Mortales fusionados con el Espíritu.

<a name="U40_0_5"></a>*40:0.5 (443.5)* 4. Los Serafines evolutivos.

<a name="U40_0_6"></a>*40:0.6 (443.6)* 5. Los Hijos Materiales ascendentes.

<a name="U40_0_7"></a>*40:0.7 (443.7)* 6. Los Intermedios trasladados.

<a name="U40_0_8"></a>*40:0.8 (443.8)* 7. Los Ajustadores Personalizados.

<a name="U40_0_9"></a>*40:0.9 (443.9)* La historia de estos seres, desde los humildes mortales de origen animal de los mundos evolutivos hasta los Ajustadores Personalizados del Padre Universal, presenta un relato glorioso de la donación ilimitada de amor divino y de condescendencia bondadosa a través de todos los tiempos y en todos los universos de la extensa creación de las Deidades del Paraíso.

<a name="U40_0_10"></a>*40:0.10 (443.10)* Estas presentaciones empezaron con una descripción de las Deidades y, grupo tras grupo, la narración ha descendido la escala universal de los seres vivientes hasta llegar a la orden más humilde de vida dotada del potencial de la inmortalidad; ahora he sido enviado desde Salvington — en otro tiempo fui un mortal originario de un mundo evolutivo del espacio — para elaborar y continuar el relato del propósito eterno de los Dioses respecto a las órdenes ascendentes de filiación, y más particularmente con relación a las criaturas mortales del tiempo y del espacio.

<a name="U40_0_11"></a>*40:0.11 (443.11)* Puesto que la mayor parte de esta narración se dedicará a analizar las tres órdenes fundamentales de mortales ascendentes, examinaremos en primer lugar las órdenes de filiación ascendentes no mortales — las de los serafines, los Adanes, los intermedios y los Ajustadores.

### <a name="U40_1_0"></a>1&#8228;&#160;Los Serafines evolutivos

<a name="U40_1_1"></a>*40:1.1 (443.12)* Las criaturas mortales de origen animal no son los únicos seres que gozan del privilegio de disfrutar de la filiación; las huestes angélicas también comparten la oportunidad celestial de alcanzar el Paraíso. Los serafines guardianes, a través de su experiencia y de su servicio con los mortales ascendentes del tiempo, también consiguen el estado de la filiación ascendente. Estos ángeles alcanzan el Paraíso a través de Serafington, y muchos de ellos son incluso enrolados en el Cuerpo de la Finalidad de los Mortales.

<a name="U40_1_2"></a>*40:1.2 (443.13)* Ascender hasta las alturas celestiales de la filiación finalitaria con Dios es una proeza magistral para un ángel, un logro que trasciende de lejos vuestra conquista de la supervivencia eterna a través del plan del Hijo Eterno y de la ayuda siempre presente del Ajustador interior; pero los serafines guardianes, y de vez en cuando otros serafines, efectúan realmente estas ascensiones.

### <a name="U40_2_0"></a>2&#8228;&#160;Los Hijos Materiales ascendentes

<a name="U40_2_1"></a>*40:2.1 (444.1)* Los Hijos Materiales de Dios son creados en el universo local junto con los Melquisedeks y sus asociados, estando todos clasificados como Hijos descendentes. Y es verdad que los Adanes Planetarios — los Hijos y las Hijas Materiales de los mundos evolutivos — son Hijos descendentes, pues descienden desde sus esferas de origen, las capitales de los sistemas locales, hasta los mundos habitados.

<a name="U40_2_2"></a>*40:2.2 (444.2)* Cuando un Adán y una Eva triunfan plenamente en su misión planetaria conjunta como mejoradores biológicos, comparten el destino de los habitantes de su mundo. Cuando ese mundo se establece en las etapas avanzadas de luz y de vida, a estos fieles Hijos e Hijas Materiales se les permite renunciar a todos sus deberes administrativos planetarios, y después de ser liberados así de la aventura descendente, se les permite registrarse en los archivos del universo local como Hijos Materiales perfeccionados. Del mismo modo, cuando su nombramiento para ir a un planeta se demora durante mucho tiempo, los Hijos Materiales que tienen un estado estacionario — los ciudadanos de los sistemas locales — pueden retirarse de las actividades de las esferas a las que pertenecen, y registrarse de manera similar como Hijos Materiales perfeccionados. Después de estas formalidades, estos Adanes y estas Evas liberados son acreditados como Hijos ascendentes de Dios, y pueden empezar inmediatamente el largo viaje hacia Havona y el Paraíso, partiendo desde el punto exacto de su estado presente y de sus logros espirituales conseguidos. Este viaje lo hacen en compañía de los mortales y de otros Hijos ascendentes, y lo continúan hasta que encuentran a Dios y alcanzan el Cuerpo de la Finalidad de los Mortales que está al servicio eterno de las Deidades del Paraíso.

### <a name="U40_3_0"></a>3&#8228;&#160;Los Intermedios trasladados

<a name="U40_3_1"></a>*40:3.1 (444.3)* Aunque estén privados de los beneficios inmediatos de las donaciones planetarias de los Hijos descendentes de Dios, aunque la ascensión hacia el Paraíso se demore durante mucho tiempo, sin embargo, poco después de que un planeta evolutivo ha alcanzado las épocas intermedias de luz y de vida (si no antes), los dos grupos de criaturas intermedias son liberados de sus deberes planetarios. A veces la mayoría de ellos son trasladados, junto con sus primos humanos, el día en que desciende el templo de luz y el Príncipe Planetario es elevado a la dignidad de Soberano Planetario. Después de ser liberadas de su servicio planetario, las dos órdenes se registran en el universo local como Hijos ascendentes de Dios y empiezan inmediatamente la larga ascensión hacia el Paraíso por las mismas vías ordenadas para la progresión de las razas mortales de los mundos materiales. El grupo primario es destinado a diversos cuerpos finalitarios, pero todos los intermedios secundarios o adámicos se dirigen a inscribirse en el Cuerpo de los Mortales de la Finalidad.

### <a name="U40_4_0"></a>4&#8228;&#160;Los Ajustadores Personalizados

<a name="U40_4_1"></a>*40:4.1 (444.4)* Cuando los mortales del tiempo no consiguen la supervivencia eterna de su alma en asociación planetaria con el don espiritual del Padre Universal, este fracaso nunca se debe de ninguna manera a una negligencia en el deber, el ministerio, el servicio o la devoción del Ajustador. En el momento de la muerte física, estos Monitores abandonados regresan a Divinington y, posteriormente, después del juicio del no sobreviviente, pueden ser destinados de nuevo a los mundos del tiempo y del espacio. A veces, después de repetidos servicios de este tipo o con posterioridad a alguna experiencia excepcional, como por ejemplo trabajar como Ajustador interior de un Hijo donador encarnado, estos eficaces Ajustadores son personalizados por el Padre Universal.

<a name="U40_4_2"></a>*40:4.2 (445.1)* Los Ajustadores Personalizados son seres de una orden única e insondable. En un principio su estado era prepersonal y existencial, pero se han vuelto experienciales participando en la vida y la carrera de los humildes mortales de los mundos materiales. Y puesto que la personalidad otorgada a estos Ajustadores del Pensamiento experimentados tiene su origen y su fuente en el ministerio personal y continuado del Padre Universal, que otorga la personalidad experiencial a las criaturas de su creación, estos Ajustadores Personalizados están clasificados como Hijos ascendentes de Dios, siendo la más elevada de todas estas órdenes de filiación.

### <a name="U40_5_0"></a>5&#8228;&#160;Los Mortales del tiempo y del espacio

<a name="U40_5_1"></a>*40:5.1 (445.2)* Los mortales representan el último eslabón de la cadena de seres llamados hijos de Dios. El sello personal del Hijo Original y Eterno se transmite a través de una serie de personalizaciones cada vez menos divinas y cada vez más humanas, hasta llegar a un ser que se parece mucho a vosotros, un ser que podéis ver, oír y tocar. Entonces os volvéis espiritualmente conscientes de la gran verdad que vuestra fe puede captar — ¡vuestra filiación con el Dios eterno!

<a name="U40_5_2"></a>*40:5.2 (445.3)* De la misma manera, el Espíritu Original e Infinito, por medio de una larga serie de órdenes cada vez menos divinas y cada vez más humanas, se acerca cada vez más a las criaturas que luchan en los reinos, alcanzando el límite de su expresión en los ángeles — respecto a los cuales sólo habéis sido creados un poco inferiores — que os custodian y os guían personalmente en el viaje por la vida de la carrera humana del tiempo.

<a name="U40_5_3"></a>*40:5.3 (445.4)* Dios Padre no desciende, no puede descender así, para establecer este contacto personal íntimo con el número casi ilimitado de criaturas ascendentes de todo el universo de universos. Pero el Padre no está privado de un contacto personal con sus humildes criaturas; no estáis privados de la presencia divina. Aunque Dios Padre no pueda estar con vosotros mediante una manifestación directa de su personalidad, está en vosotros y forma parte de vosotros mediante la identidad de los Ajustadores del Pensamiento interiores, los Monitores divinos. Así es como el Padre, que es el que está más lejos de vosotros en personalidad y en espíritu, es el que más se acerca a vosotros en el circuito de la personalidad y en el contacto espiritual de la comunión interior con el alma misma de sus hijos e hijas mortales.

<a name="U40_5_4"></a>*40:5.4 (445.5)* La identificación con el espíritu constituye el secreto de la supervivencia personal y determina el destino de la ascensión espiritual. Y puesto que los Ajustadores del Pensamiento son los únicos espíritus con un potencial de fusión que se pueden identificar con el hombre durante la vida en la carne, los mortales del tiempo y del espacio están clasificados principalmente de acuerdo con su relación con estos dones divinos, los Monitores de Misterio interiores. Esta clasificación es la siguiente:

<a name="U40_5_5"></a>*40:5.5 (445.6)* 1. Mortales en quienes la estancia del Ajustador es transitoria o experiencial.

<a name="U40_5_6"></a>*40:5.6 (445.7)* 2. Mortales de los tipos que no fusionan con el Ajustador.

<a name="U40_5_7"></a>*40:5.7 (445.8)* 3. Mortales que tienen el potencial de fusionar con el Ajustador.

<a name="U40_5_8"></a>*40:5.8 (445.9)* *Primera serie — los mortales en quienes la estancia del Ajustador estransitoria o experiencial.* La denominación de esta serie es temporal para todo planeta en evolución, y se utiliza durante las etapas primitivas de todos los mundos habitados, a excepción de aquellos de la segunda serie.

<a name="U40_5_9"></a>*40:5.9 (445.10)* Los mortales de la primera serie habitan los mundos del espacio durante las épocas iniciales de la evolución de la humanidad, y contienen los tipos más primitivos de mentes humanas. En muchos mundos como Urantia antes de Adán, un gran número de hombres primitivos de los tipos superiores y más avanzados adquieren la capacidad de sobrevivir, pero no consiguen fusionar con el Ajustador. Durante eras y eras, antes de que el hombre ascienda al nivel de la volición espiritual superior, los Ajustadores ocupan la mente de estas criaturas luchadoras durante sus cortas vidas en la carne, y en cuanto estas criaturas volitivas son habitadas por los Ajustadores, los ángeles guardianes colectivos empiezan a actuar. Aunque estos mortales de la primera serie no tienen guardianes personales, poseen custodios colectivos.

<a name="U40_5_10"></a>*40:5.10 (446.1)* Un Ajustador experiencial permanece con un ser humano primitivo durante toda su vida en la carne. Los Ajustadores contribuyen en gran medida al progreso de los hombres primitivos, pero son incapaces de formar uniones eternas con dichos mortales. Este ministerio transitorio de los Ajustadores logra dos cosas: primero, adquieren una experiencia valiosa y real de la naturaleza y del funcionamiento del intelecto evolutivo, una experiencia que será inapreciable cuando contacten posteriormente en otros mundos con seres de un desarrollo superior. Segundo, la estancia transitoria de los Ajustadores contribuye mucho a preparar a sus sujetos mortales para una posible fusión posterior con el Espíritu. Todas las almas de este tipo que buscan a Dios consiguen la vida eterna mediante el abrazo espiritual del Espíritu Madre del universo local, convirtiéndose así en mortales ascendentes sometidos al régimen del universo local. Muchas personas de la Urantia pre-adámica fueron elevadas así a los mundos de las mansiones de Satania.

<a name="U40_5_11"></a>*40:5.11 (446.2)* (446.2 Los Dioses que han ordenado que el hombre mortal se eleve a los niveles superiores de inteligencia espiritual a través de largas épocas de pruebas y de tribulaciones evolutivas, toman nota de su estado y de sus necesidades en cada fase de la ascensión; y siempre son divinamente equitativos y justos, e incluso encantadoramente misericordiosos, en sus juicios finales de estos mortales luchadores de los primeros tiempos de las razas en evolución.

<a name="U40_5_12"></a>*40:5.12 (446.3)* *Segunda serie — los mortales de los tipos que no fusionan con el Ajustador.* Se trata de tipos especializados de seres humanos que no son capaces de llevar a cabo una unión eterna con su Ajustador interior. El hecho de estar clasificado entre las razas que poseen uno, dos o tres cerebros no es un factor para la fusión con el Ajustador; todos estos mortales son semejantes, pero estos tipos que no fusionan con el Ajustador pertenecen a una orden enteramente diferente y notablemente modificada de criaturas volitivas. Muchos tipos de seres no respiradores pertenecen a esta serie, y existen otros numerosos grupos que no fusionan habitualmente con los Ajustadores.

<a name="U40_5_13"></a>*40:5.13 (446.4)* Al igual que en la serie número uno, cada miembro de este grupo disfruta del ministerio de un solo Ajustador durante su vida en la carne. Durante la vida temporal, estos Ajustadores hacen por los sujetos en los que residen temporalmente todo lo que se hace en los otros mundos donde los mortales tienen el potencial de fusionar. Los mortales de esta segunda serie están habitados con frecuencia por Ajustadores vírgenes, pero los tipos humanos superiores están a menudo en contacto con Monitores magistrales y experimentados.

<a name="U40_5_14"></a>*40:5.14 (446.5)* En el plan ascendente para elevar a las criaturas de origen animal, estos seres disfrutan del mismo servicio dedicado de los Hijos de Dios que se ofrece al tipo de mortales de Urantia. En los planetas donde no se fusiona, la cooperación seráfica con los Ajustadores está tan plenamente asegurada como en los mundos con potencial de fusión; los guardianes del destino ejercen su ministerio en estas esferas exactamente igual que lo hacen en Urantia, y actúan de forma similar en el momento de la supervivencia de los mortales, en el momento en que el alma sobreviviente fusiona con el Espíritu.

<a name="U40_5_15"></a>*40:5.15 (446.6)* Cuando encontréis a estos tipos de mortales modificados en los mundos de las mansiones, no tendréis ninguna dificultad para comunicaros con ellos. Allí hablan el mismo idioma del sistema pero mediante una técnica modificada. Estos seres son idénticos a vuestra orden de vida creada en las manifestaciones del espíritu y de la personalidad, y sólo se diferencian en ciertas características físicas y en el hecho de que no pueden fusionar con los Ajustadores del Pensamiento.

<a name="U40_5_16"></a>*40:5.16 (447.1)* En cuanto a la razón exacta por la cual este tipo de criaturas no pueden fusionar nunca con los Ajustadores del Padre Universal, soy incapaz de decírosla. Algunos de nosotros nos inclinamos a creer que los Portadores de Vida, en sus esfuerzos por crear unos seres capaces de mantener su existencia en un entorno planetario inhabitual, se enfrentan a la necesidad de hacer unas modificaciones tan radicales en el plan universal de las criaturas volitivas inteligentes, que resulta imposible por inherencia efectuar una unión permanente con los Ajustadores. A menudo nos hemos preguntado: ¿forma esto una parte intencional o involuntaria del plan de la ascensión? Pero no hemos encontrado la respuesta.

<a name="U40_5_17"></a>*40:5.17 (447.2)* *Tercera serie — los mortales que tienen el potencial de fusionar con elAjustador.* Todos los mortales fusionados con el Padre tienen un origen animal, exactamente igual que las razas de Urantia. Engloba a los mortales pertenecientes a los tipos de uno, dos y tres cerebros que tienen el potencial de fusionar con el Ajustador. Los urantianos pertenecen al tipo intermedio, o de dos cerebros, siendo humanamente superiores en muchos aspectos a los grupos de un cerebro, pero claramente limitados en comparación con las órdenes que poseen tres cerebros. La dotación físico-cerebral de estos tres tipos no es un factor que influya en la concesión de los Ajustadores, ni en el servicio seráfico, ni en cualquier otra fase del ministerio espiritual. El diferencial intelectual y espiritual entre los tres tipos cerebrales caracteriza a unos individuos que son por otra parte totalmente semejantes en su dotación mental y en su potencial espiritual; esta diferencia es mayor durante la vida temporal, y tiende a disminuir a medida que se atraviesan los mundos de las mansiones uno tras otro. A partir de la sede del sistema, la progresión de estos tres tipos es la misma, y su destino final en el Paraíso es idéntico.

<a name="U40_5_18"></a>*40:5.18 (447.3)* *Las series sin numerar.* Estas narraciones no pueden abarcar de ninguna manera todas las fascinantes variaciones que existen en los mundos evolutivos. Sabéis que cada décimo mundo es un planeta decimal o experimental, pero no sabéis nada sobre las otras variables que salpican la procesión de las esferas evolutivas. Incluso entre las órdenes reveladas de criaturas vivientes, así como entre los planetas del mismo grupo, las diferencias son demasiado numerosas como para ser descritas, pero esta exposición indica claramente las diferencias esenciales en relación con la carrera de la ascensión. Y la carrera de la ascensión es el factor más importante en cualquier estudio sobre los mortales del tiempo y del espacio.

<a name="U40_5_19"></a>*40:5.19 (447.4)* En cuanto a las posibilidades de supervivencia de los mortales, que quede claro para siempre: todas las almas pertenecientes a cada fase posible de la existencia mortal sobrevivirán a condición de que manifiesten la buena voluntad de cooperar con su Ajustador interior y muestren el deseo de encontrar a Dios y de alcanzar la perfección divina, aunque estos deseos sólo sean los primeros débiles parpadeos de la comprensión primitiva de esa «verdadera luz que ilumina a todo hombre que entra en el mundo».

### <a name="U40_6_0"></a>6&#8228;&#160;Los hijos de Dios por la fe

<a name="U40_6_1"></a>*40:6.1 (447.5)* Las razas mortales figuran como representantes de la orden más humilde de la creación inteligente y personal. Vosotros, los mortales, sois divinamente amados, y cada uno de vosotros puede elegir aceptar el destino seguro de una experiencia gloriosa, pero todavía no pertenecéis por naturaleza a la orden divina; sois totalmente mortales. Seréis considerados como hijos ascendentes en el instante en que tenga lugar la fusión, pero antes del acontecimiento de la amalgamación final del alma mortal sobreviviente con algún tipo de espíritu eterno e inmortal, el estado de los mortales del tiempo y del espacio es el de hijos por la fe.

<a name="U40_6_2"></a>*40:6.2 (448.1)* Es un hecho solemne y celestial que unas criaturas tan humildes y materiales como los seres humanos de Urantia sean hijos de Dios, hijos del Altísimo por la fe. «Mirad la clase de amor que el Padre nos ha otorgado para que seamos llamados hijos de Dios». «A todos los que lo han recibido les ha dado el poder de conocer que son hijos de Dios». Aunque «todavía no es evidente lo que llegaréis a ser» incluso ahora «sois los hijos de Dios por la fe»; «pues no habéis recibido el espíritu de la esclavitud para temer de nuevo, sino que habéis recibido el espíritu de la filiación por medio del cual exclamáis “Padre nuestro”». El profeta de antaño dijo en nombre del Dios eterno: «Incluso a ellos les daré un lugar en mi casa y un nombre mejor que el de hijos; les daré un nombre perpetuo, un nombre que nunca perecerá». «Y puesto que sois hijos, Dios ha enviado el espíritu de su Hijo a vuestros corazones».

<a name="U40_6_3"></a>*40:6.3 (448.2)* Todos los mundos evolutivos habitados por los mortales albergan a estos hijos de Dios por la fe, hijos de la gracia y de la misericordia, seres humanos que pertenecen a la familia divina y que son llamados en consecuencia hijos de Dios. Los mortales de Urantia tienen derecho a considerarse como hijos de Dios porque:

<a name="U40_6_4"></a>*40:6.4 (448.3)* 1. Sois los hijos de una promesa espiritual, los hijos por la fe; habéis aceptado el estado de la filiación. Creéis en la realidad de vuestra filiación, y vuestra filiación con Dios se vuelve así eternamente real.

<a name="U40_6_5"></a>*40:6.5 (448.4)* 2. Un Hijo Creador surgido de Dios se volvió uno de vosotros; es de hecho vuestro hermano mayor; y si os convertís, en espíritu, en hermanos verdaderamente emparentados con Cristo, el victorioso Miguel, entonces también debéis ser, en espíritu, los hijos de ese Padre que tenéis en común, el mismo Padre Universal de todos.

<a name="U40_6_6"></a>*40:6.6 (448.5)* 3. Sois hijos porque el espíritu de un Hijo ha sido derramado sobre vosotros, ha sido conferido de manera gratuita y segura a todas las razas de Urantia. Este espíritu siempre os atrae hacia el Hijo divino, que es su fuente, y hacia el Padre Paradisiaco, que es la fuente de ese Hijo divino.

<a name="U40_6_7"></a>*40:6.7 (448.6)* 4. El Padre Universal os ha dado, por su libre albedrío divino, vuestra personalidad de criatura. Habéis sido dotados de una parte de esa divina espontaneidad de acción, basada en el libre albedrío, que Dios comparte con todos aquellos que pueden convertirse en sus hijos.

<a name="U40_6_8"></a>*40:6.8 (448.7)* 5. Dentro de vosotros reside un fragmento del Padre Universal, y estáis así directamente emparentados con el Padre divino de todos los Hijos de Dios.

### <a name="U40_7_0"></a>7&#8228;&#160;Los mortales fusionados con el Padre

<a name="U40_7_1"></a>*40:7.1 (448.8)* El envío de los Ajustadores, su presencia dentro de vosotros, es en verdad uno de los misterios insondables de Dios Padre. Estos fragmentos de la naturaleza divina del Padre Universal traen consigo el potencial de la inmortalidad de las criaturas. Los Ajustadores son espíritus inmortales, y la unión con ellos confiere la vida eterna al alma del mortal fusionado.

<a name="U40_7_2"></a>*40:7.2 (448.9)* Vuestras propias razas de mortales sobrevivientes pertenecen a este grupo de Hijos ascendentes de Dios. Ahora sois hijos planetarios, criaturas evolutivas derivadas de las implantaciones de los Portadores de Vida y modificadas por la inyección de vida adámica, pero apenas sois todavía hijos ascendentes; pero sois en verdad unos hijos dotados del potencial de la ascensión — incluso hasta las alturas más elevadas de la gloria y de la consecución de la divinidad — y este estado espiritual de filiación ascendente lo podéis alcanzar a través de la fe y de la cooperación voluntaria con las actividades espiritualizantes del Ajustador interior. Cuando hayáis fusionado finalmente y para siempre con vuestro Ajustador, cuando los dos seáis una sola cosa, como el Hijo de Dios y el Hijo del Hombre son una sola cosa en Cristo Miguel, entonces os habréis convertido de hecho en los hijos ascendentes de Dios.

<a name="U40_7_3"></a>*40:7.3 (449.1)* Los detalles de la carrera de los Ajustadores efectuando su ministerio dentro de los mortales en un planeta probatorio y evolutivo no forman parte de mi misión; la elaboración de esta gran verdad abarca toda vuestra carrera. Incluyo la mención de ciertas funciones de los Ajustadores con el fin de efectuar una exposición completa con respecto a los mortales fusionados con el Ajustador. Estos fragmentos interiores de Dios están con vuestra orden de seres desde los primeros tiempos de vuestra existencia física, luego durante toda la carrera ascendente en Nebadon y en Orvonton, y después a través de Havona hasta el Paraíso mismo. Más tarde, durante la aventura eterna, este mismo Ajustador será una sola cosa con vosotros y formará parte de vosotros.

<a name="U40_7_4"></a>*40:7.4 (449.2)* Éstos son los mortales que han recibido el mandato del Padre Universal: «Sed perfectos como yo soy perfecto». El Padre se ha dado a vosotros, ha puesto su propio espíritu dentro de vosotros; *por eso* exige una perfección última de vosotros. La narración de la ascensión humana desde las esferas del tiempo donde viven los mortales hasta los reinos divinos de la eternidad constituye un relato fascinante que no está incluido en mi misión, pero esta aventura celestial debería ser el estudio supremo del hombre mortal.

<a name="U40_7_5"></a>*40:7.5 (449.3)* La fusión con un fragmento del Padre Universal equivale a una validación divina de que finalmente se alcanzará el Paraíso, y todos estos mortales fusionados con el Ajustador son la única clase de seres humanos que atraviesan los circuitos de Havona y encuentran a Dios en el Paraíso. Para el mortal fusionado con el Ajustador, la carrera del servicio universal está totalmente abierta. ¡Qué destino tan digno y qué consecución tan gloriosa os espera a cada uno de vosotros! ¿Apreciáis plenamente lo que se ha hecho por vosotros? ¿Comprendéis la grandiosidad de las alturas de los logros eternos que se extienden ante vosotros — incluso ante vosotros que ahora camináis con dificultad por el humilde sendero de la vida a través de vuestro llamado «valle de lágrimas»?

### <a name="U40_8_0"></a>8&#8228;&#160;Los mortales fusionados con el Hijo

<a name="U40_8_1"></a>*40:8.1 (449.4)* Aunque prácticamente todos los mortales sobrevivientes fusionan con su Ajustador en uno de los mundos de las mansiones o inmediatamente después de llegar a las esferas morontiales superiores, existen ciertos casos en que la fusión se retrasa, y algunos no experimentan la seguridad final de sobrevivir hasta que no alcanzan los últimos mundos educativos de la sede del universo; y una minoría de estos candidatos mortales a la vida sin fin no logran en absoluto fusionar su identidad con su fiel Ajustador.

<a name="U40_8_2"></a>*40:8.2 (449.5)* Estos mortales han sido considerados dignos de sobrevivir por las autoridades que juzgan, e incluso sus Ajustadores, por el hecho de regresar de Divinington, han estado de acuerdo en que debían ascender a los mundos de las mansiones. Estos seres han ascendido a través de un sistema, una constelación y los mundos educativos del circuito de Salvington; han disfrutado de las «setenta veces siete» oportunidades para fusionar, y sin embargo han sido incapaces de alcanzar la unidad con su Ajustador.

<a name="U40_8_3"></a>*40:8.3 (449.6)* Cuando se vuelve evidente que alguna dificultad de sincronización impide la fusión con el Padre, se convoca a los árbitros del Hijo Creador encargados de la supervivencia. Cuando este tribunal de investigación, autorizado por un representante personal de los Ancianos de los Días, determina finalmente que el mortal ascendente no es culpable de ninguna causa que se haya podido descubrir que impide la fusión, lo certifican así en los registros del universo local y trasmiten debidamente sus conclusiones a los Ancianos de los Días. Inmediatamente después, el Ajustador interior regresa enseguida a Divinington para recibir la confirmación de los Monitores Personalizados y, tras esta despedida, el mortal morontial es fusionado inmediatamente con un don individualizado del espíritu del Hijo Creador.

<a name="U40_8_4"></a>*40:8.4 (450.1)* Al igual que las esferas morontiales de Nebadon son compartidas con los mortales fusionados con el Espíritu, estas criaturas fusionadas con el Hijo comparten los servicios de Orvonton con sus hermanos fusionados con el Ajustador, los cuales viajan hacia el interior y la lejana Isla del Paraíso. Son verdaderamente vuestros hermanos, y disfrutaréis mucho de vuestra asociación con ellos cuando paséis por los mundos formativos del superuniverso.

<a name="U40_8_5"></a>*40:8.5 (450.2)* Los mortales fusionados con el Hijo no componen un grupo numeroso, pues hay menos de un millón en el superuniverso de Orvonton. Aparte del destino residencial en el Paraíso, son iguales en todos los sentidos a sus asociados fusionados con el Ajustador. Viajan con frecuencia al Paraíso para llevar a cabo misiones superuniversales, pero raras veces residen allí de manera permanente pues están limitados como clase al superuniverso donde han nacido.

### <a name="U40_9_0"></a>9&#8228;&#160;Los mortales fusionados con el Espíritu

<a name="U40_9_1"></a>*40:9.1 (450.3)* Los mortales ascendentes fusionados con el Espíritu no son personalidades de la Fuente Tercera; están incluidos en el circuito de personalidad del Padre, pero han fusionado con individualizaciones del espíritu premental de la Fuente-Centro Tercera. Esta fusión con el Espíritu nunca se produce en el transcurso de la vida física; sólo tiene lugar en el momento en que el mortal se despierta a la existencia morontial en los mundos de las mansiones. En la experiencia de la fusión no hay ninguna superposición. La criatura volitiva fusiona o bien con el Espíritu, o con el Hijo, o con el Padre. Aquellos que fusionan con el Ajustador, o sea con el Padre, no fusionan nunca con el Espíritu ni con el Hijo.

<a name="U40_9_2"></a>*40:9.2 (450.4)* El hecho de que estos tipos de criaturas mortales no sean candidatos a la fusión con el Ajustador no impide que los Ajustadores habiten en ellos durante la vida en la carne. Los Ajustadores trabajan en la mente de estos seres durante el período de la vida material, pero nunca se unen eternamente con el alma de sus pupilos. Durante esta estancia temporal, los Ajustadores construyen de hecho la misma contrapartida espiritual de la naturaleza mortal — el alma — que en los candidatos a la fusión con el Ajustador. Hasta el momento de la muerte física, el trabajo de los Ajustadores es totalmente semejante a su actividad en vuestras propias razas, pero tras la disolución de la muerte, los Ajustadores se despiden eternamente de estos candidatos a la fusión con el Espíritu, y luego se dirigen directamente a Divinington, la sede de todos los Monitores divinos, para esperar allí las nuevas misiones de su orden.

<a name="U40_9_3"></a>*40:9.3 (450.5)* Cuando estos supervivientes dormidos son repersonalizados en los mundos de las mansiones, el lugar de los Ajustadores que han partido es ocupado por una individualización del espíritu de la Ministra Divina, la representante del Espíritu Infinito en el universo local interesado. Esta fusión con el espíritu convierte a estas criaturas sobrevivientes en mortales fusionados con el Espíritu. Estos seres son en todos los sentidos iguales a vosotros en mente y en espíritu; son en verdad vuestros contemporáneos, compartiendo las esferas de las mansiones y las morontiales con vuestra orden de candidatos a la fusión y con aquellos que fusionarán con el Hijo.

<a name="U40_9_4"></a>*40:9.4 (450.6)* Hay sin embargo un detalle que diferencia a los mortales fusionados con el Espíritu de sus hermanos ascendentes: la memoria mortal de la experiencia humana vivida en los mundos materiales de origen sobrevive a la muerte en la carne porque el Ajustador interior ha adquirido una contrapartida, o transcripción, espiritual de aquellos acontecimientos de la vida humana que tuvieron un significado espiritual. Pero en los mortales fusionados con el Espíritu no existe ningún mecanismo de este tipo gracias al cual la memoria humana pueda continuar. Las transcripciones de la memoria realizadas por los Ajustadores están completas e intactas, pero estas adquisiciones son propiedad experiencial de los Ajustadores que han partido, y no están disponibles para las criaturas en las que habitaron anteriormente, las cuales se despiertan por tanto en las salas de resurrección de las esferas morontiales de Nebadon como si fueran unos seres recién creados, unas criaturas sin conciencia de haber tenido una existencia anterior.

<a name="U40_9_5"></a>*40:9.5 (451.1)* A estos hijos del universo local se les permite recuperar una gran parte de la experiencia de su antigua memoria humana haciendo que se la cuenten los serafines y querubines asociados y consultando los registros de su carrera como mortales, archivados por los ángeles registradores. Pueden hacer esto con una seguridad indudable porque, aunque el alma sobreviviente con origen experiencial en la vida material y mortal no tenga ningún recuerdo de los acontecimientos terrestres, posee una reacción residual de reconocimiento experiencial hacia esos acontecimientos olvidados de su experiencia pasada.

<a name="U40_9_6"></a>*40:9.6 (451.2)* Cuando a un mortal fusionado con el Espíritu le cuentan los acontecimientos de su experiencia pasada olvidada, se produce una reacción inmediata de reconocimiento experiencial dentro del alma (de la identidad) de ese sobreviviente, que le confiere instantáneamente al acontecimiento narrado el matiz emocional de la realidad y la calidad intelectual del hecho; esta doble reacción constituye la reconstrucción, el reconocimiento y la validación de una faceta olvidada de su experiencia como mortal.

<a name="U40_9_7"></a>*40:9.7 (451.3)* Incluso entre los candidatos a la fusión con el Ajustador, sólo aquellas experiencias humanas que tenían un valor espiritual son propiedad común del mortal sobreviviente y del Ajustador que ha regresado, y por eso son recordadas inmediatamente después de la supervivencia del mortal. En cuanto a aquellos sucesos que no tenían un significado espiritual, incluso estos fusionados con el Ajustador tienen que depender del atributo de la reacción de reconocimiento del alma sobreviviente. Y puesto que cualquier acontecimiento puede tener una connotación espiritual para un mortal pero no para otro, a un grupo de ascendentes contemporáneos procedentes del mismo planeta les resulta posible reunir su depósito de acontecimientos recordados por sus Ajustadores, y reconstruir así cualquier experiencia que hayan tenido en común y que tenía un valor espiritual en la vida de cualquiera de ellos.

<a name="U40_9_8"></a>*40:9.8 (451.4)* Aunque comprendemos bastante bien estas técnicas de reconstrucción de la memoria, no captamos la técnica para reconocer la personalidad. Las personalidades que en otro tiempo estuvieron asociadas reaccionan de manera mutua, independientemente por completo del funcionamiento de la memoria, aunque la memoria misma y las técnicas para su reconstrucción sean necesarias para conferirle a esta reacción mutua de las personalidades la plenitud del reconocimiento.

<a name="U40_9_9"></a>*40:9.9 (451.5)* Un sobreviviente fusionado con el Espíritu también es capaz de aprender muchas cosas sobre la vida que vivió en la carne volviendo a visitar el mundo donde nació después de la dispensación planetaria en la que vivió. A estos hijos fusionados con el Espíritu se les permite disfrutar de estas oportunidades para investigar su carrera humana, puesto que generalmente están limitados al servicio del universo local. No comparten vuestro elevado y sublime destino en el Cuerpo Paradisiaco de la Finalidad; sólo los mortales fusionados con el Ajustador, u otros seres ascendentes especialmente abrazados, son enrolados en las filas de aquellos que esperan la aventura eterna de la Deidad. Los mortales fusionados con el Espíritu son los ciudadanos permanentes de los universos locales; pueden aspirar al destino del Paraíso, pero no pueden estar seguros de ello. En Nebadon, su hogar universal es el octavo grupo de mundos que rodean a Salvington, un cielo de destino cuya naturaleza y ubicación se parecen mucho a las imaginadas por las tradiciones planetarias de Urantia.

### <a name="U40_10_0"></a>10&#8228;&#160;Los destinos ascendentes

<a name="U40_10_1"></a>*40:10.1 (452.1)* Los mortales fusionados con el Espíritu están generalmente limitados a un universo local. Los supervivientes fusionados con el Hijo están restringidos a un superuniverso; los mortales fusionados con un Ajustador están destinados a penetrar el universo de universos. Los espíritus que fusionan con los mortales siempre ascienden a su nivel de origen; estas entidades espirituales regresan infaliblemente a la esfera de su fuente original.

<a name="U40_10_2"></a>*40:10.2 (452.2)* Los mortales fusionados con el Espíritu pertenecen al universo local; generalmente no ascienden más allá de los confines de su reino nativo, más allá de las fronteras del alcance espacial del espíritu que los impregna. Los ascendentes fusionados con el Hijo se elevan igualmente hasta la fuente que los ha dotado del espíritu, pues al igual que el Espíritu de la Verdad de un Hijo Creador se focaliza en la Ministra Divina asociada, su «espíritu de fusión» lo ponen en ejecución los Espíritus Reflectantes de los universos superiores. Estas relaciones espirituales entre los niveles locales y superuniversales de Dios Séptuple pueden ser difíciles de explicar pero no de discernir, pues están reveladas inequívocamente en los hijos de los Espíritus Reflectantes — las Voces secoráficas de los Hijos Creadores. Como el Ajustador del Pensamiento procede del Padre que está en el Paraíso, nunca se detiene hasta que el hijo mortal se halla delante del Dios eterno.

<a name="U40_10_3"></a>*40:10.3 (452.3)* En la técnica de la asociación, la variable misteriosa por la que un ser mortal no fusiona o no puede fusionar eternamente con el Ajustador del Pensamiento interior, puede parecer revelar un defecto en el programa de la ascensión; superficialmente, la fusión con el Hijo o con el Espíritu parecen ser compensaciones por los fallos inexplicados en algún detalle del plan para alcanzar el Paraíso; pero todas estas conclusiones son erróneas; se nos enseña que todos estos sucesos se desarrollan de conformidad con las leyes establecidas por los Gobernantes Supremos del Universo.

<a name="U40_10_4"></a>*40:10.4 (452.4)* Hemos analizado este problema y hemos llegado a la conclusión indudable de que el envío de todos los mortales hacia un destino último en el Paraíso sería injusto para los universos espacio-temporales, ya que las cortes de los Hijos Creadores y de los Ancianos de los Días dependerían entonces por completo de los servicios de aquellos que están de paso hacia otros reinos más elevados. Y parece ser perfectamente justo que los gobiernos locales y superuniversales estén provistos, cada uno de ellos, de un grupo permanente de ciudadanos ascendentes; que las actividades de estas administraciones se enriquezcan con los esfuerzos de ciertos grupos de mortales glorificados que tienen un estado permanente, los complementos evolutivos de los abandontarios y de los susatias. Ahora bien, es totalmente evidente que el programa actual de la ascensión proporciona eficazmente a las administraciones espacio-temporales estos grupos de criaturas ascendentes; y muchas veces nos hemos preguntado: ¿Representa todo esto una parte intencional de los planes que reflejan en todos los aspectos la sabiduría de los Arquitectos del Universo Maestro, destinados a suministrar a los Hijos Creadores y a los Ancianos de los Días una población ascendente permanente con órdenes evolucionadas de ciudadanos que serán cada vez más competentes para llevar adelante los asuntos de estos reinos en las eras universales por venir?

<a name="U40_10_5"></a>*40:10.5 (452.5)* El hecho de que el destino de los mortales varíe de esta forma no prueba de ninguna manera que uno de estos destinos sea necesariamente más grande o más pequeño que el otro, sino simplemente que son diferentes. Los ascendentes fusionados con el Ajustador tienen en verdad una magnífica y gloriosa carrera como finalitarios que se extiende ante ellos en el eterno futuro, pero esto no significa que sean preferidos a sus hermanos ascendentes. No existe ningún favoritismo, nada que sea arbitrario, en el funcionamiento selectivo del plan divino para la supervivencia de los mortales.

<a name="U40_10_6"></a>*40:10.6 (453.1)* Aunque los finalitarios fusionados con el Ajustador disfrutan evidentemente de la oportunidad de servir más grande de todas, el hecho de alcanzar esta meta los aparta automáticamente de la posibilidad de participar en la lucha secular de algún universo o superuniverso, desde las épocas más primitivas y menos estables hasta las eras posteriores y establecidas en que se ha alcanzado una perfección relativa. Los finalitarios adquieren una maravillosa y extensa experiencia de servicio transitorio en los siete segmentos del gran universo, pero generalmente no adquieren ese íntimo conocimiento de un universo concreto que incluso ahora ya caracteriza a los veteranos del Cuerpo de la Finalización de Nebadon fusionados con el Espíritu. Estos seres disfrutan de la oportunidad de presenciar la procesión ascendente de las eras planetarias a medida que se despliegan unas tras otras en diez millones de mundos habitados. Durante el fiel servicio de estos ciudadanos del universo local, las experiencias se superponen a las experiencias hasta que la plenitud de los tiempos hace madurar esa sabiduría de elevada calidad engendrada por la experiencia focalizada — la sabiduría con *autoridad —* y esto en sí mismo es un factor vital para la estabilización de cualquier universo local.

<a name="U40_10_7"></a>*40:10.7 (453.2)* Aquello que sucede con los fusionados con el Espíritu sucede también con los mortales fusionados con el Hijo que han conseguido el estado residencial en Uversa. Algunos de estos seres proceden de las épocas más tempranas de Orvonton y representan un cuerpo que se acumula lentamente, con una sabiduría cada vez más profunda en perspicacia, que contribuye de forma creciente con su servicio al bienestar y a la estabilización final del séptimo superuniverso.

<a name="U40_10_8"></a>*40:10.8 (453.3)* No sabemos cuál será el destino final de estas órdenes estacionarias de ciudadanos de los universos locales y de los superuniversos, pero es muy posible que, cuando los finalitarios del Paraíso exploren las fronteras en expansión de la divinidad en los sistemas planetarios del primer nivel del espacio exterior, sus hermanos de la lucha evolutiva ascendente, fusionados con el Hijo o con el Espíritu, contribuirán de manera aceptable al mantenimiento del equilibrio experiencial de los superuniversos perfeccionados, mientras que se mantendrán preparados para dar la bienvenida a la oleada entrante de peregrinos en dirección al Paraíso que podrán, en esa época lejana, entrar a raudales en Orvonton y en sus creaciones hermanas como un inmenso torrente, en busca del espíritu, procedente de esas galaxias actualmente inexploradas y deshabitadas del espacio exterior.

<a name="U40_10_9"></a>*40:10.9 (453.4)* Aunque la mayoría de los fusionados con el Espíritu sirven de forma permanente como ciudadanos de los universos locales, no todos lo hacen. Si alguna fase de su ministerio universal requiriera su presencia personal en el superuniverso, entonces se efectuarían en estos ciudadanos esas transformaciones del ser que les permitirían ascender al universo superior; y tras la llegada de los Guardianes Celestiales con la orden de presentar a estos mortales fusionados con el Espíritu ante las cortes de los Ancianos de los Días, ascenderían así para no regresar jamás. Se convierten en los pupilos del superuniverso, y sirven de forma permanente como ayudantes de los Guardianes Celestiales, salvo aquellos pocos que son llamados a su vez al servicio del Paraíso y de Havona.

<a name="U40_10_10"></a>*40:10.10 (453.5)* Al igual que sus hermanos fusionados con el Espíritu, los fusionados con el Hijo ni atraviesan Havona ni alcanzan el Paraíso, a menos que hayan sufrido ciertas transformaciones modificadoras. Estos cambios se han efectuado, por buenas y suficientes razones, en algunos supervivientes fusionados con el Hijo, y a estos seres se les puede encontrar de vez en cuando en los siete circuitos del universo central. Así es como cierto número de mortales fusionados con el Hijo o con el Espíritu ascienden efectivamente hasta el Paraíso, alcanzan una meta equivalente en muchos aspectos a la que espera a los mortales fusionados con el Padre.

<a name="U40_10_11"></a>*40:10.11 (453.6)* Los mortales fusionados con el Padre son finalitarios en potencia; su destino es el Padre Universal, y de hecho llegan hasta él, pero dentro del ámbito de la presente era del universo, los finalitarios, como tales, no alcanzan su destino. Siguen siendo criaturas inacabadas — espíritus de la sexta fase — y por tanto inactivas en los dominios evolutivos cuyo estado es anterior al de la luz y la vida.

<a name="U40_10_12"></a>*40:10.12 (454.1)* Cuando un finalitario mortal es abrazado por la Trinidad — cuando se convierte en un Hijo Trinitizado, como por ejemplo un Mensajero Poderoso — entonces ese finalitario ha alcanzado su destino, al menos durante la presente era del universo. Los Mensajeros Poderosos y sus compañeros quizás no sean, en el sentido exacto, espíritus de la séptima fase, pero además de otras cosas, el abrazo de la Trinidad los dota de todo aquello que un finalitario conseguirá algún día como espíritu de la séptima fase. Después de ser trinitizados, los mortales fusionados con el Espíritu o con el Hijo pasan por la experiencia del Paraíso con los ascendentes fusionados con el Ajustador, siendo entonces idénticos a ellos en todas las cuestiones relacionadas con la administración superuniversal. Estos Hijos de la Elección o de la Consecución Trinitizados son, al menos por el momento, criaturas acabadas, en contraste con los finalitarios, que son en la actualidad criaturas inacabadas.

<a name="U40_10_13"></a>*40:10.13 (454.2)* Así pues, a fin de cuentas, no sería del todo adecuado utilizar las palabras «más grande» o «menor» al comparar los destinos de las órdenes ascendentes de filiación. Cada uno de estos hijos de Dios comparte la paternidad de Dios, y Dios ama a cada uno de sus hijos creados de la misma manera; no hace más acepción de los destinos ascendentes que de las criaturas que puedan alcanzar esos destinos. El Padre ama a *cada uno* de sus hijos, y este afecto no es menos que verdadero, sagrado, divino, ilimitado, eterno y único — un amor otorgado a *este* hijo y a *aquel* hijo, de manera individual, personal y exclusiva. Y este amor eclipsa por completo todos los demás hechos. La filiación es la relación suprema de la criatura con el Creador.

<a name="U40_10_14"></a>*40:10.14 (454.3)* Como mortales, ahora podéis reconocer vuestro lugar en la familia de la filiación divina y empezar a sentir la obligación de aprovecharos de las ventajas que ofrece tan abundantemente el plan paradisiaco para la supervivencia de los mortales, un plan que fue tan realzado e iluminado por la experiencia de la vida de un Hijo donador. Se han proporcionado todas las facilidades y todos los poderes para asegurar que alcanzaréis finalmente la meta paradisiaca de la perfección divina.

<a name="U40_10_15"></a>*40:10.15 (454.4)* [Presentado por un Mensajero Poderoso vinculado temporalmente al estado mayor de Gabriel de Salvington.]
