﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento042.md" title="La energía — la mente y la materia">Documento 42</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento044.md" title="Los artesanos celestiales">Documento 44</a>&#160;&#62;&#62;</p><hr />

## Documento 43

## <a name="U43_0_0"></a>Las constelaciones

<a name="U43_0_1"></a>*43:0.1 (485.1)* A URANTIA se la conoce generalmente como la 606 de Satania en Norlatiadek de Nebadon, lo que significa que es el mundo habitado seiscientos seis del sistema local de Satania, el cual está situado en la constelación de Norlatiadek, una de las cien constelaciones del universo local de Nebadon. Como las constelaciones son las divisiones primarias de un universo local, sus gobernantes enlazan los sistemas locales de mundos habitados con la administración central del universo local en Salvington y, por reflectividad, con la superadministración de los Ancianos de los Días en Uversa.

<a name="U43_0_2"></a>*43:0.2 (485.2)* El gobierno de vuestra constelación está situado en un grupo de 771 esferas arquitectónicas, de las cuales la más grande y la más central es Edentia, la sede de la administración de los Padres de la Constelación, los Altísimos de Norlatiadek. Edentia misma es aproximadamente cien veces más grande que vuestro mundo. Las setenta esferas principales que rodean a Edentia tienen casi diez veces el tamaño de Urantia, mientras que los diez satélites que giran alrededor de cada uno de estos setenta mundos tienen casi el mismo tamaño que Urantia. El tamaño de estas 771 esferas arquitectónicas es totalmente comparable al de las otras constelaciones.

<a name="U43_0_3"></a>*43:0.3 (485.3)* El cálculo del tiempo y la medición de las distancias en Edentia son los mismos que en Salvington, y al igual que las esferas de la capital del universo, los mundos sede de las constelaciones están plenamente provistos de todas las órdenes de inteligencias celestiales. En general, estas personalidades no son muy diferentes de las que se han descrito en relación con la administración del universo.

<a name="U43_0_4"></a>*43:0.4 (485.4)* Los serafines supervisores, la tercera orden de ángeles del universo local, están destinados al servicio de las constelaciones. Establecen sus sedes en las esferas capitales y aportan ampliamente su ministerio a los mundos educativos morontiales que las rodean. En Norlatiadek, las setenta esferas principales, junto con sus setecientos satélites menores, están habitadas por los univitatias, los ciudadanos permanentes de la constelación. Todos estos mundos arquitectónicos están íntegramente administrados por los diversos grupos de vida nativa, en su mayor parte no revelados, pero que incluyen a los eficaces espirongas y a los hermosos espornagias. Como está situada en el punto medio del régimen educativo morontial, la vida morontial de las constelaciones es, como podéis imaginar, tanto típica como ideal.

### <a name="U43_1_0"></a>1&#8228;&#160;La sede de la constelación

<a name="U43_1_1"></a>*43:1.1 (485.5)* Edentia abunda en tierras altas fascinantes, en extensas elevaciones de materia física coronadas de vida morontial y cubiertas de gloria espiritual, pero no existen escarpadas cadenas montañosas como las que aparecen en Urantia. Hay decenas de miles de lagos centelleantes y miles y miles de arroyos que los conectan entre sí, pero no hay ni grandes océanos ni ríos torrenciales. Sólo las tierras altas están desprovistas de estos arroyos en su superficie.

<a name="U43_1_2"></a>*43:1.2 (486.1)* El agua de Edentia y de las esferas arquitectónicas similares no es diferente al agua de los planetas evolutivos. Los sistemas hidráulicos de estas esferas son tanto superficiales como subterráneos, y la humedad circula constantemente. Se puede navegar alrededor de Edentia por estas diversas rutas acuáticas, aunque la principal vía de transporte es la atmósfera. Los seres espirituales viajan de forma natural por encima de la superficie de la esfera, mientras que los seres morontiales y materiales utilizan medios materiales y semimateriales para salvar la travesía atmosférica.

<a name="U43_1_3"></a>*43:1.3 (486.2)* Edentia y sus mundos asociados tienen una verdadera atmósfera, la mezcla habitual de tres gases característica de estas creaciones arquitectónicas, y que contiene los dos elementos de la atmósfera urantiana más el gas morontial adecuado para la respiración de las criaturas morontiales. Pero aunque esta atmósfera es material así como morontial, no hay ni tormentas ni huracanes; y tampoco hay veranos ni inviernos. Esta ausencia de perturbaciones atmosféricas y de variaciones estacionales permite embellecer todas las partes exteriores de estos mundos especialmente creados.

<a name="U43_1_4"></a>*43:1.4 (486.3)* Las tierras altas de Edentia forman unos magníficos relieves físicos, y su belleza se acrecienta con la interminable profusión de vida que abunda a todo lo largo y ancho de la esfera. Aparte de algunas estructuras más bien aisladas, estas tierras altas no contienen ninguna obra realizada por las manos de las criaturas. Los adornos materiales y morontiales están limitados a las zonas habitadas. En las elevaciones menores se encuentran los emplazamientos de las residencias especiales, que están hermosamente embellecidas con obras de arte tanto biológicas como morontiales.

<a name="U43_1_5"></a>*43:1.5 (486.4)* Las salas de resurrección de Edentia están situadas en la cima de la séptima cadena de tierras altas, y allí se despiertan los mortales ascendentes de la orden secundaria modificada de ascensión. Estas cámaras de reensamblaje de las criaturas se encuentran bajo la supervisión de los Melquisedeks. La primera esfera receptora de Edentia (al igual que el planeta Melquisedek cerca de Salvington) también posee salas especiales de resurrección donde se reensambla a los mortales de las órdenes modificadas de ascensión.

<a name="U43_1_6"></a>*43:1.6 (486.5)* Los Melquisedeks también mantienen dos colegios especiales en Edentia. Uno, la escuela de urgencia, se consagra al estudio de los problemas derivados de la rebelión de Satania. Y el otro, la escuela de la donación, se dedica a dominar los nuevos problemas resultantes del hecho de que Miguel efectuó su donación final en uno de los mundos de Norlatiadek. Este último colegio se estableció hace casi cuarenta mil años, inmediatamente después de que Miguel anunciara que Urantia había sido elegida como mundo para su donación final.

<a name="U43_1_7"></a>*43:1.7 (486.6)* El mar de cristal, el área receptora de Edentia, está cerca del centro administrativo y se halla rodeado por el anfiteatro de la sede central. Alrededor de esta zona se encuentran los centros gubernativos de las setenta divisiones de los asuntos de la constelación. La mitad de Edentia está dividida en setenta secciones triangulares cuyos límites convergen en los edificios de la sede de sus sectores respectivos. El resto de esta esfera es un inmenso parque natural, los jardines de Dios.

<a name="U43_1_8"></a>*43:1.8 (486.7)* Durante vuestras visitas periódicas a Edentia, aunque todo el planeta está abierto a vuestro examen, la mayor parte de vuestro tiempo la pasaréis en el triángulo administrativo cuyo número corresponde al de vuestro mundo residencial habitual. Siempre seréis bienvenidos como observadores en las asambleas legislativas.

<a name="U43_1_9"></a>*43:1.9 (486.8)* El área morontial asignada a los mortales ascendentes que residen en Edentia está situada en la zona media del triángulo número treinta y cinco, contiguo a la sede de los finalitarios, la cual está ubicada en el triángulo treinta y seis. La sede general de los univitatias ocupa una zona enorme en la región media del triángulo treinta y cuatro, inmediatamente contiguo a la reserva residencial de los ciudadanos morontiales. Por estos arreglos se puede ver que se han tomado disposiciones para alojar al menos a setenta divisiones mayores de la vida celestial, y también que cada una de estas setenta zonas triangulares está correlacionada con alguna de las setenta esferas principales de educación morontial.

<a name="U43_1_10"></a>*43:1.10 (487.1)* El mar de cristal de Edentia es un enorme cristal circular de unos ciento sesenta kilómetros de circunferencia por unos cincuenta kilómetros de profundidad. Este magnífico cristal sirve como campo de recepción para todos los serafines transportadores y otros seres que llegan desde puntos exteriores a la esfera; este mar de cristal facilita enormemente el aterrizaje de los serafines transportadores.

<a name="U43_1_11"></a>*43:1.11 (487.2)* En casi todos los mundos arquitectónicos hay un campo de cristal de este tipo; aparte de su valor decorativo, sirve para muchos fines, siendo utilizado para describir la reflectividad superuniversal a los grupos reunidos, y como factor en la técnica de transformar la energía para modificar las corrientes del espacio y para adaptar otras corrientes entrantes de energía física.

### <a name="U43_2_0"></a>2&#8228;&#160;El gobierno de la constelación

<a name="U43_2_1"></a>*43:2.1 (487.3)* Las constelaciones son las unidades autónomas de un universo local, y cada constelación está administrada de acuerdo con sus propios decretos legislativos. Cuando los tribunales de Nebadon juzgan los asuntos del universo, todas las cuestiones internas son juzgadas según las leyes imperantes en la constelación interesada. Estos decretos judiciales de Salvington, junto con los estatutos legislativos de las constelaciones, son ejecutados por los administradores de los sistemas locales.

<a name="U43_2_2"></a>*43:2.2 (487.4)* Las constelaciones funcionan así como unidades legislativas o elaboradoras de las leyes, mientras que los sistemas locales sirven como unidades ejecutivas o aplicadoras de las leyes. El gobierno de Salvington es la autoridad judicial y coordinadora suprema.

<a name="U43_2_3"></a>*43:2.3 (487.5)* Aunque la función judicial suprema depende de la administración central de un universo local, hay dos tribunales subsidiarios pero importantes en la sede de cada constelación, el consejo Melquisedek y la corte del Altísimo.

<a name="U43_2_4"></a>*43:2.4 (487.6)* Todos los problemas judiciales son revisados primero por el consejo de los Melquisedeks. Doce miembros de esta orden, que han adquirido cierta experiencia necesaria en los planetas evolutivos y en los mundos sede de los sistemas, están facultados para examinar las pruebas, resumir los alegatos y formular los veredictos provisionales, los cuales son transmitidos a la corte del Altísimo, el Padre reinante de la Constelación. La división humana de este último tribunal está compuesta por siete jueces, todos ellos mortales ascendentes. Cuanto más ascendéis en el universo, más seguros estaréis de ser juzgados por aquellos de vuestra misma clase.

<a name="U43_2_5"></a>*43:2.5 (487.7)* El cuerpo legislativo de la constelación está dividido en tres grupos. El programa legislativo de una constelación tiene su origen en la cámara baja de los ascendentes, un grupo presidido por un finalitario y compuesto de mil mortales representativos. Cada sistema nombra a diez miembros para que ocupen su escaño en esta asamblea deliberativa. En Edentia, este cuerpo no está plenamente al completo en este momento.

<a name="U43_2_6"></a>*43:2.6 (487.8)* La cámara media de los legisladores está compuesta por las huestes seráficas y sus asociados, otros hijos del Espíritu Madre del universo local. Este grupo asciende a cien miembros y es nombrado por las personalidades supervisoras que presiden las diversas actividades de estos seres cuando ejercen sus funciones en la constelación.

<a name="U43_2_7"></a>*43:2.7 (488.1)* El cuerpo asesor o superior de los legisladores de la constelación es la cámara de los pares — la cámara de los Hijos divinos. Este cuerpo es elegido por los Padres Altísimos y consta de diez miembros. Sólo los Hijos con una experiencia especial pueden servir en esta cámara superior. Es el grupo que averigua los hechos, ahorra tiempo y sirve de manera muy eficaz a las dos divisiones inferiores de la asamblea legislativa.

<a name="U43_2_8"></a>*43:2.8 (488.2)* El consejo combinado de legisladores consta de tres miembros procedentes de cada una de estas ramas diferentes de la asamblea deliberativa de la constelación, y está presidido por el Altísimo reinante más reciente. Este grupo aprueba la forma definitiva de todos los decretos y autoriza su promulgación a través de los transmisores. La aprobación de esta comisión suprema convierte a los decretos legislativos en la ley del reino; sus actos son definitivos. Los dictámenes legislativos de Edentia representan la ley fundamental de toda Norlatiadek.

### <a name="U43_3_0"></a>3&#8228;&#160;Los Altísimos de Norlatiadek

<a name="U43_3_1"></a>*43:3.1 (488.3)* Los gobernantes de las constelaciones pertenecen a la orden Vorondadek de filiación del universo local. Cuando son nombrados para servir activamente en el universo como gobernantes de las constelaciones o en otras funciones, a estos Hijos se les conoce con el nombre de *Altísimos* puesto que personifican la sabiduría administrativa más elevada, unida a la lealtad más perspicaz e inteligente, de todas las órdenes de Hijos de Dios del Universo Local. Su integridad personal y su lealtad como grupo nunca han sido puestas en duda; en Nebadon nunca se ha producido un descontento entre los Hijos Vorondadeks.

<a name="U43_3_2"></a>*43:3.2 (488.4)* Gabriel nombra como Altísimos de cada una de las constelaciones de Nebadon al menos a tres Hijos Vorondadeks. El miembro que preside este trío es conocido como el *Padre de la Constelación* y sus dos asociados como el *Altísimo más antiguo* y el *Altísimo más reciente.* El Padre de una Constelación reina durante diez mil años oficiales (unos 50.000 años de Urantia), habiendo servido previamente como asociado más reciente y como asociado más antiguo durante períodos iguales.

<a name="U43_3_3"></a>*43:3.3 (488.5)* El salmista sabía que Edentia estaba gobernada por tres Padres de la Constelación y, en consecuencia, habló de su morada en plural: «Hay un río cuyas aguas alegrarán la ciudad de Dios, el lugar más sagrado de los tabernáculos de los Altísimos.»

<a name="U43_3_4"></a>*43:3.4 (488.6)* A lo largo de los siglos ha habido una gran confusión en Urantia acerca de los diversos gobernantes del universo. Muchos educadores más tardíos confundieron sus vagas e indefinidas deidades tribales con los Padres Altísimos. Más tarde aún, los hebreos fusionaron todos estos gobernantes celestiales en una Deidad compuesta. Un educador comprendió que los Altísimos no eran los Gobernantes Supremos, pues dijo: «Aquél que habita en el lugar secreto del Altísimo vivirá a la sombra del Todopoderoso.» En las crónicas de Urantia, a veces es muy difícil saber a quien se refieren exactamente con el término «Altísimo». Pero Daniel comprendió plenamente estas cuestiones, pues dijo: «El Altísimo gobierna en el reino de los hombres y se lo da a quien quiere.»

<a name="U43_3_5"></a>*43:3.5 (488.7)* Los Padres de las Constelaciones se ocupan muy poco de los individuos de un planeta habitado, pero están estrechamente asociados a las funciones legislativas y de elaboración de las leyes de las constelaciones, que tanto afectan a cada *raza* mortal y a cada *grupo* nacional de los mundos habitados.

<a name="U43_3_6"></a>*43:3.6 (489.1)* Aunque el régimen de la constelación se halla entre vosotros y la administración del universo, como individuos os ocuparéis generalmente poco del gobierno de la constelación. Vuestro mayor interés se centrará normalmente en el sistema local de Satania; pero Urantia está temporalmente en estrecha relación con los gobernantes de la constelación debido a ciertas condiciones sistémicas y planetarias derivadas de la rebelión de Lucifer.

<a name="U43_3_7"></a>*43:3.7 (489.2)* Los Altísimos de Edentia se incautaron de ciertas fases de la autoridad planetaria en los mundos rebeldes en la época de la secesión de Lucifer. Han continuado ejerciendo este poder, y hace mucho tiempo que los Ancianos de los Días confirmaron que podían asumir el control de estos mundos desobedientes. No hay duda de que continuarán ejerciendo esta jurisdicción que han asumido mientras viva Lucifer. En un sistema leal, una gran parte de esta autoridad se conferiría normalmente al Soberano del Sistema.

<a name="U43_3_8"></a>*43:3.8 (489.3)* Pero existe otra razón por la que Urantia llegó a estar relacionada de manera particular con los Altísimos. Cuando Miguel, el Hijo Creador, estaba efectuando su misión final de donación, el sucesor de Lucifer no poseía una plena autoridad en el sistema local, y todos los asuntos de Urantia relacionados con la donación de Miguel estuvieron supervisados directamente por los Altísimos de Norlatiadek.

### <a name="U43_4_0"></a>4&#8228;&#160;El monte de la asamblea — El Fiel de los Días

<a name="U43_4_1"></a>*43:4.1 (489.4)* El santísimo monte de la asamblea es el lugar donde reside el Fiel de los Días, el representante de la Trinidad del Paraíso que ejerce sus funciones en Edentia.

<a name="U43_4_2"></a>*43:4.2 (489.5)* Este Fiel de los Días es un Hijo de la Trinidad del Paraíso y ha estado presente en Edentia como representante personal de Emmanuel desde la creación de este mundo sede. El Fiel de los Días permanece siempre a la diestra de los Padres de la Constelación para asesorarlos, pero nunca ofrece su consejo a menos que se lo pidan. Los elevados Hijos Paradisiacos no participan nunca en la dirección de los asuntos de un universo local, salvo a petición de los gobernantes en funciones de esos dominios. Pero un Fiel de los Días es para los Altísimos de una constelación lo mismo que un Unión de los Días para un Hijo Creador.

<a name="U43_4_3"></a>*43:4.3 (489.6)* La residencia del Fiel de los Días en Edentia es el centro, para la constelación, del sistema paradisiaco de comunicación y de información exteriores al universo. Estos Hijos de la Trinidad, con sus estados mayores de personalidades de Havona y del Paraíso, en conexión con el Unión de los Días supervisor, están en comunicación directa y constante con los miembros de su orden en todos los universos, e incluso en Havona y el Paraíso.

<a name="U43_4_4"></a>*43:4.4 (489.7)* El santísimo monte es exquisitamente hermoso y está maravillosamente equipado, pero la residencia misma del Hijo Paradisiaco es modesta en comparación con la morada central de los Altísimos y las setenta estructuras que la rodean, las cuales componen la unidad residencial de los Hijos Vorondadeks. Estas instalaciones son exclusivamente residenciales; están totalmente separadas de los extensos edificios que constituyen la sede administrativa donde se tratan los asuntos de la constelación.

<a name="U43_4_5"></a>*43:4.5 (489.8)* La residencia del Fiel de los Días en Edentia está situada al norte de estas residencias de los Altísimos y se la conoce como «el monte de la asamblea del Paraíso». En estas tierras altas consagradas, los mortales ascendentes se reúnen periódicamente para oír hablar a este Hijo Paradisiaco del largo y fascinante viaje de los mortales progresivos por los mil millones de mundos de perfección de Havona y hacia las maravillas indescriptibles del Paraíso. En estas reuniones especiales en el Monte de la Asamblea es donde los mortales morontiales llegan a conocer mejor a los diversos grupos de personalidades originarias del universo central.

<a name="U43_4_6"></a>*43:4.6 (490.1)* Cuando el traidor Lucifer, antiguo soberano de Satania, anunció sus pretensiones a una jurisdicción más extensa, trató de desplazar a todas las órdenes superiores de filiación en el plan gubernamental del universo local. Se lo propuso en su corazón, diciendo: «Exaltaré mi trono por encima de los Hijos de Dios; me sentaré en el Monte de la Asamblea en el norte; y seré como el Altísimo».

<a name="U43_4_7"></a>*43:4.7 (490.2)* Los cien Soberanos Sistémicos asisten periódicamente a los cónclaves de Edentia que deliberan sobre el bienestar de la constelación. Después de la rebelión de Satania, los archirrebeldes de Jerusem solían venir a estos consejos de Edentia tal como lo habían hecho en ocasiones anteriores. Y no se encontró ninguna manera de detener este descaro arrogante hasta después de que Miguel se donara en Urantia y asumiera posteriormente la soberanía ilimitada en todo Nebadon. Desde aquel día, a estos instigadores del pecado nunca se les ha permitido sentarse en los consejos de los Soberanos leales de los Sistemas en Edentia.

<a name="U43_4_8"></a>*43:4.8 (490.3)* Los educadores de antaño conocían estas cosas, tal como lo demuestra el escrito: «Y hubo un día en que los Hijos de Dios vinieron a presentarse ante los Altísimos, y Satán vino también y se presentó ante ellos». Esto es una exposición de los hechos, independientemente de su conexión con el texto en el que aparece por casualidad.

<a name="U43_4_9"></a>*43:4.9 (490.4)* Desde el triunfo de Cristo, toda Norlatiadek está siendo purificada de pecado y de rebeldes. Poco antes de la muerte de Miguel en la carne, Satán, el asociado caído de Lucifer, intentó asistir a un cónclave en Edentia, pero la solidificación de los sentimientos contra los archirrebeldes había alcanzado el punto en que las puertas de la simpatía estaban tan casi universalmente cerradas que los adversarios de Satania no encontraron ningún sitio donde poder estar. Cuando no hay ninguna puerta abierta para recibir al mal, no existe ninguna oportunidad para albergar el pecado. Las puertas de los corazones de toda Edentia se cerraron para Satán; fue unánimemente rechazado por los Soberanos Sistémicos reunidos, y fue en ese momento cuando el Hijo del Hombre «vio caer a Satán como un relámpago desde el cielo».

<a name="U43_4_10"></a>*43:4.10 (490.5)* Desde la rebelión de Lucifer se ha construido una nueva estructura cerca de la residencia del Fiel de los Días. Este edificio temporal es la sede del enlace del Altísimo, el cual ejerce su actividad en estrecho contacto con el Hijo Paradisiaco como asesor para el gobierno de la constelación en todas las cuestiones relacionadas con la política y la actitud de la orden de los Días hacia el pecado y la rebelión.

### <a name="U43_5_0"></a>5&#8228;&#160;Los Padres de Edentia desde la rebelión de Lucifer

<a name="U43_5_1"></a>*43:5.1 (490.6)* La rotación de los Altísimos en Edentia se suspendió en la época de la rebelión de Lucifer. Actualmente tenemos los mismos gobernantes que estaban de servicio en aquellos tiempos. Deducimos que no se efectuará ningún cambio en estos gobernantes hasta que no se hayan deshecho finalmente de Lucifer y sus asociados.

<a name="U43_5_2"></a>*43:5.2 (490.7)* Sin embargo, el gobierno actual de la constelación ha sido ampliado hasta incluir a doce Hijos de la orden Vorondadek. Estos doce miembros son los siguientes:

<a name="U43_5_3"></a>*43:5.3 (490.8)* 1. El Padre de la Constelación. El Altísimo gobernante actual de Norlatiadek es el número 617.318 de la serie Vorondadek de Nebadon. Ha servido en muchas constelaciones de todo nuestro universo local antes de aceptar sus responsabilidades en Edentia.

<a name="U43_5_4"></a>*43:5.4 (490.9)* 2. El asociado Altísimo más antiguo.

<a name="U43_5_5"></a>*43:5.5 (491.1)* 3. El asociado Altísimo más reciente.

<a name="U43_5_6"></a>*43:5.6 (491.2)* 4. El asesor Altísimo, el representante personal de Miguel desde que éste alcanzó la condición de Hijo Maestro.

<a name="U43_5_7"></a>*43:5.7 (491.3)* 5. El ejecutivo Altísimo, el representante personal de Gabriel estacionado en Edentia desde la rebelión de Lucifer.

<a name="U43_5_8"></a>*43:5.8 (491.4)* 6. El jefe Altísimo de los observadores planetarios, el director de los observadores Vorondadeks estacionados en los mundos aislados de Satania.

<a name="U43_5_9"></a>*43:5.9 (491.5)* 7. El árbitro Altísimo, el Hijo Vorondadek encargado de la función de ajustar todas las dificultades resultantes de la rebelión dentro de la constelación.

<a name="U43_5_10"></a>*43:5.10 (491.6)* 8. El administrador de emergencia Altísimo, el Hijo Vorondadek encargado de la tarea de adaptar los decretos de emergencia de la legislatura de Norlatiadek a los mundos de Satania aislados por la rebelión.

<a name="U43_5_11"></a>*43:5.11 (491.7)* 9. El mediador Altísimo, el Hijo Vorondadek nombrado para armonizar los ajustes especiales de la donación en Urantia con la administración rutinaria de la constelación. La presencia de ciertas actividades arcangélicas y de otros numerosos ministerios irregulares en Urantia, junto con las actividades especiales de las Brillantes Estrellas Vespertinas en Jerusem, hacen necesaria la actividad de este Hijo.

<a name="U43_5_12"></a>*43:5.12 (491.8)* 10. El juez-abogado Altísimo, el jefe del tribunal de emergencia dedicado a ajustar los problemas especiales de Norlatiadek derivados de la confusión resultante de la rebelión en Satania.

<a name="U43_5_13"></a>*43:5.13 (491.9)* 11. El enlace Altísimo, el Hijo Vorondadek vinculado a los gobernantes de Edentia, pero nombrado como consejero especial del Fiel de los Días respecto al mejor camino a seguir en la gestión de los problemas relacionados con la rebelión y la deslealtad de las criaturas.

<a name="U43_5_14"></a>*43:5.14 (491.10)* 12. El director Altísimo, el presidente del consejo de emergencia de Edentia. Todas las personalidades asignadas a Norlatiadek a causa de la sublevación en Satania componen el consejo de emergencia, y la autoridad que lo preside es un Hijo Vorondadek con una experiencia extraordinaria.

<a name="U43_5_15"></a>*43:5.15 (491.11)* Todo esto no tiene en cuenta a los numerosos Vorondadeks, enviados de las constelaciones de Nebadon, y a otros que también residen en Edentia.

<a name="U43_5_16"></a>*43:5.16 (491.12)* Desde la rebelión de Lucifer, los Padres de Edentia han prestado una atención especial a Urantia y a los otros mundos aislados de Satania. Hace mucho tiempo que el profeta reconoció la mano controladora de los Padres de la Constelación en los asuntos de las naciones: «Cuando el Altísimo dividió su herencia entre las naciones, cuando separó a los hijos de Adán, estableció los límites de los pueblos».

<a name="U43_5_17"></a>*43:5.17 (491.13)* Cada mundo en cuarentena o aislado tiene a un Hijo Vorondadek que actúa como observador. No participa en la administración planetaria, salvo cuando el Padre de la Constelación le ordena que intervenga en los asuntos de las naciones. Este observador Altísimo es realmente el que «gobierna en los reinos de los hombres». Urantia es uno de los mundos aislados de Norlatiadek, y un observador Vorondadek ha estado estacionado en el planeta desde la traición de Caligastia. Cuando Maquiventa Melquisedek ejerció su ministerio bajo una forma semimaterial en Urantia, rindió un respetuoso homenaje al observador Altísimo entonces de servicio, tal como está escrito: «Y Melquisedek, rey de Salem, era el sacerdote del Altísimo». Melquisedek reveló las relaciones de este observador Altísimo con Abraham cuando dijo: «Y bendito sea el Altísimo, que puso a tus enemigos en tus manos».

### <a name="U43_6_0"></a>6&#8228;&#160;Los jardines de Dios

<a name="U43_6_1"></a>*43:6.1 (492.1)* Las capitales de los sistemas están embellecidas principalmente con construcciones materiales y minerales, mientras que la sede del universo refleja más la gloria espiritual, pero las capitales de las constelaciones son el apogeo de las actividades morontiales y de los adornos vivientes. En los mundos sede de las constelaciones se utilizan generalmente más los adornos vivientes, y este predominio de la vida — este arte botánico — es el que hace que estos mundos sean llamados «los jardines de Dios».

<a name="U43_6_2"></a>*43:6.2 (492.2)* Casi la mitad de Edentia está dedicada a los exquisitos jardines de los Altísimos, y estos jardines figuran entre las creaciones morontiales más encantadoras del universo local. Esto explica por qué los lugares extraordinariamente hermosos de los mundos habitados de Norlatiadek se llamen tan a menudo «jardines del Edén».

<a name="U43_6_3"></a>*43:6.3 (492.3)* El santuario de adoración de los Altísimos está situado en un lugar central de este magnífico jardín. El salmista debió saber algo de estas cosas, puesto que escribió: «¿Quién subirá a la colina de los Altísimos? ¿Quién permanecerá en este lugar sagrado? Aquel que tenga las manos limpias y el corazón puro, aquel que no haya abandonado su alma a la vanidad ni jurado en falso». Cada décimo día de descanso, los Altísimos conducen a toda Edentia a la contemplación adoradora de Dios Supremo en este santuario.

<a name="U43_6_4"></a>*43:6.4 (492.4)* Los mundos arquitectónicos disfrutan de diez formas de vida de tipo material. En Urantia existe la vida vegetal y animal, pero en un mundo como Edentia, las clases materiales de vida existen en diez divisiones. Si pudierais ver estas diez divisiones de la vida de Edentia, calificaríais rápidamente a las tres primeras de vegetales y a las tres últimas de animales, pero seríais totalmente incapaces de comprender la naturaleza de los cuatro grupos intermedios de formas de vida prolíficas y fascinantes.

<a name="U43_6_5"></a>*43:6.5 (492.5)* Incluso la vida claramente animal es muy diferente a la de los mundos evolutivos, tan diferente que es totalmente imposible describirle a la mente mortal el carácter único y la naturaleza afectuosa de estas criaturas que no hablan. Hay miles y miles de criaturas vivientes que vuestra imaginación no podría figurarse de ninguna manera. Toda la creación animal es de una clase enteramente diferente a las burdas especies animales de los planetas evolutivos. Pero toda esta vida animal es sumamente inteligente y exquisitamente útil, y todas las diversas especies son asombrosamente mansas y conmovedoramente sociables. En estos mundos arquitectónicos no hay criaturas carnívoras; no hay nada en toda Edentia que pueda causarle temor a un ser viviente.

<a name="U43_6_6"></a>*43:6.6 (492.6)* La vida vegetal es también muy diferente a la de Urantia, estando compuesta de variedades tanto materiales como morontiales. Los brotes materiales tienen un colorido verde característico, pero los equivalentes morontiales de la vida vegetativa tienen un matiz orquidáceo o violeta, con tintes y reflejos variables. Esta vegetación morontial es un producto puramente energético; cuando se come no deja ningún residuo.

<a name="U43_6_7"></a>*43:6.7 (492.7)* Como están dotados de diez divisiones de vida física, sin mencionar las variantes morontiales, estos mundos arquitectónicos ofrecen inmensas posibilidades para embellecer biológicamente el paisaje y las estructuras materiales y morontiales. Los artesanos celestiales dirigen a los espornagias nativos en este extenso trabajo de decoración botánica y de adorno biológico. Mientras que vuestros artistas deben recurrir a la pintura inerte y al mármol sin vida para describir sus conceptos, los artesanos celestiales y los univitatias utilizan con más frecuencia los materiales vivientes para representar sus ideas y para captar sus ideales.

<a name="U43_6_8"></a>*43:6.8 (493.1)* Si disfrutáis con las flores, los arbustos y los árboles de Urantia, entonces os regalaréis la vista con la belleza botánica y la grandiosidad floral de los jardines celestiales de Edentia. Pero tratar de transmitir a la mente mortal un concepto adecuado sobre estas bellezas de los mundos celestiales se encuentra más allá de mi poder de descripción. Los ojos no han visto, en verdad, unas glorias como las que os esperan a vuestra llegada a estos mundos relacionados con la aventura de la ascensión de los mortales.

### <a name="U43_7_0"></a>7&#8228;&#160;Los univitatias

<a name="U43_7_1"></a>*43:7.1 (493.2)* Los univitatias son los ciudadanos permanentes de Edentia y de sus mundos asociados, y los setecientos setenta mundos que rodean la sede de la constelación se encuentran bajo su supervisión. Estos hijos del Hijo Creador y del Espíritu Creativo son proyectados en un plano de existencia intermedio entre lo material y lo espiritual, pero no son criaturas morontiales. Los nativos de cada una de las setenta esferas principales de Edentia poseen unas formas visibles diferentes, y a los mortales morontiales les adaptan sus formas morontiales para que se correspondan con la escala ascendente de los univitatias cada vez que cambian de residencia de una esfera de Edentia a otra a medida que pasan sucesivamente del mundo número uno al mundo número setenta.

<a name="U43_7_2"></a>*43:7.2 (493.3)* Espiritualmente, los univitatias son semejantes; intelectualmente, varían como varían los mortales; en su forma se parecen mucho al estado morontial de existencia, y son creados para ejercer su actividad en setenta clases diferentes de personalidades. Cada una de estas clases de univitatias muestra diez variaciones principales de actividad intelectual, y cada uno de estos tipos intelectuales distintos preside las escuelas educativas y culturales especiales de adaptación progresiva, ocupacional o práctica a la vida social en uno de los diez satélites que giran alrededor de cada uno de los mundos principales de Edentia.

<a name="U43_7_3"></a>*43:7.3 (493.4)* Estos setecientos mundos menores son esferas técnicas de educación práctica en el funcionamiento de todo el universo local, y están abiertas a todas las clases de seres inteligentes. Estas escuelas donde se enseñan habilidades especiales y conocimientos técnicos no están organizadas exclusivamente para los mortales ascendentes, aunque los estudiantes morontiales constituyen con mucho el grupo más numeroso de todos los que asisten a estos cursos de formación. Cuando seáis recibidos en uno de los setenta mundos principales de cultura social, os darán inmediatamente permiso para visitar cada uno de los diez satélites que lo rodean.

<a name="U43_7_4"></a>*43:7.4 (493.5)* En las diversas colonias de cortesía, los mortales ascendentes morontiales predominan entre los directores de la reversión, pero los univitatias representan el grupo más importante asociado al cuerpo de los artesanos celestiales de Nebadon. En todo Orvonton, ningún ser exterior a Havona, a excepción de los abandontarios de Uversa, puede igualar a los univitatias en habilidad artística, adaptabilidad social e ingenio coordinador.

<a name="U43_7_5"></a>*43:7.5 (493.6)* Estos ciudadanos de la constelación no son realmente miembros del cuerpo de los artesanos, pero trabajan libremente con todos los grupos, y contribuyen mucho a hacer que los mundos de las constelaciones sean las esferas principales para desarrollar las magníficas posibilidades artísticas de la cultura de transición. No ejercen su actividad más allá de los confines de los mundos sede de las constelaciones.

### <a name="U43_8_0"></a>8&#8228;&#160;Los mundos formativos de Edentia

<a name="U43_8_1"></a>*43:8.1 (493.7)* La dotación física de Edentia y de las esferas que la rodean es casi perfecta; difícilmente podrían igualar la grandiosidad espiritual de las esferas de Salvington, pero superan de lejos las glorias de los mundos formativos de Jerusem. Todas estas esferas de Edentia reciben directamente la energía de las corrientes universales del espacio, y sus enormes sistemas de poder, tanto materiales como morontiales, son expertamente supervisados y distribuidos por los centros de la constelación, asistidos por un cuerpo competente de Controladores Físicos Maestros y de Supervisores del Poder Morontial.

<a name="U43_8_2"></a>*43:8.2 (494.1)* El tiempo que pasáis en los setenta mundos formativos de cultura morontial transicional, asociados a la era de la ascensión de los mortales en Edentia, representa el período más tranquilo de la carrera de un mortal ascendente hasta que éste alcanza el estado de finalitario; ésta es realmente la vida típica morontial. Aunque os vuelven a poner en sintonía cada vez que pasáis de un mundo cultural principal a otro, conserváis el mismo cuerpo morontial, y la personalidad no sufre ningún período de inconciencia.

<a name="U43_8_3"></a>*43:8.3 (494.2)* Vuestra estancia en Edentia y en sus esferas asociadas se dedicará principalmente a dominar la ética colectiva, el secreto de las relaciones agradables y beneficiosas entre las diversas órdenes universales y superuniversales de personalidades inteligentes.

<a name="U43_8_4"></a>*43:8.4 (494.3)* En los mundos de las mansiones terminasteis de unificar la personalidad humana en evolución; en la capital del sistema alcanzasteis la ciudadanía de Jerusem y consentisteis en someter vuestro yo a las disciplinas de las actividades colectivas y de las empresas coordinadas; pero ahora, en los mundos formativos de la constelación, tenéis que conseguir hacer realmente sociable vuestra personalidad morontial evolutiva. Esta adquisición cultural celestial consiste en aprender a:

<a name="U43_8_5"></a>*43:8.5 (494.4)* 1. Vivir con felicidad y trabajar eficazmente con diez compañeros morontiales diferentes, mientras que diez grupos de estos están asociados en compañías de cien, y luego federados en cuerpos de mil.

<a name="U43_8_6"></a>*43:8.6 (494.5)* 2. Residir con alegría y cooperar cordialmente con diez univitatias que, aunque sean intelectualmente similares a los seres morontiales, son muy diferentes en todos los demás aspectos. Y además tenéis que ejercer vuestra actividad con este grupo de diez que está coordinado con otras diez familias, las cuales a su vez están confederadas en un cuerpo de mil univitatias.

<a name="U43_8_7"></a>*43:8.7 (494.6)* 3. Lograr adaptaros simultáneamente tanto a vuestros compañeros morontiales como a estos univitatias anfitriones. Adquirir la capacidad de cooperar voluntaria y eficazmente con vuestra propia orden de seres, en estrecha asociación de trabajo con un grupo de criaturas inteligentes un poco diferentes.

<a name="U43_8_8"></a>*43:8.8 (494.7)* 4. Mientras trabajáis socialmente así con seres similares y diferentes a vosotros, conseguir una armonía intelectual y efectuar un ajuste práctico con los dos grupos de asociados.

<a name="U43_8_9"></a>*43:8.9 (494.8)* 5. Mientras conseguís hacer satisfactoriamente sociable vuestra personalidad en los niveles intelectuales y prácticos, perfeccionar aún más vuestra capacidad para vivir en contacto íntimo con seres similares y con seres ligeramente diferentes, experimentando cada vez menos irritabilidad y menos resentimientos. Los directores de la reversión contribuyen mucho a hacer realidad este último logro mediante sus actividades recreativas en grupo.

<a name="U43_8_10"></a>*43:8.10 (494.9)* 6. Ajustar todas estas diversas técnicas de adaptación a la vida social para fomentar la coordinación progresiva de la carrera de ascensión al Paraíso; aumentar vuestra perspicacia universal mediante el mejoramiento de vuestra capacidad para captar las metas y los significados eternos, ocultos en estas actividades espacio-temporales aparentemente insignificantes.

<a name="U43_8_11"></a>*43:8.11 (494.10)* 7. Y finalmente, llevar a su punto culminante todos estos múltiples procedimientos de adaptación a la vida social con el acrecentamiento simultáneo de la perspicacia espiritual, tal como están relacionados con el aumento de todas las fases de la dotación personal mediante la asociación espiritual y la coordinación morontial entre los grupos. En el aspecto intelectual, social y espiritual, cuando dos criaturas morales emplean la técnica de la asociación, no simplemente duplican sus potenciales personales de consecución universal, sino que casi cuadruplican sus posibilidades de consecución y de realización.

<a name="U43_8_12"></a>*43:8.12 (495.1)* Hemos descrito la adaptación a la vida social en Edentia como la asociación de un mortal morontial con un grupo familiar de univitatias compuesto por diez individuos intelectualmente diferentes, acompañada de una asociación similar con diez compañeros morontiales. Pero en los siete primeros mundos principales, un solo mortal ascendente vive con diez univitatias. En el segundo grupo de siete mundos principales, dos mortales residen con cada grupo nativo de diez, y así sucesivamente hasta que en el último grupo de siete esferas principales, diez seres morontiales están domiciliados con diez univitatias. A medida que aprendéis a establecer mejores relaciones sociales con los univitatias, practicaréis esta ética mejorada en vuestras relaciones con los compañeros morontiales que progresan con vosotros.

<a name="U43_8_13"></a>*43:8.13 (495.2)* Como mortales ascendentes, disfrutaréis de vuestra estancia en los mundos de progreso de Edentia, pero no experimentaréis esa sensación de satisfacción personal que caracteriza vuestro contacto inicial con los asuntos universales en la sede del sistema o vuestro toque de despedida de estas realidades en los mundos finales de la capital del universo.

### <a name="U43_9_0"></a>9&#8228;&#160;La ciudadanía en Edentia

<a name="U43_9_1"></a>*43:9.1 (495.3)* Después de graduarse en el mundo número setenta, los mortales ascendentes establecen su residencia en Edentia. Los ascendentes asisten ahora por primera vez a las «asambleas del Paraíso», y escuchan la historia de su extensa carrera descrita por el Fiel de los Días, la primera de las Personalidades Supremas con origen en la Trinidad que han conocido.

<a name="U43_9_2"></a>*43:9.2 (495.4)* Toda esta estancia en los mundos formativos de la constelación, que culmina en la ciudadanía de Edentia, es un período de verdadera felicidad celestial para los progresores morontiales. Durante toda vuestra estancia en los mundos del sistema, estuvisteis evolucionando desde una criatura casi animal a una criatura morontial; erais más materiales que espirituales. En las esferas de Salvington evolucionaréis desde un ser morontial al estado de un verdadero espíritu; seréis más espirituales que materiales. Pero en Edentia, los ascendentes se encuentran a medio camino entre su estado anterior y su estado futuro, a medio camino en su paso desde el animal evolutivo al espíritu ascendente. Durante toda vuestra estancia en Edentia y sus mundos sois «como los ángeles»; progresáis constantemente, pero conserváis todo el tiempo un estado morontial general y típico.

<a name="U43_9_3"></a>*43:9.3 (495.5)* Esta estancia de un mortal ascendente en la constelación es la época más uniforme y estable de toda la carrera de la progresión morontial. Esta experiencia constituye la educación de los ascendentes en la adaptación pre-espiritual a la vida social. Es análoga a la experiencia espiritual prefinalitaria en Havona y a la formación preabsonita en el Paraíso.

<a name="U43_9_4"></a>*43:9.4 (495.6)* En Edentia, los mortales ascendentes se ocupan principalmente de sus tareas en los setenta mundos progresivos de los univitatias. También sirven en diversas ocupaciones en Edentia misma, principalmente en conjunción con el programa de la constelación que se ocupa del bienestar colectivo, racial, nacional y planetario. Los Altísimos se dedican relativamente poco a fomentar el progreso individual en los mundos habitados; gobiernan más bien en los reinos de los hombres que en el corazón de los individuos.

<a name="U43_9_5"></a>*43:9.5 (495.7)* El día que estéis preparados para dejar Edentia con vistas a la carrera en Salvington, haréis una pausa y recordaréis una de las épocas más hermosas y refrescantes de todos vuestros períodos de formación a este lado del Paraíso. Pero la gloria de todo esto aumentará a medida que ascendáis hacia el interior y consigáis una capacidad creciente para apreciar más ampliamente los significados divinos y los valores espirituales.

<a name="U43_9_6"></a>*43:9.6 (496.1)* [Patrocinado por Malavatia Melquisedek.]
