﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento043.md" title="Las constelaciones">Documento 43</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento045.md" title="La administración del sistema local">Documento 45</a>&#160;&#62;&#62;</p><hr />

## Documento 44

## <a name="U44_0_0"></a>Los artesanos celestiales

<a name="U44_0_1"></a>*44:0.1 (497.1)* ENTRE las colonias de cortesía de los diversos mundos sede divisionarios y universales se puede encontrar una orden única de personalidades compuestas denominada los artesanos celestiales. Estos seres son los artistas y los artesanos maestros de los reinos morontiales y de los reinos espirituales inferiores. Son los espíritus y semiespíritus que se ocupan de los adornos morontiales y de los embellecimientos espirituales. Estos artesanos están distribuidos por todo el gran universo — en los mundos sede de los superuniversos, de los universos locales, de las constelaciones y de los sistemas, así como en todas las esferas establecidas en la luz y la vida; pero su campo de actividad principal se encuentra en las constelaciones y especialmente en los setecientos setenta mundos que rodean a cada esfera sede.

<a name="U44_0_2"></a>*44:0.2 (497.2)* Aunque su trabajo puede ser casi incomprensible para la mente material, se puede comprender que los mundos morontiales y espirituales no están desprovistos de artes superiores ni de culturas celestiales.

<a name="U44_0_3"></a>*44:0.3 (497.3)* Los artesanos celestiales no son creados como tales; son un cuerpo de seres seleccionados y reclutados, compuesto de ciertas personalidades educadoras nativas del universo central y de sus alumnos voluntarios elegidos entre los mortales ascendentes y otros numerosos grupos celestiales. El cuerpo docente original de estos artesanos fue nombrado en otro tiempo por el Espíritu Infinito en colaboración con los Siete Espíritus Maestros, y estaba compuesto por siete mil instructores de Havona, mil para cada una de las siete divisiones de artesanos. Con este núcleo para empezar, este brillante cuerpo de hábiles trabajadores en los asuntos espirituales y morontiales se ha desarrollado a través de las épocas.

<a name="U44_0_4"></a>*44:0.4 (497.4)* Cualquier personalidad morontial o entidad espiritual, es decir, cualquier ser que tenga un rango inferior al de la filiación divina inherente, tiene derecho a ser admitido en el cuerpo de los artesanos celestiales. Después de su llegada a los mundos morontiales, los hijos ascendentes de Dios procedentes de las esferas evolutivas pueden solicitar ser admitidos en el cuerpo de los artesanos y, si están suficientemente dotados, pueden elegir esta carrera durante un período más o menos largo. Pero nadie puede alistarse con los artesanos celestiales durante menos de un milenio, de mil años del tiempo superuniversal.

<a name="U44_0_5"></a>*44:0.5 (497.5)* Todos los artesanos celestiales están registrados en la sede del superuniverso, pero en las capitales de los universos locales son dirigidos por los supervisores morontiales. El cuerpo central de los supervisores morontiales, que ejerce su actividad en el mundo sede de cada universo local, los pone en servicio en las siete divisiones principales de actividad siguientes:

<a name="U44_0_6"></a>*44:0.6 (497.6)* 1. Los Músicos Celestiales.

<a name="U44_0_7"></a>*44:0.7 (497.7)* 2. Los Reproductores Celestiales.

<a name="U44_0_8"></a>*44:0.8 (497.8)* 3. Los Constructores Divinos.

<a name="U44_0_9"></a>*44:0.9 (497.9)* 4. Los Registradores del Pensamiento.

<a name="U44_0_10"></a>*44:0.10 (498.1)* 5. Los Manipuladores de la Energía.

<a name="U44_0_11"></a>*44:0.11 (498.2)* 6. Los Diseñadores y los Embellecedores.

<a name="U44_0_12"></a>*44:0.12 (498.3)* 7. Los Trabajadores de la Armonía.

<a name="U44_0_13"></a>*44:0.13 (498.4)* Todos los instructores originales de estos siete grupos procedían de los mundos perfectos de Havona, y Havona contiene los arquetipos, los estudios arquetípicos, de todas las fases y formas del arte espiritual. Aunque intentar trasladar estas artes de Havona a los mundos del espacio es una tarea gigantesca, la técnica y la ejecución de los artesanos celestiales han mejorado de era en era. Como sucede en todas las demás fases de la carrera ascendente, a aquellos que están más avanzados en cualquier empeño se les pide constantemente que impartan su conocimiento y su habilidad superiores a sus compañeros menos favorecidos.

<a name="U44_0_14"></a>*44:0.14 (498.5)* Estas artes trasplantadas de Havona las empezaréis a vislumbrar por primera vez en los mundos de las mansiones, y su belleza, y vuestra apreciación de su belleza, aumentarán y se harán más brillantes hasta que lleguéis a las salas espirituales de Salvington, donde contemplaréis las obras maestras inspiradoras de los artistas celestiales de los reinos espirituales.

<a name="U44_0_15"></a>*44:0.15 (498.6)* Todas estas actividades de los mundos morontiales y espirituales son reales. El mundo espiritual es una realidad para los seres espirituales. Para nosotros, el mundo material es el más irreal. Las formas superiores de los espíritus atraviesan libremente la materia ordinaria. Los espíritus elevados no reaccionan a nada material, salvo a ciertas energías fundamentales. Para los seres materiales, el mundo espiritual es más o menos irreal; para los seres espirituales, el mundo material es casi enteramente irreal, es simplemente una sombra de la sustancia de las realidades espirituales.

<a name="U44_0_16"></a>*44:0.16 (498.7)* Con la visión exclusivamente espiritual, no puedo percibir el edificio en el que se está traduciendo y registrando esta narración. Un Consejero Divino de Uversa que se encuentra a mi lado por casualidad percibe aún menos estas creaciones puramente materiales. El aspecto que tienen para vosotros estas estructuras materiales lo discernimos contemplando una contrapartida espiritual que es presentada a nuestra mente por uno de los transformadores de la energía que nos acompañan. Este edificio material no es exactamente real para mí, que soy un ser espiritual, pero por supuesto es muy real y muy útil para los mortales materiales.

<a name="U44_0_17"></a>*44:0.17 (498.8)* Hay ciertos tipos de seres que son capaces de discernir la realidad de las criaturas de los mundos espirituales y de los mundos materiales. A esta clase pertenecen las llamadas cuartas criaturas de los Servitales de Havona y las cuartas criaturas de los conciliadores. Los ángeles del tiempo y del espacio están dotados de la capacidad de discernir tanto a los seres espirituales como a los seres materiales, y los mortales ascendentes también poseen este don después de ser liberados de la vida en la carne. Después de alcanzar los niveles espirituales superiores, los ascendentes son capaces de reconocer las realidades materiales, morontiales y espirituales.

<a name="U44_0_18"></a>*44:0.18 (498.9)* Aquí también está conmigo un Mensajero Poderoso de Uversa, un ascendente fusionado con su Ajustador, en otro tiempo un ser mortal, que os percibe tal como sois, y al mismo tiempo puede ver al Mensajero Solitario, al supernafín y a los otros seres celestiales presentes. Durante vuestra larga ascensión nunca perderéis el poder de reconocer a vuestros asociados de las existencias anteriores. A medida que ascendáis hacia el interior en la escala de la vida, siempre conservaréis la capacidad de reconocer y de fraternizar con los compañeros de vuestros niveles de experiencia anteriores e inferiores. Cada nuevo traslado o resurrección añadirá un grupo más de seres espirituales a vuestro campo visual, sin privaros en lo más mínimo de la capacidad de reconocer a vuestros amigos y compañeros de los estados anteriores.

<a name="U44_0_19"></a>*44:0.19 (498.10)* Todo esto es posible en la experiencia de los mortales ascendentes gracias a la acción de los Ajustadores del Pensamiento interiores. Como conservan los duplicados de todas las experiencias de vuestras vidas, podéis estar seguros de que nunca perderéis ningún auténtico atributo que hayáis poseído alguna vez; y estos Ajustadores recorren todo el camino con vosotros, como una parte de vosotros, en realidad como *vosotros mismos.*

<a name="U44_0_20"></a>*44:0.20 (499.1)* Pero casi pierdo la esperanza de poder transmitir a la mente material la naturaleza del trabajo de los artesanos celestiales. Me veo constantemente en la necesidad de desvirtuar el pensamiento y de deformar el lenguaje en un esfuerzo por exponer a la mente humana la realidad de estas actividades morontiales y de estos fenómenos casi espirituales. Vuestra comprensión es incapaz de captar, y vuestro lenguaje es inadecuado para transmitir, el significado, el valor y las relaciones de estas actividades semiespirituales. Continúo en este esfuerzo de iluminar a la mente humana en lo referente a estas realidades, comprendiendo plenamente que me es totalmente imposible tener mucho éxito en esta tarea.

<a name="U44_0_21"></a>*44:0.21 (499.2)* No puedo hacer otra cosa que intentar esbozar un paralelismo rudimentario entre las actividades materiales de los mortales y las múltiples funciones de los artesanos celestiales. Si las razas de Urantia estuvieran más avanzadas en el arte y en las otras realizaciones culturales, podría ir mucho más allá en mis esfuerzos por presentar a la mente humana las cosas morontiales, partiendo de las cosas materiales. Casi todo lo que puedo esperar conseguir es recalcar el hecho de que estas actividades de los mundos morontiales y espirituales son reales.

### <a name="U44_1_0"></a>1&#8228;&#160;Los músicos celestiales

<a name="U44_1_1"></a>*44:1.1 (499.3)* Con el alcance limitado del oído humano, difícilmente podéis concebir las melodías morontiales. Existe incluso una gama material de hermosos sonidos que el sentido humano del oído no reconoce, sin mencionar la amplitud inconcebible de la armonía morontial y espiritual. Las melodías espirituales no son ondas sonoras materiales, sino pulsaciones espirituales que reciben los espíritus de las personalidades celestiales. La inmensidad del alcance y el alma de la expresión, así como la grandiosidad de la ejecución asociadas a la melodía de las esferas, sobrepasan por completo la comprensión humana. He visto a millones de seres embelesados que permanecían en un éxtasis sublime mientras la melodía del reino sonaba sobre la energía espiritual de los circuitos celestiales. Estas maravillosas melodías se pueden transmitir hasta las zonas más alejadas de un universo.

<a name="U44_1_2"></a>*44:1.2 (499.4)* Los músicos celestiales se ocupan de producir las armonías celestiales manipulando las fuerzas espirituales siguientes:

<a name="U44_1_3"></a>*44:1.3 (499.5)* 1. *Los sonidos espirituales —* las interrupciones de la corriente espiritual.

<a name="U44_1_4"></a>*44:1.4 (499.6)* 2. *La luz espiritual —* el control y la intensificación de la luz de los reinos morontiales y espirituales.

<a name="U44_1_5"></a>*44:1.5 (499.7)* 3. *Las incidencias energéticas —* la melodía producida por la hábil dirección de las energías morontiales y espirituales.

<a name="U44_1_6"></a>*44:1.6 (499.8)* 4. *Las sinfonías de color —* la melodía de los tonos morontiales de color, que figura entre los logros más elevados de los músicos celestiales.

<a name="U44_1_7"></a>*44:1.7 (499.9)* 5. *La armonía de los espíritus asociados —* la colocación y la asociación mismas de diferentes órdenes de seres espirituales y morontiales producen unas melodías majestuosas.

<a name="U44_1_8"></a>*44:1.8 (499.10)* 6. *La melodía del pensamiento —* el hecho de tener pensamientos espirituales se puede perfeccionar hasta el punto de estallar en las melodías de Havona.

<a name="U44_1_9"></a>*44:1.9 (499.11)* 7. *La música del espacio —* las melodías de otras esferas se pueden captar, mediante una sintonización adecuada, en los circuitos de las transmisiones universales.

<a name="U44_1_10"></a>*44:1.10 (500.1)* Hay más de cien mil maneras diferentes de manipular el sonido, el color y la energía, y son técnicas análogas al empleo de los instrumentos musicales por parte de los humanos. Vuestros conjuntos de baile representan sin duda un intento rudimentario y grotesco de las criaturas materiales por acercarse a la armonía celestial de la colocación de los seres y de la disposición de las personalidades. El mecanismo sensorial de los cuerpos materiales no reconoce las otras cinco formas de melodías morontiales.

<a name="U44_1_11"></a>*44:1.11 (500.2)* La armonía, la música de los siete niveles de la asociación melódica, es el único código universal de comunicación espiritual. La música, tal como la comprenden los mortales de Urantia, alcanza su máxima expresión en las escuelas de Jerusem, la sede del sistema, donde los seres semimateriales aprenden las armonías del sonido. Los mortales no reaccionan ante otras formas de melodía morontial o de armonía celestial.

<a name="U44_1_12"></a>*44:1.12 (500.3)* En Urantia, la apreciación de la música es tanto física como espiritual; y vuestros músicos humanos han hecho mucho por elevar el gusto musical desde la monotonía bárbara de vuestros antepasados primitivos hasta los niveles superiores de la apreciación de los sonidos. La mayoría de los mortales de Urantia reaccionan ante la música principalmente con los músculos materiales, y muy poco con la mente y el espíritu; pero la apreciación musical ha mejorado constantemente durante más de treinta y cinco mil años.

<a name="U44_1_13"></a>*44:1.13 (500.4)* La síncopa melodiosa representa una transición entre la monotonía musical de los hombres primitivos y la armonía llena de expresión y las melodías significativas de vuestros músicos más recientes. Estos tipos de ritmos primitivos estimulan la reacción de los sentidos que aprecian la música, sin implicar el empleo de los poderes intelectuales superiores que aprecian la armonía, atrayendo generalmente más a los individuos inmaduros o espiritualmente indolentes.

<a name="U44_1_14"></a>*44:1.14 (500.5)* La mejor música de Urantia no es más que un eco efímero de los magníficos acordes que escuchan los asociados celestiales de vuestros músicos, los cuales sólo han dejado registrados fragmentos de estas armonías de las fuerzas morontiales bajo la forma de las melodías musicales de las armonías sonoras. La música morontio-espiritual emplea con frecuencia las siete formas de expresión y de reproducción, de manera que la mente humana tropieza con unos obstáculos enormes cuando trata de reducir estas melodías de las esferas superiores a las simples notas de los sonidos musicales. Un esfuerzo así se parecería en parte al hecho de intentar reproducir los acordes de una gran orquesta por medio de un solo instrumento musical.

<a name="U44_1_15"></a>*44:1.15 (500.6)* Aunque habéis reunido algunas hermosas melodías en Urantia, musicalmente no habéis progresado tanto como vuestros planetas vecinos de Satania. Si Adán y Eva tan sólo hubieran sobrevivido, entonces habríais tenido una verdadera música; pero el don de la armonía, tan desarrollado en sus naturalezas, ha sido tan diluido por los linajes con tendencias no musicales que una gran apreciación de la armonía sólo se produce una vez cada mil vidas mortales. Pero no os desaniméis; algún día puede aparecer en Urantia un verdadero músico, y pueblos enteros se sentirán cautivados por los magníficos acordes de sus melodías. Un ser humano así podría cambiar para siempre el curso de una nación entera, e incluso de todo el mundo civilizado. Es literalmente cierto que «la melodía tiene el poder de transformar a un mundo entero». La música seguirá siendo para siempre el idioma universal de los hombres, los ángeles y los espíritus. La armonía es el lenguaje de Havona.

### <a name="U44_2_0"></a>2&#8228;&#160;Los reproductores celestiales

<a name="U44_2_1"></a>*44:2.1 (500.7)* El hombre mortal apenas puede esperar algo más que un concepto pobre y deformado sobre las actividades de los reproductores celestiales, un concepto que debo intentar ilustrar mediante el simbolismo burdo y limitado de vuestro lenguaje material. El mundo morontio-espiritual posee mil y una cosas que tienen un valor supremo, cosas dignas de ser reproducidas pero que son desconocidas en Urantia, experiencias que pertenecen a la categoría de las actividades que difícilmente han «penetrado en la mente del hombre», esas realidades que Dios tiene en espera para aquellos que sobrevivan a la vida en la carne.

<a name="U44_2_2"></a>*44:2.2 (501.1)* Hay siete grupos de reproductores celestiales, y voy a intentar ilustrar su trabajo clasificándolos de la manera siguiente:

<a name="U44_2_3"></a>*44:2.3 (501.2)* 1. *Los cantores —* los armonistas que reiteran las armonías específicas del pasado e interpretan las melodías del presente. Pero todo esto se efectúa en el nivel morontial.

<a name="U44_2_4"></a>*44:2.4 (501.3)* 2. *Los trabajadores del color —* los artistas de la luz y la sombra que vosotros llamaríais dibujantes y pintores, los artistas que conservan las escenas pasajeras y los episodios transitorios para el disfrute morontial del futuro.

<a name="U44_2_5"></a>*44:2.5 (501.4)* 3. *Los cineastas de la luz —* los autores de la conservación de los verdaderos fenómenos semiespirituales, de la cual el cine sólo sería un ejemplo muy rudimentario.

<a name="U44_2_6"></a>*44:2.6 (501.5)* 4. *Los realizadores de los espectáculos históricos —* aquellos que reproducen mediante representaciones dramáticas los acontecimientos cruciales de los anales y de la historia del universo.

<a name="U44_2_7"></a>*44:2.7 (501.6)* 5. *Los artistas proféticos —* aquellos que proyectan los significados de la historia hacia el futuro.

<a name="U44_2_8"></a>*44:2.8 (501.7)* 6. *Los narradores de biografías —* aquellos que perpetúan el significado y la importancia de la experiencia de la vida. La proyección de las experiencias personales actuales hacia los valores que se alcanzarán en el futuro.

<a name="U44_2_9"></a>*44:2.9 (501.8)* 7. *Los actores administrativos —* aquellos que describen la importancia de la filosofía gubernamental y de la técnica administrativa, los dramaturgos celestiales de la soberanía.

<a name="U44_2_10"></a>*44:2.10 (501.9)* Los reproductores celestiales colaboran con mucha frecuencia y eficacia con los directores de la reversión para combinar la recapitulación de los recuerdos con ciertas formas de descanso mental y de diversión de la personalidad. Antes de los cónclaves morontiales y de las asambleas espirituales, estos reproductores a veces se asocian en enormes espectáculos dramáticos para representar la finalidad de dichas reuniones. Recientemente presencié una prodigiosa representación de este tipo en la que más de un millón de actores produjeron una sucesión de mil escenas.

<a name="U44_2_11"></a>*44:2.11 (501.10)* Los educadores intelectuales superiores y los ministros de transición utilizan de manera abundante y eficaz a estos diversos grupos de reproductores en sus actividades educativas morontiales. Pero todos sus esfuerzos no los dedican a los ejemplos transitorios; una gran parte, una grandísima parte de su trabajo es de carácter permanente, y quedará para siempre como legado para todos los tiempos futuros. Estos artesanos son tan polifacéticos que, cuando actúan en masa, son capaces de volver a representar una era y, en colaboración con los ministros seráficos, pueden describir realmente los valores eternos del mundo espiritual a los videntes mortales del tiempo.

### <a name="U44_3_0"></a>3&#8228;&#160;Los constructores divinos

<a name="U44_3_1"></a>*44:3.1 (501.11)* Hay ciudades «cuyo constructor y hacedor es Dios». Poseemos la contrapartida espiritual de todo aquello con que estáis familiarizados los mortales, e indeciblemente más. Tenemos hogares, comodidades espirituales y las cosas morontiales necesarias. Por cada satisfacción material que los humanos pueden disfrutar, tenemos miles de realidades espirituales que sirven para enriquecer y desarrollar nuestra existencia. Los constructores divinos ejercen su actividad en siete grupos:

<a name="U44_3_2"></a>*44:3.2 (502.1)* 1. *Los diseñadores y constructores de hogares —* aquellos que construyen y transforman las residencias asignadas a los individuos y a los grupos de trabajo. Estos domicilios morontiales y espirituales son reales. Serían invisibles para vuestra visión limitada, pero son muy reales y muy hermosos para nosotros. Hasta cierto punto, todos los seres espirituales pueden compartir con los constructores ciertos detalles sobre la planificación y la creación de sus moradas morontiales o espirituales. Estos hogares están equipados y adornados de acuerdo con las necesidades de las criaturas morontiales o espirituales que van a habitarlos. En todas estas construcciones, los individuos encuentran una variedad abundante y amplias oportunidades para poder expresarse.

<a name="U44_3_3"></a>*44:3.3 (502.2)* 2. *Los constructores de edificios profesionales —* aquellos que trabajan diseñando y ensamblando las moradas de los trabajadores regulares y rutinarios de los reinos espirituales y morontiales. Estos constructores son comparables a los que construyen los talleres y otras instalaciones industriales en Urantia. Los mundos de transición tienen una economía necesaria de ayuda mutua y de división especializada del trabajo. Cada uno de nosotros no lo hace todo; existe una diversidad de funciones entre los seres morontiales y los espíritus evolutivos, y estos constructores de edificios profesionales no sólo construyen talleres mejores, sino que también contribuyen a la elevación profesional de los trabajadores.

<a name="U44_3_4"></a>*44:3.4 (502.3)* 3. *Los constructores de edificios recreativos —* Hay enormes edificios que se utilizan durante los períodos de descanso, lo que los mortales llamarían esparcimiento y, en cierto sentido, diversión. Se prevé un escenario adecuado para los directores de la reversión, los humoristas de los mundos morontiales, esas esferas de transición donde tiene lugar la educación de los seres ascendentes que acaban de ser trasladados desde los planetas evolutivos. Incluso los espíritus superiores se dedican a cierta forma de humor reminiscente durante sus períodos de recarga espiritual.

<a name="U44_3_5"></a>*44:3.5 (502.4)* 4. *Los constructores de edificios para la adoración —* los arquitectos experimentados de los templos espirituales y morontiales. Todos los mundos por donde ascienden los mortales tienen templos para la adoración, y son las creaciones más exquisitas de los reinos morontiales y de las esferas espirituales.

<a name="U44_3_6"></a>*44:3.6 (502.5)* 5. *Los constructores de edificios educativos —* aquellos que construyen las sedes para la formación morontial y los estudios espirituales avanzados. El camino siempre está abierto para adquirir más conocimiento, para conseguir una información adicional sobre vuestro trabajo presente y futuro así como sobre el conocimiento cultural universal, una información destinada a hacer que los mortales ascendentes sean unos ciudadanos más inteligentes y eficaces en los mundos morontiales y espirituales.

<a name="U44_3_7"></a>*44:3.7 (502.6)* 6. *Los planificadores morontiales —* aquellos que construyen para las asociaciones coordinadas de todas las personalidades de todos los reinos, a medida que se encuentran presentes en cualquier momento en cualquier esfera. Estos planificadores colaboran con los Supervisores del Poder Morontial para enriquecer la coordinación de la vida morontial progresiva.

<a name="U44_3_8"></a>*44:3.8 (502.7)* 7. *Los constructores de edificios públicos —* los artesanos que planifican y construyen los lugares para las reuniones, distintos a los destinados a la adoración. Los lugares para las reuniones públicas son grandes y magníficos.

<a name="U44_3_9"></a>*44:3.9 (502.8)* Aunque ni estas estructuras ni sus adornos serían exactamente reales para la comprensión sensorial de los mortales materiales, son muy reales para nosotros. Seríais incapaces de ver estos templos aunque estuvierais allí en persona; sin embargo, todas estas creaciones supermateriales están realmente allí, y nosotros las discernimos claramente al igual que disfrutamos plenamente de ellas.

### <a name="U44_4_0"></a>4&#8228;&#160;Los registradores del pensamiento

<a name="U44_4_1"></a>*44:4.1 (503.1)* Estos artesanos se dedican a conservar y reproducir el pensamiento superior de los reinos, y ejercen su actividad en siete grupos:

<a name="U44_4_2"></a>*44:4.2 (503.2)* 1. *Los conservadores del pensamiento.* Son los artesanos que se dedican a conservar el pensamiento superior de los reinos. En los mundos morontiales, atesoran realmente las joyas de la actividad intelectual. Antes de venir por primera vez a Urantia, vi los registros y escuché las transmisiones de la ideación de algunas grandes mentes de este planeta. Los registradores del pensamiento conservan estas nobles ideas en la lengua de Uversa.

<a name="U44_4_3"></a>*44:4.3 (503.3)* Cada superuniverso tiene su propio idioma, una lengua hablada por sus personalidades y que predomina en todos sus sectores. En nuestro superuniverso se la conoce como la lengua de Uversa. Cada universo local tiene también su propio idioma. Todas las órdenes superiores de Nebadon son bilingües, y hablan tanto el idioma de Nebadon como la lengua de Uversa. Cuando dos individuos de diferentes universos locales se encuentran, se comunican en la lengua de Uversa; sin embargo, si uno de ellos procede de otro superuniverso, tienen que recurrir a un traductor. En el universo central hay poca necesidad de un idioma; allí existe una comprensión perfecta y casi completa; los Dioses son los únicos que no son allí plenamente comprendidos. Nos enseñan que un encuentro casual en el Paraíso revela una comprensión mutua mayor que la que se podría comunicar mediante una lengua humana en mil años. Incluso en Salvington «conocemos de igual forma que somos conocidos».

<a name="U44_4_4"></a>*44:4.4 (503.4)* La capacidad para traducir el pensamiento a un idioma en las esferas morontiales y espirituales sobrepasa la comprensión de los mortales. La velocidad a la que reducimos el pensamiento a un registro permanente puede ser acelerada por los expertos registradores de tal manera que en un minuto del tiempo de Urantia se puede registrar el equivalente de más de medio millón de palabras o símbolos de pensamiento. Estos idiomas universales son mucho más ricos que las lenguas de los mundos en evolución. Los símbolos conceptuales de Uversa abarcan más de mil millones de caracteres, aunque su alfabeto básico sólo contiene setenta símbolos. El idioma de Nebadon no es en absoluto tan elaborado, pues sus símbolos básicos, o alfabeto, sólo ascienden a cuarenta y ocho.

<a name="U44_4_5"></a>*44:4.5 (503.5)* 2. *Los registradores de conceptos.* Este segundo grupo de registradores se ocupa de conservar las imágenes conceptuales, las configuraciones de las ideas. Es una forma de registro permanente desconocida en los reinos materiales; con este método yo podría adquirir, en una hora de vuestro tiempo, más conocimiento del que vosotros podríais conseguir leyendo atentamente vuestros escritos ordinarios durante cien años.

<a name="U44_4_6"></a>*44:4.6 (503.6)* 3. *Los registradores ideográfícos.* Tenemos el equivalente de vuestro lenguaje tanto hablado como escrito, pero para conservar el pensamiento empleamos generalmente la ilustración de los conceptos y las técnicas ideográficas. Aquellos que conservan los ideogramas son capaces de mejorar mil veces el trabajo de los registradores de conceptos.

<a name="U44_4_7"></a>*44:4.7 (503.7)* 4. *Los promotores de la oratoria.* Este grupo de registradores se ocupa de la tarea de conservar el pensamiento para reproducirlo mediante la oratoria. Pero en el idioma de Nebadon podríamos exponer, en una alocución de media hora, el tema de toda la vida de un mortal de Urantia. La única esperanza que tenéis de comprender estas operaciones consiste en hacer una pausa y examinar la técnica de vuestra vida onírica desorganizada y confusa — la manera en que podéis atravesar en pocos segundos años de experiencia durante esas fantasías del período nocturno.

<a name="U44_4_8"></a>*44:4.8 (503.8)* La oratoria del mundo espiritual es uno de los placeres excepcionales que os esperan, a vosotros que sólo habéis escuchado los discursos imperfectos y titubeantes de Urantia. En los discursos de Salvington y de Edentia hay una armonía musical y una eufonía expresiva que nos inspiran más allá de lo que se puede describir. Estos conceptos ardientes son como joyas de belleza en diademas de gloria. ¡Pero no puedo lograrlo! ¡No puedo transmitir a la mente humana la amplitud y la profundidad de estas realidades de otro mundo!

<a name="U44_4_9"></a>*44:4.9 (504.1)* 5. *Los directores de las transmisiones.* Las transmisiones del Paraíso, de los superuniversos y de los universos locales se encuentran bajo la supervisión general de este grupo de conservadores del pensamiento. Sirven como censores y redactores, así como coordinadores, del material a transmitir, efectuando una adaptación para los superuniversos de todas las transmisiones del Paraíso, y adaptando y traduciendo las transmisiones de los Ancianos de los Días a las lenguas individuales de los universos locales.

<a name="U44_4_10"></a>*44:4.10 (504.2)* Las transmisiones del universo local también se deben modificar para que los sistemas y los planetas individuales puedan recibirlas. La transmisión de estos informes espaciales se supervisa cuidadosamente, y siempre hay un registro de confirmación que asegura la recepción adecuada de cada informe en todos los mundos de un circuito dado. Estos directores de las transmisiones son unos expertos en la técnica de utilizar las corrientes del espacio para comunicar la información.

<a name="U44_4_11"></a>*44:4.11 (504.3)* 6. *Los registradores de ritmos.* No hay duda de que los urantianos denominarían poetas a estos artesanos, aunque sus obras son muy diferentes a vuestras producciones poéticas y las trascienden de manera casi infinita. El ritmo es menos agotador para los seres morontiales y espirituales, y por eso se realiza con frecuencia un esfuerzo por acrecentar la eficacia, así como por aumentar el placer, efectuando numerosas actividades de manera rítmica. Sólo desearía que tuvierais el privilegio de escuchar algunas transmisiones poéticas de las asambleas de Edentia para disfrutar de la riqueza de colores y de sonidos de los genios de la constelación, los cuales son unos maestros en esta exquisita forma de expresión personal y de armonización social.

<a name="U44_4_12"></a>*44:4.12 (504.4)* 7. *Los registradores morontiales.* No sé cómo describir a la mente material las funciones de este importante grupo de registradores del pensamiento asignados a la tarea de conservar las imágenes de conjunto de las diversas agrupaciones encargadas de los asuntos morontiales y de las operaciones espirituales; utilizando un ejemplo imperfecto, son los fotógrafos colectivos de los mundos de transición. Salvaguardan para el futuro las escenas y las asociaciones vitales de estas épocas progresivas, conservándolas en los archivos de las salas de registro morontiales.

### <a name="U44_5_0"></a>5&#8228;&#160;Los manipuladores de la energía

<a name="U44_5_1"></a>*44:5.1 (504.5)* Estos interesantes y eficaces artesanos se ocupan de todos los tipos de energía: física, mental y espiritual.

<a name="U44_5_2"></a>*44:5.2 (504.6)* 1. *Los manipuladores de la energía física.* Los manipuladores de la energía física sirven durante largos períodos con los directores del poder, y son expertos en la manipulación y el control de muchas fases de la energía física. Están familiarizados con las tres corrientes fundamentales y con las treinta divisiones energéticas subsidiarias de los superuniversos. Estos seres son de una ayuda inestimable para los Supervisores del Poder Morontial de los mundos de transición. Son los estudiosos permanentes de las proyecciones cósmicas del Paraíso.

<a name="U44_5_3"></a>*44:5.3 (504.7)* 2. *Los manipuladores de la energía mental.* Son los expertos en las comunicaciones entre los seres morontiales y otros tipos de seres inteligentes. Esta forma de comunicación entre los mortales no existe prácticamente en Urantia. Son los especialistas que promueven la capacidad de los seres morontiales ascendentes para comunicarse entre sí, y su trabajo abarca numerosas aventuras excepcionales de enlaces intelectuales que se encuentran mucho más allá de mi capacidad para describirlas a la mente material. Estos artesanos son los aplicados estudiosos de los circuitos mentales del Espíritu Infinito.

<a name="U44_5_4"></a>*44:5.4 (505.1)* 3. *Los manipuladores de la energía espiritual.* Los manipuladores de la energía espiritual forman un grupo fascinante. La energía espiritual actúa de acuerdo con las leyes establecidas, tal como lo hace la energía física. Es decir, cuando se estudia la fuerza espiritual, ésta proporciona conclusiones fiables y puede ser tratada con precisión, igual que sucede con las energías físicas. Las leyes del mundo espiritual son tan seguras y fiables como las que existen en los reinos materiales. Durante los últimos pocos millones de años, estos estudiantes de las leyes fundamentales del Hijo Eterno, las cuales gobiernan la energía espiritual tal como ésta se aplica a las órdenes morontiales y a otras órdenes de seres celestiales en todos los universos, han efectuado muchas mejoras en las técnicas para absorber la energía espiritual.

<a name="U44_5_5"></a>*44:5.5 (505.2)* 4. *Los manipuladores combinados.* Es el grupo aventurero de seres bien preparados que se dedican a la asociación funcional de las tres fases originales de la energía divina que se manifiestan en todos los universos como energía física, mental y espiritual. Son las personalidades aplicadas que están tratando de descubrir en realidad la presencia universal de Dios Supremo, ya que en esta personalidad de la Deidad deberá producirse la unificación experiencial de toda la divinidad del gran universo. Y, hasta cierto punto, estos artesanos han conseguido algunos éxitos en los últimos tiempos.

<a name="U44_5_6"></a>*44:5.6 (505.3)* 5. *Los asesores de los transportes.* Este cuerpo de asesores técnicos para los serafines transportadores es sumamente hábil colaborando con los estudiosos de las estrellas para elaborar los itinerarios y ayudar de otras maneras a los jefes de los transportes en los mundos del espacio. Son los supervisores del tráfico de las esferas y están presentes en todos los planetas habitados. Un cuerpo de setenta asesores de los transportes está sirviendo en Urantia.

<a name="U44_5_7"></a>*44:5.7 (505.4)* 6. *Los expertos en las comunicaciones.* Doce técnicos en comunicaciones interplanetarias e interuniversales están igualmente de servicio en Urantia. Estos seres tan experimentados son unos expertos en el conocimiento de las leyes que gobiernan las transmisiones y las interferencias tal como éstas se aplican a las comunicaciones de los reinos. Este cuerpo se ocupa de todas las formas de mensajes espaciales, salvo de aquellos de los Mensajeros de Gravedad y de los Mensajeros Solitarios. En Urantia, una gran parte de su trabajo ha de realizarse a través del circuito de los arcángeles.

<a name="U44_5_8"></a>*44:5.8 (505.5)* 7. *Los profesores del descanso.* El descanso divino está asociado a la técnica de la absorción de la energía espiritual. La energía morontial y espiritual ha de reponerse tan ciertamente como la energía física, pero no por las mismas razones. Me veo obligado a emplear forzosamente unos ejemplos rudimentarios en mis intentos por iluminaros; sin embargo, nosotros, los del mundo espiritual, debemos interrumpir periódicamente nuestras actividades regulares y trasladarnos a los lugares adecuados de reunión donde entramos en el descanso divino y recuperamos así nuestras energías agotadas.

<a name="U44_5_9"></a>*44:5.9 (505.6)* Recibiréis vuestras primeras lecciones en estas materias cuando lleguéis a los mundos de las mansiones después de haberos convertido en seres morontiales y de haber empezado a experimentar la técnica de los asuntos espirituales. Sabéis algunas cosas sobre el círculo más interior de Havona y que, después de que los peregrinos del espacio han atravesado los círculos precedentes, deben ser inducidos al largo descanso revivificante del Paraíso. Esto no es solamente un requisito técnico para pasar de la carrera del tiempo al servicio de la eternidad, sino que es también una necesidad, una forma de descanso necesaria para reponer las pérdidas energéticas inherentes a las etapas finales de la experiencia ascendente, y almacenar las reservas de poder espiritual para la fase siguiente de la carrera sin fin.

<a name="U44_5_10"></a>*44:5.10 (506.1)* Estos manipuladores de la energía ejercen también su actividad de centenares de otras maneras demasiado numerosas como para ser catalogadas, tales como aconsejar a los serafines, querubines y sanobines sobre las formas más eficaces de absorber la energía, y en lo relacionado con el mantenimiento del equilibrio más útil entre las fuerzas divergentes de los querubines activos y de los sanobines pasivos. Estos expertos prestan su ayuda de otras muchas maneras a las criaturas morontiales y espirituales en sus esfuerzos por comprender el descanso divino, que es tan esencial para utilizar eficazmente las energías fundamentales del espacio.

### <a name="U44_6_0"></a>6&#8228;&#160;Los diseñadores y los embellecedores

<a name="U44_6_1"></a>*44:6.1 (506.2)* ¡Cómo desearía saber la manera de describir el trabajo exquisito de estos artesanos únicos! Todo intento por mi parte por explicar el trabajo del embellecimiento espiritual sólo haría recordar a la mente material vuestros propios esfuerzos lamentables, pero meritorios, por llevar a cabo estas cosas en vuestro mundo de mente y de materia.

<a name="U44_6_2"></a>*44:6.2 (506.3)* Aunque este cuerpo abarca más de mil subdivisiones de actividad, está agrupado en las siete categorías principales siguientes:

<a name="U44_6_3"></a>*44:6.3 (506.4)* 1. *Los artesanos del color.* Son ellos los que hacen que los diez mil tonos de color del reflejo espiritual repiquen sus exquisitos mensajes de belleza armoniosa. Aparte de la percepción de los colores, no hay nada en la experiencia humana con lo que estas actividades se puedan comparar.

<a name="U44_6_4"></a>*44:6.4 (506.5)* 2. *Los diseñadores de los sonidos.* Estos diseñadores de lo que vosotros llamaríais sonidos describen las ondas espirituales de diversa identidad que se pueden apreciar morontialmente. Estos impulsos son en realidad los magníficos reflejos de las almas espirituales desnudas y gloriosas de las huestes celestiales.

<a name="U44_6_5"></a>*44:6.5 (506.6)* 3. *Los diseñadores de las emociones.* Estos realzadores y conservadores de las sensaciones son los que guardan los sentimientos morontiales y las emociones de la divinidad para el estudio y la edificación de los hijos del tiempo, y para la inspiración y el embellecimiento de los progresores morontiales y de los espíritus que avanzan.

<a name="U44_6_6"></a>*44:6.6 (506.7)* 4. *Los artistas del olor.* Esta comparación de las actividades celestiales espirituales con el reconocimiento físico de los olores químicos es realmente desacertada, pero los mortales de Urantia difícilmente podrían reconocer este ministerio si utilizamos cualquier otro nombre. Estos artesanos crean sus variadas sinfonías para la edificación y el deleite de los hijos de la luz que progresan. En la Tierra no tenéis nada que se pueda comparar, ni siquiera remotamente, con este tipo de grandiosidad espiritual.

<a name="U44_6_7"></a>*44:6.7 (506.8)* 5. *Los embellecedores de las presencias.* Estos artesanos no se ocupan de las artes de adornarse ni de la técnica de embellecer a las criaturas. Están dedicados a la tarea de causar reacciones alegres y multitudinarias en las criaturas individuales morontiales y espirituales, representando escénicamente la importancia de las relaciones mediante los valores de las posiciones que asignan a las diferentes órdenes morontiales y espirituales en los conjuntos que componen con estos seres diversos. Estos artistas colocan a los seres supermateriales como vosotros lo haríais con las notas musicales, los olores y los paisajes vivientes, y luego los mezclan en himnos de gloria.

<a name="U44_6_8"></a>*44:6.8 (506.9)* 6. *Los diseñadores del gusto.* ¡Y qué os puedo decir de estos artistas! Podría ligeramente sugerir que son los que mejoran el gusto morontial, y también se esfuerzan por acrecentar la apreciación de la belleza mediante la agudización de los sentidos espirituales en evolución.

<a name="U44_6_9"></a>*44:6.9 (507.1)* 7. *Los sintetizadores morontiales.* Son los artesanos maestros que, cuando todos los demás han aportado sus contribuciones respectivas, añaden entonces los toques finales y culminantes al conjunto morontial, consiguiendo así una representación inspiradora de lo divinamente hermoso, una inspiración duradera para los seres espirituales y sus asociados morontiales. Pero tendréis que esperar a ser liberados del cuerpo animal antes de poder empezar a concebir las glorias artísticas y las bellezas estéticas de los mundos morontiales y espirituales.

### <a name="U44_7_0"></a>7&#8228;&#160;Los trabajadores de la armonía

<a name="U44_7_1"></a>*44:7.1 (507.2)* En contra de lo que podríais suponer, estos artistas no se ocupan de la música, ni de la pintura, ni de nada similar. Se ocupan de manipular y de organizar las fuerzas y las energías especializadas que están presentes en el mundo espiritual, pero que no son reconocidas por los mortales. Si tuviera la más mínima base para comparar, trataría de describir este campo excepcional de consecución espiritual, pero pierdo la esperanza de poder hacerlo — no existe ninguna esperanza de transmitir a las mentes mortales esta esfera del arte celestial. Sin embargo, aquello que no se puede describir puede no obstante estar implícito:

<a name="U44_7_2"></a>*44:7.2 (507.3)* La belleza, el ritmo y la armonía están intelectualmente asociados y son espiritualmente semejantes. La verdad, los hechos y las relaciones son intelectualmente inseparables y están asociados con los conceptos filosóficos de la belleza. La bondad, la rectitud y la justicia están filosóficamente interrelacionados y espiritualmente unidos a la verdad viviente y a la belleza divina.

<a name="U44_7_3"></a>*44:7.3 (507.4)* Los conceptos cósmicos de la verdadera filosofía, la descripción del arte celestial o el intento de los mortales por describir el reconocimiento humano de la belleza divina nunca pueden ser verdaderamente satisfactorios si estas tentativas de progreso por parte de las criaturas no están unificadas. Estas expresiones del impulso divino dentro de la criatura en evolución pueden ser intelectualmente verdaderas, emocionalmente hermosas y espiritualmente buenas; pero la verdadera alma de la expresión estará ausente, a menos que estas realidades de la verdad, estos significados de la belleza y estos valores de la bondad estén unificados en la experiencia vital del artesano, del científico o del filósofo.

<a name="U44_7_4"></a>*44:7.4 (507.5)* Estas cualidades divinas están perfecta y absolutamente unificadas en Dios. Y todo hombre o ángel que conoce a Dios posee el potencial de expresarse sin límites en unos niveles progresivos de autorrealización unificada mediante la técnica de conseguir interminablemente parecerse a Dios — la mezcla experiencial, en la experiencia evolutiva, de la verdad eterna, la belleza universal y la bondad divina.

### <a name="U44_8_0"></a>8&#8228;&#160;Las aspiraciones humanas y los logros morontiales

<a name="U44_8_1"></a>*44:8.1 (507.6)* Aunque los artesanos celestiales no trabajan personalmente en los planetas materiales tales como Urantia, de vez en cuando vienen desde la sede del sistema para ofrecer su ayuda a los individuos dotados por naturaleza de las razas mortales. Cuando tienen esta misión, estos artesanos trabajan temporalmente bajo la supervisión de los ángeles planetarios del progreso. Las huestes seráficas cooperan con estos artesanos para intentar ayudar a aquellos artistas mortales que poseen facultades inherentes, y que también poseen Ajustadores con una experiencia previa y especial.

<a name="U44_8_2"></a>*44:8.2 (507.7)* Las capacidades humanas especiales tienen tres orígenes posibles: En el fondo, *siempre* hay una aptitud natural o inherente. Una capacidad especial nunca es un don arbitrario de los Dioses; en todo talento sobresaliente siempre hay una base ancestral. Además de esta capacidad natural, o más bien adicional a ella, el Ajustador del Pensamiento puede contribuir con sus directrices en aquellos individuos cuyos Ajustadores interiores pueden haber tenido, en ese ámbito, experiencias auténticas y reales en otros mundos y en otras criaturas mortales. En aquellos casos en que tanto la mente humana como el Ajustador interior son extraordinariamente hábiles, los artesanos espirituales pueden recibir el encargo de actuar como armonizadores de esos talentos y de ayudar e inspirar de otras maneras a esos mortales en su búsqueda de unos ideales cada vez más perfectos y en sus intentos por describirlos de forma elevada para la edificación del reino.

<a name="U44_8_3"></a>*44:8.3 (508.1)* En las filas de los artesanos espirituales no hay ninguna casta. Por muy humilde que sea vuestro origen, si tenéis la capacidad y el don de la expresión, conseguiréis un reconocimiento adecuado y recibiréis la debida apreciación a medida que ascendáis hacia arriba en la escala de la experiencia morontial y de la consecución espiritual. No puede haber ningún obstáculo debido a la herencia humana, ni ninguna privación causada por el entorno mortal, que la carrera morontial no compense plenamente y elimine por completo. Vuestros propios esfuerzos personales por avanzar de manera progresiva producirán todas estas satisfacciones de logros artísticos y de autorrealización expresiva. Por fin se podrán realizar las aspiraciones de la medianía evolutiva. Aunque los Dioses no conceden arbitrariamente talentos y capacidades a los hijos del tiempo, proporcionan los medios para que satisfagan todos sus nobles anhelos y para contentar todo apetito humano por expresarse de manera celestial.

<a name="U44_8_4"></a>*44:8.4 (508.2)* Pero todo ser humano debería recordar que muchas ambiciones por sobresalir, que atormentan a los mortales durante su vida en la carne, no subsistirán en la carrera morontial y espiritual de esos mismos mortales. Los morontiales ascendentes aprenden a hacer sociables sus antiguos anhelos puramente interesados y sus antiguas ambiciones egoístas. Sin embargo, aquellas cosas que tan ardientemente deseasteis hacer en la Tierra y que las circunstancias os negaron tan continuamente, si todavía deseáis hacerlas después de haber adquirido la verdadera perspicacia de la mota durante la carrera morontial, entonces se os concederán con toda seguridad todas las oportunidades de satisfacer plenamente vuestros deseos tanto tiempo acariciados.

<a name="U44_8_5"></a>*44:8.5 (508.3)* Antes de que los mortales ascendentes dejen el universo local para emprender su carrera espiritual, serán saciados en todos sus anhelos o verdaderas ambiciones intelectuales, artísticas y sociales que hayan podido caracterizar sus planos de existencia mortales o morontiales. Es conseguir la igualdad en lo que respecta a satisfacer la expresión y la realización de sí mismo, pero no es alcanzar un estado experiencial idéntico ni eliminar por completo la individualidad característica en las áreas de la habilidad, la técnica y la expresión. Pero el nuevo diferencial espiritual de consecución experiencial personal no llegará a nivelarse ni a equilibrarse así hasta después de que hayáis terminado en el último círculo de la carrera de Havona. Y los residentes del Paraíso se enfrentarán entonces a la necesidad de ajustarse a ese diferencial absonito de experiencia personal, que sólo se podrá nivelar alcanzando en grupo el estado último de las criaturas — el destino de los finalitarios mortales como espíritus de la séptima fase.

<a name="U44_8_6"></a>*44:8.6 (508.4)* Ésta es pues la historia de los artesanos celestiales, ese cuerpo cosmopolita de trabajadores exquisitos que tanto contribuyen a glorificar las esferas arquitectónicas con las representaciones artísticas de la belleza divina de los Creadores Paradisiacos.

<a name="U44_8_7"></a>*44:8.7 (508.5)* [Redactado por un Arcángel de Nebadon.]
