﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento045.md" title="La administración del sistema local">Documento 45</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento047.md" title="Los siete mundos de las mansiones">Documento 47</a>&#160;&#62;&#62;</p><hr />

## Documento 46

## <a name="U46_0_0"></a>La sede del sistema local

<a name="U46_0_1"></a>*46:0.1 (519.1)* JERUSEM, la sede de Satania, es una capital de tipo medio de un sistema local, y aparte de las numerosas irregularidades ocasionadas por la rebelión de Lucifer y la donación de Miguel en Urantia, es una esfera típica como las otras similares. Vuestro sistema local ha pasado por algunas experiencias borrascosas, pero en la actualidad está administrado de manera muy eficaz, y a medida que transcurren las eras, los resultados de la falta de armonía se están erradicando de manera lenta pero segura. El orden y la buena voluntad se están restableciendo, y las condiciones en Jerusem se acercan cada vez más al estado celestial de vuestras tradiciones, pues la sede del sistema es en verdad el cielo que imagina la mayoría de los creyentes religiosos del siglo veinte.

### <a name="U46_1_0"></a>1&#8228;&#160;Los aspectos físicos de Jerusem

<a name="U46_1_1"></a>*46:1.1 (519.2)* Jerusem está dividida en mil sectores latitudinales y diez mil zonas longitudinales. La esfera tiene siete capitales mayores y setenta centros administrativos menores. Las siete capitales regionales se ocupan de diversas actividades, y el Soberano del Sistema visita cada una de ellas al menos una vez al año.

<a name="U46_1_2"></a>*46:1.2 (519.3)* El kilómetro estándar de Jerusem equivale aproximadamente a once kilómetros de Urantia. El peso estándar, el «gradant», se ha elaborado mediante el sistema decimal partiendo del ultimatón maduro, y representa unos doscientos ochenta gramos de vuestro peso. El día de Satania equivale a tres días del tiempo de Urantia, menos una hora, cuatro minutos y quince segundos, siendo ésta la duración de la rotación axial de Jerusem. El año del sistema consta de cien días de Jerusem. La hora del sistema es transmitida por los maestros cronoldeks.

<a name="U46_1_3"></a>*46:1.3 (519.4)* La energía de Jerusem está magníficamente controlada y circula alrededor de la esfera por los canales longitudinales, los cuales están directamente alimentados por las cargas energéticas del espacio y expertamente administrados por los Controladores Físicos Maestros. La resistencia natural al paso de estas energías por los canales físicos de conducción proporciona el calor necesario para producir la temperatura uniforme de Jerusem. La temperatura a plena luz se mantiene alrededor de los veintiún grados centígrados, mientras que durante el período de recesión de la luz cae un poco por debajo de los diez grados.

<a name="U46_1_4"></a>*46:1.4 (519.5)* El sistema de iluminación de Jerusem no debería ser tan difícil de comprender por vosotros. No hay ni días ni noches, ni períodos de calor ni de frío. Los transformadores del poder mantienen cien mil centros desde donde las energías enrarecidas son proyectadas hacia arriba a través de la atmósfera planetaria, sufriendo ciertos cambios, hasta que alcanzan el techo eléctrico atmosférico de la esfera; entonces estas energías son reflejadas hacia abajo bajo la forma de una luz suave, tamizada y uniforme, con una intensidad parecida a la de la luz solar cuando el Sol brilla en el cielo a las diez de la mañana en Urantia.

<a name="U46_1_5"></a>*46:1.5 (520.1)* En estas condiciones de iluminación, los rayos luminosos no parecen proceder de un solo sitio; sencillamente se filtran a través del cielo, emanando por igual desde todas las direcciones del espacio. Esta luz es muy similar a la luz natural del Sol, salvo que contiene mucho menos calor. Así pues se podrá admitir que estos mundos sede no son luminosos en el espacio; si Jerusem estuviera muy cerca de Urantia, no sería visible.

<a name="U46_1_6"></a>*46:1.6 (520.2)* Los gases que reflejan esta energía luminosa desde la ionosfera superior de Jerusem hacia el suelo son muy similares a los de las zonas atmosféricas superiores de Urantia que están relacionados con los fenómenos de vuestras llamadas auroras boreales, aunque éstas se producen por causas diferentes. En Urantia, este mismo escudo gaseoso es el que impide que se escapen las ondas terrestres de transmisión, reflejándolas hacia la Tierra cuando chocan contra este cinturón gaseoso en su vuelo directo hacia el exterior. Las transmisiones son retenidas de esta manera cerca de la superficie mientras viajan por el aire alrededor de vuestro mundo.

<a name="U46_1_7"></a>*46:1.7 (520.3)* Esta iluminación de la esfera se mantiene de manera uniforme durante el setenta y cinco por ciento del día de Jerusem, y luego se produce una recesión gradual hasta que, en las horas de mínima iluminación, la luz se parece a la de vuestra Luna llena en una noche clara. Es el momento de la quietud para todo Jerusem. Únicamente las estaciones receptoras de las transmisiones siguen funcionando durante este período de descanso y de recuperación.

<a name="U46_1_8"></a>*46:1.8 (520.4)* Jerusem recibe una pálida luz de diversos soles cercanos — una especie de brillante luz estelar — pero no depende de ellos; los mundos como Jerusem no están sometidos a las vicisitudes de las perturbaciones solares, ni tampoco se enfrentan con el problema de un sol en vías de enfriarse o de morir.

<a name="U46_1_9"></a>*46:1.9 (520.5)* Los siete mundos educativos de transición y sus cuarenta y nueve satélites están calentados, iluminados, energizados y abastecidos de agua con la técnica que se utiliza en Jerusem.

### <a name="U46_2_0"></a>2&#8228;&#160;Las características físicas de Jerusem

<a name="U46_2_1"></a>*46:2.1 (520.6)* En Jerusem echaréis de menos las escarpadas cadenas montañosas de Urantia y de otros mundos surgidos por evolución, puesto que no hay ni terremotos ni lluvias, pero disfrutaréis de las hermosas tierras altas y de otras variaciones incomparables de la topografía y del paisaje. Inmensas extensiones de Jerusem se conservan en «estado natural», y la grandiosidad de estas regiones sobrepasa por completo la capacidad de la imaginación humana.

<a name="U46_2_2"></a>*46:2.2 (520.7)* Hay miles y miles de pequeños lagos, pero ni ríos turbulentos ni extensos océanos. No hay lluvias, ni tormentas, ni ventiscas en ninguno de los mundos arquitectónicos, pero la condensación de la humedad produce una precipitación diaria durante las horas de menor temperatura que acompañan a la recesión de la luz. (El grado de rocío es más elevado en un mundo con tres gases que en un planeta con dos gases como Urantia). La vida física vegetal y el mundo morontial de criaturas vivientes necesitan humedad, pero ésta es ampliamente proporcionada por el sistema de circulación subterráneo que se extiende por toda la esfera e incluso hasta las cumbres mismas de las tierras altas. Este sistema hidráulico no es enteramente subterráneo, pues hay muchos canales que conectan entre sí a los lagos centelleantes de Jerusem.

<a name="U46_2_3"></a>*46:2.3 (520.8)* La atmósfera de Jerusem es una mezcla de tres gases. Este aire es muy similar al de Urantia, con la adición de un gas adaptado a la respiración del tipo de vida morontial. Este tercer gas no hace de ninguna manera que el aire sea inadecuado para la respiración de los animales o las plantas de las órdenes materiales.

<a name="U46_2_4"></a>*46:2.4 (521.1)* El sistema de transporte está ligado a los torrentes circulatorios por donde se mueven las energías, y estas corrientes energéticas principales están situadas a intervalos de dieciséis kilómetros. Ajustando sus mecanismos físicos, los seres materiales del planeta pueden desplazarse a una velocidad que varía entre trescientos y ochocientos kilómetros por hora. Las aves transportadoras vuelan a unos ciento sesenta kilómetros por hora. Los mecanismos aéreos de los Hijos Materiales viajan a unos ochocientos kilómetros por hora. Los seres materiales y los seres morontiales iniciales deben emplear estos medios mecánicos de transporte, pero las personalidades espirituales se desplazan utilizando su conexión con las fuerzas superiores y las fuentes espirituales de energía.

<a name="U46_2_5"></a>*46:2.5 (521.2)* Jerusem y sus mundos asociados están dotados de las diez divisiones normales de vida física, características de las esferas arquitectónicas de Nebadon. Y puesto que la evolución orgánica no existe en Jerusem, no hay formas competitivas de vida, ni lucha por la existencia, ni supervivencia de los más capacitados. Existe más bien una adaptación creativa que presagia la belleza, la armonía y la perfección de los mundos eternos del universo central y divino. Toda esta perfección creativa contiene la mezcla más asombrosa de vida física y de vida morontial, cuyos contrastes son resaltados artísticamente por los artesanos celestiales y sus compañeros.

<a name="U46_2_6"></a>*46:2.6 (521.3)* Jerusem es en verdad una anticipación de la gloria y de la grandiosidad paradisiacas. Pero nunca podréis esperar haceros una idea adecuada de estos gloriosos mundos arquitectónicos por medio de tentativas de descripción. Hay tan pocas cosas que se puedan comparar con las cosas de vuestro mundo, y aunque se pudiera, las cosas de Jerusem trascienden tanto a las cosas de Urantia, que la comparación es casi grotesca. Hasta que no lleguéis realmente a Jerusem, difícilmente podréis albergar algo que se parezca a un verdadero concepto de los mundos celestiales, pero no está tan lejos ese momento del futuro en el que vuestra experiencia venidera en la capital del sistema se podrá comparar con vuestra llegada algún día a las esferas educativas más distantes del universo, del superuniverso y de Havona.

<a name="U46_2_7"></a>*46:2.7 (521.4)* El sector industrial o de los laboratorios de Jerusem ocupa una extensa superficie, que los urantianos difícilmente reconocerían puesto que no tiene chimeneas humeantes; sin embargo, estos mundos especiales llevan asociada una compleja economía material, y la perfección de sus técnicas mecánicas y de sus logros físicos asombraría, e incluso pasmaría, a vuestros químicos e inventores más experimentados. Haced un alto y considerad que este primer mundo donde os detenéis en vuestro viaje hacia el Paraíso es mucho más material que espiritual. Durante toda vuestra estancia en Jerusem y sus mundos de transición, estáis mucho más cerca de vuestra vida terrestre y sus cosas materiales que de vuestra vida posterior con su existencia espiritual progresiva.

<a name="U46_2_8"></a>*46:2.8 (521.5)* El Monte Serafín es la cima más elevada de Jerusem, tiene unos cuatro mil seiscientos metros de altura, y es el punto de partida para todos los serafines transportadores. Se utilizan numerosos desarrollos mecánicos para proporcionar la energía inicial necesaria para escapar de la gravedad planetaria y vencer la resistencia del aire. Un transporte seráfico parte cada tres segundos del tiempo de Urantia durante todo el período diurno y, a veces, hasta mucho después de la recesión de la luz. Los transportadores despegan a unos veinticinco kilómetros estándar por segundo del tiempo de Urantia, y no alcanzan su velocidad normal hasta que no se encuentran a más de dos mil kilómetros de Jerusem.

<a name="U46_2_9"></a>*46:2.9 (521.6)* Los transportes llegan al campo de vidrio, al llamado mar de cristal. Alrededor de esta zona se encuentran las estaciones receptoras para las diversas órdenes de seres que atraviesan el espacio mediante el transporte seráfico. Cerca de la estación polar receptora de cristal, destinada a los visitantes estudiantiles, podéis subir al observatorio nacarado y ver el inmenso mapa en relieve de todo el planeta sede.

### <a name="U46_3_0"></a>3&#8228;&#160;Las transmisiones de Jerusem

<a name="U46_3_1"></a>*46:3.1 (522.1)* Las transmisiones del superuniverso y del Paraíso-Havona se reciben en Jerusem en coordinación con Salvington y por medio de una técnica en la que está implicado el vidrio polar, el mar de cristal. Además de los recursos para recibir estas comunicaciones procedentes del exterior de Nebadon, hay tres grupos distintos de estaciones receptoras. Estos grupos de estaciones, diferentes pero tricirculares, están adaptados para recibir las transmisiones procedentes de los mundos locales, de la sede de la constelación y de la capital del universo local. Todas estas transmisiones se visualizan automáticamente para que sean perceptibles para todos los tipos de seres presentes en el anfiteatro central de las transmisiones; de todas las ocupaciones de un mortal ascendente en Jerusem, ninguna es más atractiva y absorbente que la de escuchar el torrente sin fin de informes espaciales del universo.

<a name="U46_3_2"></a>*46:3.2 (522.2)* Esta estación receptora de transmisiones de Jerusem está rodeada por un enorme anfiteatro construido con materiales centelleantes, en su mayor parte desconocidos en Urantia, y con asientos para más de cinco mil millones de seres — materiales y morontiales — además de alojar a innumerables personalidades espirituales. La diversión favorita de todo Jerusem consiste en pasar su tiempo libre en la estación transmisora para conocer el bienestar y el estado del universo. Es la única actividad planetaria que no disminuye durante la recesión de la luz.

<a name="U46_3_3"></a>*46:3.3 (522.3)* Los mensajes de Salvington llegan continuamente a este anfiteatro receptor de transmisiones. Cerca de allí, las palabras de los Altísimos Padres de la Constelación se reciben al menos una vez al día procedentes de Edentia. Las transmisiones regulares y especiales de Uversa se difunden periódicamente a través de Salvington; cuando se reciben los mensajes del Paraíso, toda la población se reúne alrededor del mar de cristal, y los amigos de Uversa añaden el fenómeno de la reflectividad a la técnica de las transmisiones del Paraíso, de manera que todo lo que se escucha se puede ver. A los supervivientes mortales se les proporcionan de esta forma anticipaciones continuas de la belleza y de la grandiosidad progresivas, a medida que viajan en la aventura eterna hacia el interior.

<a name="U46_3_4"></a>*46:3.4 (522.4)* La estación emisora de Jerusem está situada en el polo opuesto de la esfera. Todas las transmisiones destinadas a los mundos individuales son enviadas desde las capitales de los sistemas, salvo los mensajes de Miguel, que a veces van directamente a su destino por el circuito de los arcángeles.

### <a name="U46_4_0"></a>4&#8228;&#160;Las zonas residenciales y administrativas

<a name="U46_4_1"></a>*46:4.1 (522.5)* Grandes partes de Jerusem están destinadas a zonas residenciales, mientras que otras partes de la capital del sistema están dedicadas a las funciones administrativas necesarias que se ocupan de la supervisión de los asuntos de 619 esferas habitadas, 56 mundos de cultura de transición y la capital misma del sistema. En Jerusem y en Nebadon, estas disposiciones están diseñadas como sigue:

<a name="U46_4_2"></a>*46:4.2 (522.6)* 1. *Los círculos —* las zonas residenciales para los no nativos.

<a name="U46_4_3"></a>*46:4.3 (522.7)* 2. *Los cuadrados —* las zonas administrativo-ejecutivas del sistema.

<a name="U46_4_4"></a>*46:4.4 (522.8)* 3. *Los rectángulos —* el lugar de reunión de la vida nativa inferior.

<a name="U46_4_5"></a>*46:4.5 (522.9)* 4. *Los triángulos —* las zonas administrativas locales o de Jerusem.

<a name="U46_4_6"></a>*46:4.6 (522.10)* Esta organización de las actividades del sistema en círculos, cuadrados, rectángulos y triángulos es común para todas las capitales sistémicas de Nebadon. En otro universo puede predominar una organización enteramente diferente. Estas cuestiones son determinadas por los diversos planes de los Hijos Creadores.

<a name="U46_4_7"></a>*46:4.7 (523.1)* Nuestra narración acerca de estas zonas residenciales y administrativas no tiene en cuenta las inmensas y hermosas propiedades de los Hijos Materiales de Dios, los ciudadanos permanentes de Jerusem, ni tampoco mencionamos otras numerosas órdenes fascinantes de criaturas espirituales y casi espirituales. Por ejemplo: Jerusem disfruta de los servicios eficaces de los espirongas, diseñados para ejercer su actividad en el sistema. Estos seres se dedican a un ministerio espiritual a favor de los residentes y visitantes supermateriales. Forman un grupo maravilloso de seres inteligentes y hermosos que son los servidores de transición de las criaturas morontiales superiores y de los ayudantes morontiales que trabajan para conservar y embellecer todas las creaciones morontiales. Significan para Jerusem lo que las criaturas intermedias significan para Urantia, unos ayudantes intermedios que desempeñan su actividad entre lo material y lo espiritual.

<a name="U46_4_8"></a>*46:4.8 (523.2)* Las capitales de los sistemas son únicas, en el sentido de que son los únicos mundos que muestran de una manera casi perfecta las tres fases de la existencia universal: la material, la morontial y la espiritual. Ya seáis una personalidad material, morontial o espiritual, os sentiréis como en casa en Jerusem; así se sienten también los seres combinados tales como las criaturas intermedias y los Hijos Materiales.

<a name="U46_4_9"></a>*46:4.9 (523.3)* Jerusem posee grandes edificios de tipo tanto material como morontial, aunque el embellecimiento de las zonas puramente espirituales es no menos exquisito y completo. ¡Si tan sólo tuviera palabras para contaros las contrapartidas morontiales del maravilloso equipamiento físico de Jerusem! ¡Si tan sólo pudiera seguir describiendo la grandiosidad sublime y la exquisita perfección de los detalles espirituales de este mundo sede! Vuestro concepto más imaginativo sobre la perfección de la belleza y la plenitud de los detalles difícilmente se acercaría a este esplendor. Y Jerusem sólo es el primer paso en el camino hacia la perfección celestial de la belleza del Paraíso.

### <a name="U46_5_0"></a>5&#8228;&#160;Los círculos de Jerusem

<a name="U46_5_1"></a>*46:5.1 (523.4)* Las reservas residenciales asignadas a los grupos principales de vida universal se denominan los círculos de Jerusem. Estos grupos de círculos que se mencionan en estas narraciones son los siguientes:

<a name="U46_5_2"></a>*46:5.2 (523.5)* 1. Los círculos de los Hijos de Dios.

<a name="U46_5_3"></a>*46:5.3 (523.6)* 2. Los círculos de los ángeles y de los espíritus superiores.

<a name="U46_5_4"></a>*46:5.4 (523.7)* 3. Los círculos de los Ayudantes Universales, incluyendo a los hijos trinitizados por las criaturas no asignados a los Hijos Instructores Trinitarios.

<a name="U46_5_5"></a>*46:5.5 (523.8)* 4. Los círculos de los Controladores Físicos Maestros.

<a name="U46_5_6"></a>*46:5.6 (523.9)* 5. Los círculos de los mortales ascendentes asignados, incluyendo a las criaturas intermedias.

<a name="U46_5_7"></a>*46:5.7 (523.10)* 6. Los círculos de las colonias de cortesía.

<a name="U46_5_8"></a>*46:5.8 (523.11)* 7. Los círculos del Cuerpo de la Finalidad.

<a name="U46_5_9"></a>*46:5.9 (523.12)* Cada uno de estos agrupamientos residenciales consiste en siete círculos concéntricos sucesivamente elevados. Todos están construidos según el mismo estilo, pero tienen tamaños diferentes y están fabricados con materiales distintos. Todos están rodeados por recintos de gran alcance que se elevan hasta formar extensos paseos que envuelven por completo a cada grupo de siete círculos concéntricos.

<a name="U46_5_10"></a>*46:5.10 (524.1)* 1. *Los círculos de los Hijos de Dios.* Aunque los Hijos de Dios poseen un planeta social propio, uno de los mundos de cultura de transición, también ocupan estas extensas zonas en Jerusem. En su mundo de cultura de transición, los ascendentes mortales se mezclan libremente con todas las órdenes de filiación divina. Allí conoceréis personalmente y amaréis a estos Hijos, pero su vida social está en gran parte limitada a este mundo especial y a sus satélites. Sin embargo, en los círculos de Jerusem se puede observar cómo trabajan estos diversos grupos de filiación. Y puesto que la vista morontial tiene un enorme alcance, podréis caminar por los paseos de los Hijos y observar las actividades fascinantes de sus numerosas órdenes.

<a name="U46_5_11"></a>*46:5.11 (524.2)* Estos siete círculos de los Hijos son concéntricos y están sucesivamente elevados, de manera que cada uno de los círculos exteriores más grandes domina los círculos interiores más pequeños, estando cada uno de ellos rodeado por un muro que sirve de paseo público. Estos muros están construidos con gemas cristalinas de un brillo centelleante y son tan elevados como para dominar todos los círculos residenciales respectivos. Las numerosas puertas — entre cincuenta y ciento cincuenta mil — que atraviesan cada uno de estos muros están hechas de un solo cristal nacarado.

<a name="U46_5_12"></a>*46:5.12 (524.3)* El primer círculo de la zona de los Hijos está ocupado por los Hijos Magistrales y sus estados mayores personales. Aquí están centrados todos los planes y todas las actividades inmediatas relacionadas con los servicios donadores y judiciales de estos Hijos jurídicos. Los Avonales del sistema también se mantienen en contacto con el universo a través de este centro.

<a name="U46_5_13"></a>*46:5.13 (524.4)* El segundo círculo está ocupado por los Hijos Instructores Trinitarios. En esta zona sagrada, los Daynales y sus asociados llevan adelante el entrenamiento de los Hijos Instructores primarios recién llegados. En todo este trabajo reciben la hábil ayuda de una división de ciertos coordinados de las Brillantes Estrellas Vespertinas. Los hijos trinitizados por las criaturas ocupan un sector del círculo de los Daynales. Los Hijos Instructores Trinitarios son los que están más cerca de ser los representantes personales del Padre Universal en un sistema local; al menos se trata de seres que tienen su origen en la Trinidad. Este segundo círculo es una zona de extraordinario interés para toda la población de Jerusem.

<a name="U46_5_14"></a>*46:5.14 (524.5)* El tercer círculo está dedicado a los Melquisedeks. Aquí residen los jefes sistémicos que supervisan las actividades casi sin fin de estos polifacéticos Hijos. Desde el primer mundo de las mansiones y durante toda la carrera de los mortales ascendentes en Jerusem, los Melquisedeks son sus padres adoptivos y sus consejeros siempre presentes. No sería inoportuno decir que son la influencia dominante en Jerusem, aparte de las actividades en todas partes presentes de los Hijos y las Hijas Materiales.

<a name="U46_5_15"></a>*46:5.15 (524.6)* El cuarto círculo es el hogar de los Vorondadeks y de todas las otras órdenes de Hijos visitantes y observadores que no se alojan en otra parte. Los Altísimos Padres de la Constelación establecen su residencia en este círculo durante sus visitas de inspección al sistema local. Los Perfeccionadores de la Sabiduría, los Consejeros Divinos y los Censores Universales residen todos en este círculo cuando están de servicio en el sistema.

<a name="U46_5_16"></a>*46:5.16 (524.7)* El quinto círculo es la morada de los Lanonandeks, la orden de filiación de los Soberanos Sistémicos y de los Príncipes Planetarios. Los tres grupos se mezclan en uno solo cuando residen en esta zona. Las reservas del sistema se encuentran en este círculo, mientras que el Soberano del Sistema tiene un templo situado en el centro del grupo de edificios gubernamentales en la colina de la administración.

<a name="U46_5_17"></a>*46:5.17 (524.8)* El sexto círculo es el lugar donde viven los Portadores de Vida del sistema. Todas las órdenes de estos Hijos se reúnen aquí, y salen de aquí hacia sus misiones en los mundos.

<a name="U46_5_18"></a>*46:5.18 (524.9)* El séptimo círculo es el punto de reunión de los hijos ascendentes, de aquellos mortales asignados que pueden estar trabajando temporalmente en la sede del sistema, junto con sus consortes seráficos. Todos los antiguos mortales con categoría superior a la de ciudadanos de Jerusem e inferior a la de finalitarios se considera que pertenecen al grupo que tiene su sede en este círculo.

<a name="U46_5_19"></a>*46:5.19 (525.1)* Estas reservas circulares de los Hijos ocupan una superficie enorme, y hasta hace mil novecientos años había un gran espacio libre en su centro. Esta región central está ocupada ahora por el monumento conmemorativo a Miguel, el cual se terminó hace unos quinientos años. Cuando este templo se inauguró hace cuatrocientos noventa y cinco años, Miguel estuvo presente en persona, y todo Jerusem escuchó la conmovedora historia de la donación del Hijo Maestro en Urantia, el planeta menos importante de Satania. El monumento a Miguel es actualmente el centro de todas las actividades integradas en la dirección del sistema, la cual ha sido modificada a consecuencia de la donación de Miguel, incluyendo la mayor parte de las actividades recientemente trasladadas desde Salvington. El personal del monumento conmemorativo asciende a más de un millón de personalidades.

<a name="U46_5_20"></a>*46:5.20 (525.2)* 2. *Los círculos de los ángeles.* Al igual que la zona residencial de los Hijos, estos círculos de los ángeles constan de siete círculos concéntricos sucesivamente elevados, y cada uno de ellos tiene vista a las zonas interiores.

<a name="U46_5_21"></a>*46:5.21 (525.3)* El primer círculo de los ángeles está ocupado por las Personalidades Superiores del Espíritu Infinito que pueden estar estacionadas en el mundo sede — los Mensajeros Solitarios y sus asociados. El segundo círculo está dedicado a las huestes de mensajeros, Asesores Técnicos, compañeros, inspectores y registradores que puedan estar trabajando de vez en cuando en Jerusem. El tercer círculo pertenece a los espíritus ministrantes de las órdenes y las agrupaciones superiores.

<a name="U46_5_22"></a>*46:5.22 (525.4)* El cuarto círculo está ocupado por los serafines administradores, y los serafines que sirven en un sistema local como Satania forman una «hueste innumerable de ángeles». El quinto círculo está ocupado por los serafines planetarios, mientras que el sexto es el hogar de los ministros de transición. El séptimo círculo es la esfera donde residen ciertas órdenes no reveladas de serafines. Los registradores de todos estos grupos de ángeles no viven con sus compañeros, estando domiciliados en el templo de los archivos de Jerusem. Todos los registros se conservan por triplicado en esta triple sala de archivos. En la sede de un sistema, los registros se conservan siempre bajo forma material, morontial y espiritual.

<a name="U46_5_23"></a>*46:5.23 (525.5)* Estos siete círculos están rodeados por la exposición panorámica de Jerusem, que tiene cinco mil kilómetros estándar de circunferencia, y está dedicada a presentar el estado progresivo de los mundos habitados de Satania; sufre constantes revisiones a fin de que represente realmente las condiciones actualizadas de los planetas individuales. No dudo de que este inmenso paseo que domina los círculos de los ángeles será el primer lugar de interés de Jerusem que atraerá vuestra atención cuando os permitan tener mucho tiempo libre durante vuestras primeras visitas.

<a name="U46_5_24"></a>*46:5.24 (525.6)* Estas exposiciones están a cargo de los nativos de Jerusem, pero reciben la ayuda de los ascendentes de los diversos mundos de Satania que se detienen en Jerusem camino de Edentia. La representación de las condiciones planetarias y del progreso de los mundos se lleva a cabo utilizando muchos métodos, algunos de ellos conocidos por vosotros, pero principalmente utilizando técnicas desconocidas en Urantia. Estas exposiciones ocupan el borde exterior de este inmenso muro. El resto del paseo está casi totalmente vacío, pero embellecido de una forma extremadamente magnífica.

<a name="U46_5_25"></a>*46:5.25 (525.7)* 3. *Los círculos de los Ayudantes Universales* tienen situada la sede de las Estrellas Vespertinas en el enorme espacio central. Aquí se encuentra la sede sistémica de Galantia, el jefe asociado de este poderoso grupo de superángeles y el primero en entrar en servicio de todas las Estrellas Vespertinas ascendentes. Aunque se trata de una de las construcciones más recientes, es uno de los sectores administrativos más magníficos de Jerusem. Este centro tiene ochenta kilómetros de diámetro. La sede de Galantia es un cristal fundido monolítico, totalmente transparente. Tanto los seres morontiales como los seres materiales aprecian enormemente estos cristales morontio-materiales. Las Estrellas Vespertinas creadas ejercen su influencia sobre todo Jerusem, pues poseen esos atributos adicionales en su personalidad. Todo este mundo se ha llenado de una fragancia espiritual desde que muchas actividades suyas fueron transferidas aquí desde Salvington.

<a name="U46_5_26"></a>*46:5.26 (526.1)* 4. *Los círculos de los Controladores Físicos Maestros.* Las diversas órdenes de Controladores Físicos Maestros están organizadas concéntricamente alrededor del inmenso templo de poder donde ejerce como presidente el jefe de poder del sistema en asociación con el jefe de los Supervisores del Poder Morontial. Este templo de poder es uno de los dos sectores de Jerusem donde no se permite la presencia de los mortales ascendentes ni de las criaturas intermedias. El otro es el sector de las desmaterializaciones en la zona de los Hijos Materiales, una serie de laboratorios donde los serafines transportadores transforman a los seres materiales en un estado totalmente semejante al de la orden morontial de existencia.

<a name="U46_5_27"></a>*46:5.27 (526.2)* 5. *Los círculos de los mortales ascendentes.* La zona central de los círculos de los mortales ascendentes está ocupada por un grupo de 619 monumentos planetarios que representan a los mundos habitados del sistema, y estas estructuras sufren periódicamente grandes cambios. Los mortales de cada mundo tienen el privilegio de decidir, de vez en cuando, ciertas modificaciones o adiciones a realizar en sus monumentos planetarios. En la actualidad se siguen efectuando muchos cambios en las estructuras que representan a Urantia. El centro de estos 619 templos está ocupado por una maqueta de trabajo de Edentia y de sus numerosos mundos de cultura ascendente. Esta maqueta tiene unos sesenta y cinco kilómetros de diámetro y es una verdadera reproducción del sistema de Edentia, fiel al original en todos sus detalles.

<a name="U46_5_28"></a>*46:5.28 (526.3)* Los ascendentes disfrutan sirviendo en Jerusem y se complacen observando las técnicas que utilizan otros grupos. Todo lo que se hace en estos diversos círculos está abierto a la plena observación de todo Jerusem.

<a name="U46_5_29"></a>*46:5.29 (526.4)* Las actividades de un mundo como éste son de tres tipos distintos: trabajo, progreso y entretenimiento. Dicho de otra manera: servicio, estudio y distracción. Las actividades compuestas consisten en relaciones sociales, diversiones colectivas y adoración divina. El hecho de mezclarse con grupos distintos de personalidades, con órdenes muy diferentes a la de uno mismo, tiene un gran valor educativo.

<a name="U46_5_30"></a>*46:5.30 (526.5)* 6. *Los círculos de las colonias de cortesía.* Los siete círculos de las colonias de cortesía están adornados con tres estructuras enormes: el vasto observatorio astronómico de Jerusem, la gigantesca galería de arte de Satania y el inmenso salón de actos de los directores de la reversión, el teatro de las actividades morontiales dedicadas al descanso y a la diversión.

<a name="U46_5_31"></a>*46:5.31 (526.6)* Los artesanos celestiales dirigen a los espornagias y aportan la multitud de adornos creativos y de monumentos conmemorativos que abundan en cada lugar de reunión pública. Los talleres de estos artesanos figuran entre los más grandes y los más hermosos de todos los edificios incomparables de este mundo maravilloso. Las otras colonias de cortesía tienen unas sedes amplias y hermosas. Muchos de estos edificios están totalmente construidos con gemas cristalinas. Todos los mundos arquitectónicos abundan en cristales y en metales llamados preciosos.

<a name="U46_5_32"></a>*46:5.32 (527.1)* 7. *Los círculos de los finalitarios* tienen una estructura única en su centro. Un templo vacío de este mismo tipo se encuentra en cada mundo sede de todos los sistemas de Nebadon. Este edificio situado en Jerusem lleva el sello de la insignia de Miguel y posee la siguiente inscripción: «No dedicado a la séptima fase del espíritu — a la misión eterna». Gabriel colocó el sello en este templo misterioso, y nadie salvo Miguel puede romper el sello de la soberanía puesto por la Radiante Estrella Matutina. Algún día contemplaréis este templo silencioso, aunque no podáis descubrir su misterio.

<a name="U46_5_33"></a>*46:5.33 (527.2)* *Otros círculos de Jerusem:* Además de estos círculos residenciales, en Jerusem hay numerosas moradas designadas adicionales.

### <a name="U46_6_0"></a>6&#8228;&#160;Los cuadrados ejecutivo-administrativos

<a name="U46_6_1"></a>*46:6.1 (527.3)* Las divisiones ejecutivo-administrativas del sistema están situadas en los inmensos cuadrados departamentales, mil en total. Cada unidad administrativa está dividida en cien subdivisiones de diez subgrupos cada una. Estos mil cuadrados están agrupados en diez grandes divisiones, formando así los diez departamentos administrativos siguientes:

<a name="U46_6_2"></a>*46:6.2 (527.4)* 1. Mantenimiento físico y mejoramiento material, el ámbito del poder y de la energía físicos.

<a name="U46_6_3"></a>*46:6.3 (527.5)* 2. Arbitraje, ética y juicio administrativo.

<a name="U46_6_4"></a>*46:6.4 (527.6)* 3. Asuntos planetarios y locales.

<a name="U46_6_5"></a>*46:6.5 (527.7)* 4. Asuntos de la constelación y del universo.

<a name="U46_6_6"></a>*46:6.6 (527.8)* 5. Educación y otras actividades de los Melquisedeks.

<a name="U46_6_7"></a>*46:6.7 (527.9)* 6. Progreso físico planetario y sistémico, los campos científicos de las actividades de Satania.

<a name="U46_6_8"></a>*46:6.8 (527.10)* 7. Asuntos morontiales.

<a name="U46_6_9"></a>*46:6.9 (527.11)* 8. Actividades y ética puramente espirituales.

<a name="U46_6_10"></a>*46:6.10 (527.12)* 9. Ministerio ascendente.

<a name="U46_6_11"></a>*46:6.11 (527.13)* 10. Filosofía del gran universo.

<a name="U46_6_12"></a>*46:6.12 (527.14)* Estas estructuras son transparentes; por eso todas las actividades del sistema pueden ser observadas incluso por los visitantes estudiantiles.

### <a name="U46_7_0"></a>7&#8228;&#160;Los rectángulos — los espornagias

<a name="U46_7_1"></a>*46:7.1 (527.15)* Los mil *rectángulos* de Jerusem están ocupados por la vida nativa inferior del planeta sede, y en su centro se encuentra situada la inmensa sede circular de los espornagias.

<a name="U46_7_2"></a>*46:7.2 (527.16)* En Jerusem os quedaréis asombrados con los logros agrícolas de los maravillosos espornagias. Allí, la tierra se cultiva principalmente con fines estéticos y decorativos. Los espornagias son los jardineros paisajistas de los mundos sede, y el tratamiento que dan a los espacios abiertos de Jerusem es a la vez original y artístico. Utilizan animales y numerosos dispositivos mecánicos para cultivar el suelo. Son unos expertos en el empleo inteligente de los agentes de poder de sus reinos, así como en la utilización de las numerosas órdenes de hermanos menores suyos pertenecientes a las creaciones animales inferiores, muchos de los cuales les son proporcionados en estos mundos especiales. Esta orden de vida animal está ahora dirigida en gran parte por las criaturas intermedias ascendentes que proceden de las esferas evolutivas.

<a name="U46_7_3"></a>*46:7.3 (528.1)* Los espornagias no están habitados por Ajustadores. No poseen almas que sobrevivan, pero disfrutan de una larga vida, a veces hasta llegar a los cuarenta o cincuenta mil años oficiales. Su número es enorme, y aportan su ministerio físico a todas las órdenes de personalidades universales que necesiten un servicio material.

<a name="U46_7_4"></a>*46:7.4 (528.2)* Aunque los espornagias no poseen ni desarrollan un alma que sobreviva, aunque no tienen una personalidad, sin embargo desarrollan una individualidad que puede experimentar la reencarnación. Cuando los cuerpos físicos de estas criaturas únicas se deterioran con el paso del tiempo debido al uso y a la edad, sus creadores, en colaboración con los Portadores de Vida, les fabrican unos nuevos cuerpos en los cuales los viejos espornagias vuelven a establecer su residencia.

<a name="U46_7_5"></a>*46:7.5 (528.3)* Los espornagias son las únicas criaturas de todo el universo de Nebadon que experimentan este tipo o cualquier otro tipo de reencarnación. Sólo reaccionan a los primeros cinco espíritus ayudantes de la mente; no son sensibles a los espíritus de adoración y de sabiduría. Pero la mente con cinco ayudantes equivale a una totalidad, es decir, al sexto nivel de realidad, y este factor es el que sobrevive como identidad experiencial.

<a name="U46_7_6"></a>*46:7.6 (528.4)* Al tratar de describir estas criaturas útiles y poco comunes, carezco por completo de comparaciones, pues en los mundos evolutivos no existen animales que puedan compararse con ellas. No son seres evolutivos, pues fueron proyectados por los Portadores de Vida con su forma y su estado actuales. Son bisexuales y procrean a medida que se necesitan para hacer frente a las necesidades de una población creciente.

<a name="U46_7_7"></a>*46:7.7 (528.5)* A las mentes de Urantia quizás yo les pueda sugerir algo mejor acerca de la naturaleza de estas hermosas y útiles criaturas, diciendoles que engloban las características combinadas de un caballo fiel y de un perro afectuoso, y que manifiestan una inteligencia que sobrepasa la de los tipos superiores de chimpancés. Y evaluándolas según los criterios físicos de Urantia, son muy hermosas. Aprecian mucho las atenciones que les manifiestan los residentes materiales y semimateriales de estos mundos arquitectónicos. Tienen una vista que les permite reconocer — además de los seres materiales — las creaciones morontiales, las órdenes angélicas inferiores, las criaturas intermedias y algunas órdenes inferiores de personalidades espirituales. No comprenden la adoración del Infinito, ni tampoco captan la importancia del Eterno, pero, por el afecto que les tienen a sus dueños, participan en las devociones espirituales exteriores de sus reinos.

<a name="U46_7_8"></a>*46:7.8 (528.6)* Algunos creen que en una era futura del universo, estos fieles espornagias se liberarán de su nivel de existencia animal y alcanzarán un digno destino evolutivo de crecimiento intelectual progresivo e incluso de logros espirituales.

### <a name="U46_8_0"></a>8&#8228;&#160;Los triángulos de Jerusem

<a name="U46_8_1"></a>*46:8.1 (528.7)* Los asuntos puramente locales y rutinarios de Jerusem están dirigidos desde los cien *triángulos.* Estas unidades están agrupadas alrededor de las diez maravillosas estructuras que albergan la administración local de Jerusem. Los triángulos están rodeados por una representación panorámica de la historia de la sede sistémica. En la actualidad se encuentran borrados más de dos kilómetros estándar de esta historia circular. Este sector será restaurado cuando Satania sea readmitida en la familia de la constelación. Los decretos de Miguel lo han previsto todo para este acontecimiento, pero el tribunal de los Ancianos de los Días aún no ha terminado de evaluar los asuntos de la rebelión de Lucifer. Satania no puede volver a la plena comunidad de Norlatiadek mientras albergue archirrebeldes, esos elevados seres creados que han caído desde la luz a las tinieblas.

<a name="U46_8_2"></a>*46:8.2 (529.1)* Cuando Satania pueda regresar al redil de la constelación, entonces se propondrá para su estudio la readmisión de los mundos aislados en la familia sistémica de planetas habitados, acompañada de su restablecimiento en la comunión espiritual de los reinos. Pero aunque Urantia fuera restablecida en los circuitos del sistema, seguiríais estando en una situación incómoda por el hecho de que todo vuestro sistema permanece en la cuarentena de Norlatiadek, que lo aísla parcialmente de todos los otros sistemas.

<a name="U46_8_3"></a>*46:8.3 (529.2)* Pero antes de que transcurra mucho tiempo, el juicio de Lucifer y de sus asociados restablecerá al sistema de Satania en la constelación de Norlatiadek y, posteriormente, Urantia y las otras esferas aisladas serán reintegradas en los circuitos de Satania, y estos mundos disfrutarán de nuevo de los privilegios de las comunicaciones interplanetarias y de la comunión intersistémica.

<a name="U46_8_4"></a>*46:8.4 (529.3)* Los rebeldes y la rebelión tendrán un final. Los Gobernantes Supremos son misericordiosos y pacientes, pero la ley relacionada con el mal deliberadamente alimentado se ejecuta de manera universal e infalible. «El pecado se paga con la muerte» — con la aniquilación eterna.

<a name="U46_8_5"></a>*46:8.5 (529.4)* [Presentado por un Arcángel de Nebadon.]
