﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento048.md" title="La vida morontial">Documento 48</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento050.md" title="Los Príncipes Planetarios">Documento 50</a>&#160;&#62;&#62;</p><hr />

## Documento 49

## <a name="U49_0_0"></a>Los mundos habitados

<a name="U49_0_1"></a>*49:0.1 (559.1)* TODOS los mundos habitados por los mortales tienen un origen y una naturaleza evolutivos. Estas esferas son el semillero, la cuna evolutiva, de las razas mortales del tiempo y del espacio. Cada unidad de la vida ascendente es una verdadera escuela educativa para la fase de existencia inmediatamente siguiente, y esto es así durante todas las etapas de la ascensión progresiva del hombre hacia el Paraíso; es tan cierto para la experiencia mortal inicial en un planeta evolutivo como para la escuela final de los Melquisedeks en la sede del universo, una escuela a la que no asisten los mortales ascendentes hasta poco antes de ser trasladados al régimen del superuniverso y de alcanzar la primera fase de la existencia espiritual.

<a name="U49_0_2"></a>*49:0.2 (559.2)* Todos los mundos habitados están básicamente agrupados en sistemas locales para su administración celestial, y cada uno de estos sistemas locales está limitado a unos mil mundos evolutivos. Esta limitación ha sido decretada por los Ancianos de los Días, y se refiere a los planetas efectivamente evolutivos donde viven los mortales con posibilidades de sobrevivir. A este grupo no pertenecen ni los mundos definitivamente establecidos en la luz y la vida ni los planetas que se encuentran en la etapa prehumana de desarrollo de la vida.

<a name="U49_0_3"></a>*49:0.3 (559.3)* Satania misma es un sistema inacabado que sólo contiene 619 mundos habitados. Estos planetas están numerados de forma secuencial con arreglo a su inscripción como mundos habitados, como mundos habitados por criaturas volitivas. Así es como Urantia recibió el número *606 de Satania,* lo que significa que es el 606º mundo de este sistema local donde el largo proceso evolutivo de la vida culminó con la aparición de seres humanos. Hay treinta y seis planetas no habitados que se están acercando a la etapa en que serán dotados de vida, y varios están siendo preparados ahora para los Portadores de Vida. Hay casi doscientas esferas que evolucionan de tal manera que estarán preparadas para la implantación de la vida dentro de los próximos millones de años.

<a name="U49_0_4"></a>*49:0.4 (559.4)* No todos los planetas son adecuados para albergar la vida de los mortales. Los planetas pequeños con una elevada velocidad de rotación axial son totalmente inadecuados como hábitats para la vida. En diversos sistemas físicos de Satania, los planetas que giran alrededor del sol central son demasiado grandes como para ser habitados, pues su gran masa produce una gravedad opresiva. Muchas de estas enormes esferas tienen satélites, a veces media docena o más, y estas lunas tienen a menudo un tamaño muy similar al de Urantia, por lo que son casi ideales para ser habitadas.

<a name="U49_0_5"></a>*49:0.5 (559.5)* El mundo habitado más antiguo de Satania, el mundo número uno, es Anova, uno de los cuarenta y cuatro satélites que giran alrededor de un enorme planeta oscuro, pero que está expuesto a la luz diferencial de tres soles vecinos. Anova se encuentra en un estado avanzado de civilización progresiva.

### <a name="U49_1_0"></a>1&#8228;&#160;La vida planetaria

<a name="U49_1_1"></a>*49:1.1 (559.6)* Los universos del tiempo y del espacio se desarrollan de forma gradual; la progresión de la vida — terrestre o celestial — no es ni arbitraria ni mágica. Puede ser que la evolución cósmica no sea siempre comprensible (previsible), pero es estrictamente no accidental.

<a name="U49_1_2"></a>*49:1.2 (560.1)* La unidad biológica de la vida material es la célula protoplásmica, la asociación colectiva de las energías químicas, eléctricas y otras energías básicas. Las fórmulas químicas difieren en cada sistema, y la técnica de la reproducción de las células vivientes es ligeramente diferente en cada universo local, pero los Portadores de Vida son siempre los catalizadores vivientes que inician las reacciones primordiales de la vida material; son los instigadores de los circuitos energéticos de la materia viviente.

<a name="U49_1_3"></a>*49:1.3 (560.2)* Todos los mundos de un sistema local revelan una similitud física inequívoca; sin embargo, cada planeta tiene su propia escala de vida, y no hay dos mundos que sean exactamente iguales en su dotación vegetal y animal. Estas variaciones planetarias de los tipos de vida del sistema son el resultado de las decisiones de los Portadores de Vida. Pero estos seres no son ni caprichosos ni antojadizos; los universos están dirigidos de acuerdo con la ley y el orden. Las leyes de Nebadon son los mandatos divinos de Salvington, y el tipo evolutivo de vida de Satania está en consonancia con el arquetipo evolutivo de Nebadon.

<a name="U49_1_4"></a>*49:1.4 (560.3)* La evolución es la regla del desarrollo humano, pero el proceso mismo varía enormemente en los diferentes mundos. A veces la vida es iniciada en un solo centro, a veces en tres, como fue el caso en Urantia. En los mundos atmosféricos tiene generalmente un origen marino, pero no siempre; depende mucho del estado físico de un planeta. Los Portadores de Vida tienen una gran libertad en su función de iniciar la vida.

<a name="U49_1_5"></a>*49:1.5 (560.4)* En el desarrollo de la vida planetaria, la forma vegetal siempre precede a la forma animal y ya está plenamente desarrollada antes de que se diferencien los modelos animales. Todos los tipos de animales se desarrollan a partir de los modelos básicos del anterior reino vegetal de seres vivientes; no están organizados por separado.

<a name="U49_1_6"></a>*49:1.6 (560.5)* Las etapas iniciales de la evolución de la vida no están totalmente en conformidad con vuestras ideas de hoy en día. *El hombre mortal no es unaccidente evolutivo.* Hay un sistema preciso, una ley universal, que determina el desarrollo del plan de la vida planetaria en las esferas del espacio. El tiempo y la producción de una gran cantidad de especies no son las influencias controladoras. Los ratones se reproducen mucho más rápidamente que los elefantes, sin embargo los elefantes evolucionan más rápidamente que los ratones.

<a name="U49_1_7"></a>*49:1.7 (560.6)* El proceso de la evolución planetaria es ordenado y está controlado. El desarrollo de organismos superiores a partir de agrupaciones de vida más inferiores no es accidental. A veces el progreso evolutivo se demora temporalmente debido a la destrucción de ciertas líneas favorables de plasma vital existentes en una especie seleccionada. A menudo se necesitan eras y eras para reparar el daño ocasionado por la pérdida de una sola cepa superior de herencia humana. Una vez que estas cepas seleccionadas y superiores de protoplasma viviente han hecho su aparición, deberían ser celosa e inteligentemente protegidas. En la mayor parte de los mundos habitados, estos potenciales superiores de vida son mucho más valorados que en Urantia.

### <a name="U49_2_0"></a>2&#8228;&#160;Los tipos físicos planetarios

<a name="U49_2_1"></a>*49:2.1 (560.7)* En cada sistema hay un modelo estándar y básico de vida vegetal y animal. Pero los Portadores de Vida se enfrentan a menudo con la necesidad de modificar estos modelos básicos para adaptarlos a las condiciones físicas variables que encuentran en numerosos mundos del espacio. Fomentan un tipo generalizado de criatura mortal en el sistema, pero hay siete tipos físicos distintos, así como miles y miles de variantes menores de estas siete diferenciaciones sobresalientes:

<a name="U49_2_2"></a>*49:2.2 (561.1)* 1. Los tipos atmosféricos.

<a name="U49_2_3"></a>*49:2.3 (561.2)* 2. Los tipos elementales.

<a name="U49_2_4"></a>*49:2.4 (561.3)* 3. Los tipos gravitatorios.

<a name="U49_2_5"></a>*49:2.5 (561.4)* 4. Los tipos térmicos.

<a name="U49_2_6"></a>*49:2.6 (561.5)* 5. Los tipos eléctricos.

<a name="U49_2_7"></a>*49:2.7 (561.6)* 6. Los tipos energizadores.

<a name="U49_2_8"></a>*49:2.8 (561.7)* 7. Los tipos innominados.

<a name="U49_2_9"></a>*49:2.9 (561.8)* El sistema de Satania contiene todos estos tipos y numerosos grupos intermedios, aunque algunos están muy pocos representados.

<a name="U49_2_10"></a>*49:2.10 (561.9)* 1. *Los tipos atmosféricos.* Las diferencias físicas entre los mundos habitados por los mortales están principalmente determinadas por la naturaleza de la atmósfera; las otras influencias que contribuyen a la diferenciación planetaria de la vida son relativamente menores.

<a name="U49_2_11"></a>*49:2.11 (561.10)* Las condiciones atmosféricas actuales de Urantia son casi ideales para mantener al tipo de hombre respirador, pero el tipo humano se puede modificar de tal manera que puede vivir tanto en planetas superatmosféricos como subatmosféricos. Estas modificaciones también se extienden a la vida animal, la cual difiere enormemente en las diversas esferas habitadas. Las órdenes animales sufren unas modificaciones muy grandes tanto en los mundos subatmosféricos como en los superatmosféricos.

<a name="U49_2_12"></a>*49:2.12 (561.11)* De los tipos atmosféricos de Satania, cerca del dos y medio por ciento son subrespiradores, casi el cinco por ciento son superrespiradores, y más del noventa y uno por ciento son respiradores medios, representando en conjunto el noventa y ocho y medio por ciento de los mundos de Satania.

<a name="U49_2_13"></a>*49:2.13 (561.12)* Los seres tales como las razas de Urantia están clasificados como respiradores medios; representáis la orden respiradora media o típica de existencia mortal. Si existieran criaturas inteligentes en un planeta con una atmósfera similar a la de Venus, vuestro vecino más cercano, pertenecerían al grupo de los superrespiradores, mientras que los habitantes de un planeta con una atmósfera tan enrarecida como la de Marte, vuestro vecino exterior, serían denominados subrespiradores.

<a name="U49_2_14"></a>*49:2.14 (561.13)* Si los mortales vivieran en un planeta desprovisto de aire como vuestra Luna, pertenecerían a la orden particular de los no respiradores. Este tipo representa una adaptación radical o extrema al entorno planetario, y será examinado por separado. Los no respiradores suponen el uno y medio por ciento restante de los mundos de Satania.

<a name="U49_2_15"></a>*49:2.15 (561.14)* 2. *Los tipos elementales.* Estas diferenciaciones tienen que ver con la relación de los mortales con el agua, el aire y la tierra, y existen cuatro especies distintas de vida inteligente según sea su relación con estos hábitats. Las razas de Urantia pertenecen a la orden terrestre.

<a name="U49_2_16"></a>*49:2.16 (561.15)* Es totalmente imposible que podáis imaginar el entorno que impera durante las primeras épocas de algunos mundos. Estas condiciones insólitas hacen necesario que la vida animal en evolución permanezca en su hábitat semillero marino durante unos períodos más largos que en aquellos planetas que ofrecen muy pronto un entorno terrestre y atmosférico hospitalario. Por el contrario, en algunos mundos de los superrespiradores, cuando el planeta no es demasiado grande, a veces es conveniente prever un tipo mortal que pueda franquear fácilmente el corredor atmosférico. Estos navegantes aéreos se encuentran a veces entre los grupos acuáticos y los grupos terrestres, y siempre viven en cierta medida en el suelo, llegando finalmente a residir sólo en la tierra. Pero en algunos mundos continúan volando durante eras enteras incluso después de haberse convertido en seres de tipo terrestre.

<a name="U49_2_17"></a>*49:2.17 (562.1)* Es asombroso y divertido a la vez observar la civilización inicial de una raza primitiva de seres humanos que va tomando forma, en unos casos en el aire y en las copas de los árboles, y en otros en medio de las aguas poco profundas de las cuencas tropicales abrigadas, así como en el fondo, en las orillas y en las costas de estos jardines marinos de las razas recién aparecidas en estas esferas extraordinarias. Incluso en Urantia hubo un largo período durante el cual el hombre primitivo se protegió e hizo progresar su civilización primitiva viviendo la mayor parte del tiempo en las copas de los árboles, tal como lo habían hecho sus antepasados arbóreos anteriores. Y en Urantia tenéis todavía un grupo de mamíferos diminutos (la familia de los murciélagos) que son navegantes aéreos, y vuestras focas y ballenas, cuyo hábitat es marino, también pertenecen a la orden de los mamíferos.

<a name="U49_2_18"></a>*49:2.18 (562.2)* Entre los tipos elementales de Satania, el siete por ciento son acuáticos, el diez por ciento aéreos, el setenta por ciento terrestres, y el trece por ciento son tipos terrestres y aéreos combinados. Pero estas modificaciones de las criaturas inteligentes primitivas no son ni peces humanos ni pájaros humanos. Pertenecen a los tipos humanos y prehumanos, y no son ni superpeces ni pájaros glorificados, sino claramente mortales.

<a name="U49_2_19"></a>*49:2.19 (562.3)* 3. *Los tipos gravitatorios.* Mediante la modificación del diseño creativo, los seres inteligentes son estructurados de tal manera que pueden ejercer libremente su actividad en esferas más pequeñas o más grandes que Urantia, adaptándose así adecuadamente a la gravedad de aquellos planetas que no tienen un tamaño ni una densidad ideales.

<a name="U49_2_20"></a>*49:2.20 (562.4)* La altura de los diversos tipos planetarios de mortales es variable, y el término medio en Nebadon se encuentra un poco por encima de los dos metros. Algunos de los mundos más grandes están poblados por seres que sólo tienen una altura de unos setenta y cinco centímetros. La estatura de los mortales varía entre ésta última, pasando por las alturas medias en los planetas de tamaño medio, hasta alrededor de los tres metros en las esferas habitadas más pequeñas. En Satania sólo hay una raza que tiene menos de un metro veinte de altura. El veinte por ciento de los mundos habitados de Satania está poblado por mortales de los tipos gravitatorios modificados que ocupan los planetas más grandes y los más pequeños.

<a name="U49_2_21"></a>*49:2.21 (562.5)* 4. *Los tipos térmicos.* Es posible crear seres vivientes que puedan resistir temperaturas mucho más altas o mucho más bajas que la gama vital de las razas de Urantia. Tal como están clasificados con relación a los mecanismos reguladores de la temperatura, existen cinco órdenes distintas de seres. Las razas de Urantia ocupan en esta escala el número tres. El treinta por ciento de los mundos de Satania están poblados por razas de los tipos térmicos modificados. En comparación con los urantianos, los cuales funcionan en el grupo de las temperaturas medias, el doce por ciento pertenecen a las gamas de temperatura más elevadas y el dieciocho por ciento a las más bajas.

<a name="U49_2_22"></a>*49:2.22 (562.6)* 5. *Los tipos eléctricos.* El comportamiento eléctrico, magnético y electrónico de los mundos varía enormemente. Existen diez diseños de vida mortal adaptados de maneras diversas para resistir la energía diferencial de las esferas. Estas diez variedades también reaccionan de forma ligeramente diferente a los rayos químicos de la luz solar ordinaria. Pero estas pequeñas variaciones físicas no afectan de ninguna manera a la vida intelectual o espiritual.

<a name="U49_2_23"></a>*49:2.23 (562.7)* De las agrupaciones eléctricas de la vida mortal, casi el veintitrés por ciento pertenece a la clase número cuatro, el tipo de existencia urantiano. Estos tipos están distribuidos como sigue: clase número 1, uno por ciento; número 2, dos por ciento; número 3, cinco por ciento; número 4, veintitrés por ciento; número 5, veintisiete por ciento; número 6, veinticuatro por ciento; número 7, ocho por ciento; número 8, cinco por ciento; número 9, tres por ciento; número 10, dos por ciento — en porcentajes totales.

<a name="U49_2_24"></a>*49:2.24 (563.1)* 6. *Los tipos energizadores.* No todos los mundos son iguales en la manera de absorber la energía. No todos los mundos habitados tienen un océano atmosférico adecuado para el intercambio respiratorio de los gases, como el que está presente en Urantia. Durante las etapas iniciales y posteriores de muchos planetas, los seres de vuestra orden actual no podrían existir; cuando los factores respiratorios de un planeta son muy elevados o muy bajos, pero cuando todas las demás condiciones previas para la vida inteligente son adecuadas, los Portadores de Vida establecen a menudo en esos mundos una forma modificada de existencia mortal, unos seres que son capaces de efectuar directamente los intercambios de sus procesos vitales utilizando la energía luminosa y las transmutaciones directas del poder de los Controladores Físicos Maestros.

<a name="U49_2_25"></a>*49:2.25 (563.2)* Existen seis tipos diferentes de nutrición animal y humana: los subrespiradores emplean el primer tipo de nutrición, los habitantes marinos el segundo, los respiradores medios el tercero, como sucede en Urantia. Los superrespiradores emplean el cuarto tipo de absorción de la energía, mientras que los no respiradores utilizan la quinta orden de nutrición y de energía. La sexta técnica de energización está limitada a las criaturas intermedias.

<a name="U49_2_26"></a>*49:2.26 (563.3)* 7. *Los tipos innominados.* Existen numerosas variaciones físicas adicionales en la vida planetaria, pero todas estas diferencias son enteramente cuestiones de modificaciones anatómicas, de diferenciaciones fisiológicas y de ajustes electroquímicos. Estas distinciones no afectan a la vida intelectual o espiritual.

### <a name="U49_3_0"></a>3&#8228;&#160;Los mundos de los no respiradores

<a name="U49_3_1"></a>*49:3.1 (563.4)* La mayoría de los planetas habitados están poblados por el tipo respirador de seres inteligentes. Pero existen también unas órdenes de mortales que son capaces de vivir en mundos que tienen poco o ningún aire. De los mundos habitados de Orvonton, este tipo asciende a menos del siete por ciento. En Nebadon este porcentaje es inferior al tres. En todo Satania sólo hay nueve mundos de este tipo.

<a name="U49_3_2"></a>*49:3.2 (563.5)* En Satania hay tan pocos mundos habitados del tipo no respirador porque esta sección de Norlatiadek, organizada más recientemente, abunda todavía en cuerpos espaciales meteóricos; y los mundos sin una atmósfera aislante protectora están sometidos al bombardeo incesante de estos vagabundos. Incluso algunos cometas están compuestos de enjambres de meteoros, pero por regla general se trata de cuerpos de materia más pequeños y desorganizados.

<a name="U49_3_3"></a>*49:3.3 (563.6)* Millones y millones de meteoritos penetran diariamente en la atmósfera de Urantia, entrando a una velocidad de casi trescientos veinte kilómetros por segundo. En los mundos donde no se respira, las razas avanzadas deben hacer muchas cosas para protegerse de los daños meteóricos, construyendo instalaciones eléctricas que se encargan de consumir o de desviar los meteoros. Se enfrentan a grandes peligros cuando se aventuran más allá de estas zonas protegidas. Estos mundos también están sometidos a unas tormentas eléctricas desastrosas de una naturaleza desconocida en Urantia. Durante esos períodos de enormes fluctuaciones energéticas, los habitantes deben refugiarse en sus estructuras especiales de aislamiento protector.

<a name="U49_3_4"></a>*49:3.4 (563.7)* La vida en los mundos de los no respiradores es radicalmente diferente a la que existe en Urantia. Los no respiradores no ingieren comida ni beben agua como lo hacen las razas de Urantia. Las reacciones del sistema nervioso, el mecanismo regulador de la temperatura y el metabolismo de estos pueblos especializados son radicalmente diferentes a estas mismas funciones en los mortales de Urantia. Aparte de la reproducción, casi todos los actos de la vida difieren, e incluso los métodos de procreación son un poco diferentes.

<a name="U49_3_5"></a>*49:3.5 (564.1)* En los mundos donde no se respira, las especies animales son radicalmente distintas a las que se encuentran en los planetas atmosféricos. El plan de la vida donde no se respira varía respecto a la técnica de la existencia en un mundo atmosférico; sus pueblos difieren incluso en la supervivencia, siendo candidatos a la fusión con el Espíritu. Sin embargo, estos seres disfrutan de la vida y llevan adelante las actividades del reino con las mismas dificultades y alegrías relativas que experimentan los mortales que viven en los mundos atmosféricos. En cuanto a la mente y al carácter, los no respiradores no difieren de los otros tipos de mortales.

<a name="U49_3_6"></a>*49:3.6 (564.2)* Estaríais más que interesados en la conducta planetaria de este tipo de mortales, porque una raza de seres de esta clase vive en una esfera muy cercana a Urantia.

### <a name="U49_4_0"></a>4&#8228;&#160;Las criaturas volitivas evolutivas

<a name="U49_4_1"></a>*49:4.1 (564.3)* Hay grandes diferencias entre los mortales de los distintos mundos, incluso entre aquellos que pertenecen a los mismos tipos intelectuales y físicos, pero todos los mortales con dignidad volitiva son animales erguidos, bípedos.

<a name="U49_4_2"></a>*49:4.2 (564.4)* Hay seis razas evolutivas básicas: tres primarias — roja, amarilla y azul; y tres secundarias — anaranjada, verde e índigo. La mayoría de los mundos habitados poseen todas estas razas, pero muchos planetas cuyas razas tienen tres cerebros sólo albergan los tres tipos primarios. Algunos sistemas locales sólo tienen también estas tres razas.

<a name="U49_4_3"></a>*49:4.3 (564.5)* Los seres humanos están dotados de una media de doce sentidos físicos especiales, aunque los sentidos especiales de los mortales con tres cerebros se prolongan un poco más allá de los de los tipos con uno y dos cerebros; pueden ver y oír considerablemente más que las razas de Urantia.

<a name="U49_4_4"></a>*49:4.4 (564.6)* Los jóvenes nacen generalmente de uno en uno, los nacimientos múltiples son una excepción, y la vida familiar es bastante uniforme en todos los tipos de planetas. La igualdad entre los sexos prevalece en todos los mundos avanzados; la dotación mental y el estado espiritual de los hombres y de las mujeres son iguales. No consideramos que un planeta ha salido de la barbarie mientras uno de los sexos trata de tiranizar al otro. Esta característica de la experiencia de las criaturas siempre mejora mucho después de la llegada de un Hijo y una Hija Materiales.

<a name="U49_4_5"></a>*49:4.5 (564.7)* Las variaciones de las estaciones y de las temperaturas se producen en todos los planetas iluminados y calentados por un sol. La agricultura es universal en todos los mundos atmosféricos; el cultivo de la tierra es la única ocupación común de las razas que progresan en todos estos planetas.

<a name="U49_4_6"></a>*49:4.6 (564.8)* En los primeros tiempos, todos los mortales tienen las mismas luchas generales contra sus enemigos microscópicos, tal como las que vosotros experimentáis actualmente en Urantia, aunque quizás no tan extensas. La duración de la vida varía en los diferentes planetas desde veinticinco años en los mundos primitivos hasta cerca de quinientos en las esferas más avanzadas y más antiguas.

<a name="U49_4_7"></a>*49:4.7 (564.9)* Todos los seres humanos son gregarios, tanto en sentido tribal como racial. Estas separaciones en grupos son inherentes a su origen y a su constitución. Estas tendencias sólo se pueden modificar con el avance de la civilización y una espiritualización gradual. Los problemas sociales, económicos y gubernamentales de los mundos habitados varían con arreglo a la edad de los planetas y al grado en que han sido influidos por las estancias sucesivas de los Hijos divinos.

<a name="U49_4_8"></a>*49:4.8 (564.10)* La mente es un don del Espíritu Infinito y funciona exactamente igual en los diversos entornos. La mente de los mortales es semejante, independientemente de ciertas diferencias estructurales y químicas que caracterizan la naturaleza física de las criaturas volitivas de los sistemas locales. Sin tener en cuenta las diferencias planetarias personales o físicas, la vida mental de todas estas diversas órdenes de mortales es muy similar, y sus carreras inmediatas después de la muerte son muy parecidas.

<a name="U49_4_9"></a>*49:4.9 (565.1)* Pero la mente mortal sin el espíritu inmortal no puede sobrevivir. La mente del hombre es mortal; sólo el espíritu otorgado es inmortal. La supervivencia depende de la espiritualización gracias al ministerio del Ajustador — del nacimiento y de la evolución del alma inmortal; al menos no debe haberse desarrollado un antagonismo hacia la misión del Ajustador, la cual consiste en efectuar la transformación espiritual de la mente material.

### <a name="U49_5_0"></a>5&#8228;&#160;Las series planetarias de mortales

<a name="U49_5_1"></a>*49:5.1 (565.2)* Será un poco difícil hacer una descripción adecuada de las series planetarias de mortales, porque sabéis muy pocas cosas sobre ellos y porque hay demasiadas variaciones. Sin embargo, las criaturas mortales se pueden estudiar desde numerosos puntos de vista, entre los cuales figuran los siguientes:

<a name="U49_5_2"></a>*49:5.2 (565.3)* 1. La adaptación al entorno planetario.

<a name="U49_5_3"></a>*49:5.3 (565.4)* 2. Las series de los tipos cerebrales.

<a name="U49_5_4"></a>*49:5.4 (565.5)* 3. Las series receptoras al espíritu.

<a name="U49_5_5"></a>*49:5.5 (565.6)* 4. Las épocas planetarias de los mortales.

<a name="U49_5_6"></a>*49:5.6 (565.7)* 5. Las series de las criaturas emparentadas.

<a name="U49_5_7"></a>*49:5.7 (565.8)* 6. Las series de los que fusionan con el Ajustador.

<a name="U49_5_8"></a>*49:5.8 (565.9)* 7. Las técnicas para salir del planeta.

<a name="U49_5_9"></a>*49:5.9 (565.10)* Las esferas habitadas de los siete superuniversos están pobladas de mortales que se clasifican simultáneamente en una o más categorías de cada una de estas siete clases generalizadas de vida evolutiva de las criaturas. Pero ni siquiera en estas clasificaciones generales están previstos unos seres tales como los midsonitarios ni otras ciertas formas de vida inteligente. Los mundos habitados, tal como han sido presentados en estas narraciones, están poblados de criaturas mortales evolutivas, pero existen otras formas de vida.

<a name="U49_5_10"></a>*49:5.10 (565.11)* 1. *La adaptación al entorno planetario.* Desde el punto de vista de la adaptación de la vida de las criaturas al entorno planetario, hay tres grupos generales de mundos habitados: el grupo de la adaptación normal, el grupo de la adaptación radical y el grupo experimental.

<a name="U49_5_11"></a>*49:5.11 (565.12)* Las adaptaciones normales a las condiciones planetarias siguen los modelos físicos generales anteriormente examinados. Los mundos de los no respiradores representan la adaptación radical o extrema, pero en este grupo también están incluídos otros tipos. Los mundos experimentales están idealmente adaptados en general a las formas típicas de vida, y en estos planetas decimales los Portadores de Vida intentan producir variaciones beneficiosas en los diseños estándar de vida. Puesto que vuestro mundo es un planeta experimental, difiere notablemente de sus esferas hermanas de Satania; en Urantia han aparecido muchas formas de vida que no se encuentran en otra parte; del mismo modo, muchas especies comunes están ausentes de vuestro planeta.

<a name="U49_5_12"></a>*49:5.12 (565.13)* En el universo de Nebadon, todos los mundos donde se ha modificado la vida están conectados en serie y constituyen un campo especial de los asuntos universales que recibe la atención de unos administradores designados; y todos estos mundos experimentales son inspeccionados periódicamente por un cuerpo de directores universales cuyo jefe es el veterano finalitario conocido en Satania con el nombre de Tabamantia.

<a name="U49_5_13"></a>*49:5.13 (566.1)* 2. *Las series de los tipos cerebrales.* La única uniformidad física que tienen los mortales es el cerebro y el sistema nervioso; sin embargo, existen tres organizaciones básicas del mecanismo cerebral: los tipos con uno, dos o tres cerebros. Los urantianos pertenecen al tipo con dos cerebros, un poco más imaginativos, aventureros y filosóficos que los mortales con un solo cerebro, pero un poco menos espirituales, éticos y adoradores que las órdenes con tres cerebros. Estas diferencias cerebrales caracterizan incluso a las existencias animales prehumanas.

<a name="U49_5_14"></a>*49:5.14 (566.2)* Partiendo del tipo de corteza cerebral urantiana con dos hemisferios podéis comprender algo, por analogía, sobre el tipo con un solo cerebro. El tercer cerebro de las órdenes tricerebrales se puede concebir mejor como una evolución de vuestra forma de cerebro inferior o rudimentario, que se desarrolla hasta el punto de funcionar principalmente para controlar las actividades físicas, dejando libres a los dos cerebros superiores para tareas más elevadas: uno para las funciones intelectuales y el otro para las actividades de duplicación espiritual del Ajustador del Pensamiento.

<a name="U49_5_15"></a>*49:5.15 (566.3)* Mientras que los logros terrestres de las razas con un solo cerebro están ligeramente limitados en comparación con los de las órdenes bicerebrales, los planetas más antiguos del grupo con tres cerebros muestran unas civilizaciones que asombrarían a los urantianos, y que avergonzarían en cierto modo a las vuestras si se comparan con ellas. En desarrollo mecánico y en civilización material, e incluso en progreso intelectual, los mundos de los mortales con dos cerebros son capaces de igualar a las esferas de los que tienen tres cerebros. Pero en el control superior de la mente y en el desarrollo de la reciprocidad intelectual y espiritual, sois un poco inferiores.

<a name="U49_5_16"></a>*49:5.16 (566.4)* Todas estas estimaciones comparativas relacionadas con el progreso intelectual o los logros espirituales de cualquier mundo o grupo de mundos deberían reconocer, en justicia, la edad planetaria; muchísimas cosas dependen de la edad, de la ayuda de los mejoradores biológicos y de las misiones posteriores de las diversas órdenes de Hijos divinos.

<a name="U49_5_17"></a>*49:5.17 (566.5)* Aunque los pueblos con tres cerebros son capaces de alcanzar una evolución planetaria ligeramente superior a la de las órdenes con uno o dos cerebros, todos poseen el mismo tipo de plasma vital y ejercen sus actividades planetarias de una manera muy similar, poco más o menos como lo hacen los seres humanos en Urantia. Estos tres tipos de mortales están distribuidos por todos los mundos de los sistemas locales. En la mayoría de los casos, las condiciones planetarias tuvieron muy poco que ver con las decisiones de los Portadores de Vida de proyectar estas diversas órdenes de mortales en los diferentes mundos; los Portadores de Vida tienen la prerrogativa de planificar y de ejecutar sus planes de esta manera.

<a name="U49_5_18"></a>*49:5.18 (566.6)* Estas tres órdenes se hallan en un pie de igualdad en la carrera de la ascensión. Cada una debe atravesar la misma escala intelectual de desarrollo, y cada una debe dominar las mismas pruebas espirituales de progresión. La administración sistémica de estos diferentes mundos y el supercontrol de la constelación sobre ellos están uniformemente libres de discriminación; incluso los regímenes de los Príncipes Planetarios son idénticos.

<a name="U49_5_19"></a>*49:5.19 (566.7)* 3. *Las series receptoras al espíritu.* Hay tres grupos de diseño mental en lo que respecta al contacto con los asuntos espirituales. Esta clasificación no se refiere a las órdenes de mortales con uno, dos o tres cerebros; se refiere principalmente a la química glandular, y más particularmente a la organización de ciertas glándulas comparables a los cuerpos pituitarios. En algunos mundos, las razas tienen una glándula, en otros dos, como los urantianos, mientras que en otras esferas las razas tienen tres de estos cuerpos extraordinarios. Esta dotación química diferencial influye claramente sobre la imaginación inherente y la receptividad espiritual.

<a name="U49_5_20"></a>*49:5.20 (566.8)* De los tipos receptores al espíritu, el sesenta y cinco por ciento pertenece al segundo grupo, como las razas de Urantia. El doce por ciento son del primer tipo, menos receptivos por naturaleza, mientras que el veintitrés por ciento tiene una mayor inclinación espiritual durante la vida terrestre. Pero estas distinciones no sobreviven a la muerte natural; todas estas diferencias raciales sólo se refieren a la vida en la carne.

<a name="U49_5_21"></a>*49:5.21 (567.1)* 4. *Las épocas planetarias de los mortales.* Esta clasificación reconoce la sucesión de las dispensaciones temporales en la medida en que afectan el estatus terrestre del hombre y a su recepción del ministerio celestial.

<a name="U49_5_22"></a>*49:5.22 (567.2)* La vida es iniciada en los planetas por los Portadores de Vida, que vigilan su desarrollo hasta poco después de la aparición evolutiva del hombre mortal. Antes de dejar un planeta, los Portadores de Vida instalan debidamente a un Príncipe Planetario como gobernante del reino. Con este gobernante llega un contingente completo de auxiliares subordinados y de ayudantes ministrantes, y el primer juicio de los vivos y de los muertos tiene lugar simultáneamente con su llegada.

<a name="U49_5_23"></a>*49:5.23 (567.3)* Con la aparición de las agrupaciones humanas, este Príncipe Planetario llega para inaugurar la civilización humana y para enfocar la sociedad humana. Vuestro mundo confuso no es un criterio de los primeros tiempos del reino de los Príncipes Planetarios, porque casi al principio de esta administración en Urantia fue cuando Caligastia, vuestro Príncipe Planetario, unió su suerte a la rebelión de Lucifer, el Soberano del Sistema. Desde entonces vuestro planeta ha seguido una carrera borrascosa.

<a name="U49_5_24"></a>*49:5.24 (567.4)* En un mundo evolutivo normal, el progreso racial alcanza su apogeo biológico natural durante el régimen del Príncipe Planetario, y poco después el Soberano del Sistema envía a un Hijo y a una Hija Materiales a ese planeta. Estos seres importados prestan su servicio como mejoradores biológicos; su fallo en Urantia complicó aún más vuestra historia planetaria.

<a name="U49_5_25"></a>*49:5.25 (567.5)* Cuando el progreso intelectual y ético de una raza humana ha alcanzado los límites del desarrollo evolutivo, un Hijo Avonal del Paraíso llega en misión magistral; y más tarde aún, cuando el estado espiritual de ese mundo se acerca al límite de sus logros naturales, el planeta recibe la visita de un Hijo donador del Paraíso. La misión principal de un Hijo donador consiste en establecer el estatus planetario, liberar al Espíritu de la Verdad para que funcione en el planeta, y posibilitar así la llegada universal de los Ajustadores del Pensamiento.

<a name="U49_5_26"></a>*49:5.26 (567.6)* Aquí, una vez más, Urantia se desvía: nunca ha habido una misión magistral en vuestro mundo, y vuestro Hijo donador tampoco pertenecía a la orden de los Avonales; vuestro planeta disfrutó del notable honor de convertirse en el planeta natal humano del Hijo Soberano, Miguel de Nebadon.

<a name="U49_5_27"></a>*49:5.27 (567.7)* Como resultado del ministerio de todas las órdenes sucesivas de filiación divina, los mundos habitados y sus razas progresivas empiezan a acercarse a la cúspide de la evolución planetaria. Estos mundos están ahora maduros para la misión culminante, para la llegada de los Hijos Instructores Trinitarios. Esta época de los Hijos Instructores es el vestíbulo de la era planetaria final — de la utopía evolutiva — la era de luz y de vida.

<a name="U49_5_28"></a>*49:5.28 (567.8)* Esta clasificación de los seres humanos recibirá una atención especial en un documento posterior.

<a name="U49_5_29"></a>*49:5.29 (567.9)* 5. *Las series de las criaturas emparentadas.* Los planetas no sólo están organizados verticalmente en sistemas, constelaciones y así sucesivamente, sino que la administración universal también mantiene agrupaciones horizontales de acuerdo con el tipo, la serie y otras relaciones. Esta administración lateral del universo está más particularmente relacionada con la coordinación de las actividades de naturaleza semejante que han sido fomentadas de forma independiente en esferas diferentes. Estas clases emparentadas de criaturas del universo son inspeccionadas periódicamente por ciertos cuerpos compuestos de elevadas personalidades, presididos por finalitarios con una larga experiencia.

<a name="U49_5_30"></a>*49:5.30 (568.1)* Estos factores de parentesco se manifiestan en todos los niveles, pues las series emparentadas existen entre las personalidades no humanas así como entre las criaturas mortales — e incluso entre las órdenes humanas y superhumanas. Los seres inteligentes están emparentados verticalmente en doce grandes grupos de siete divisiones principales cada uno. Es probable que la coordinación de estos grupos de seres vivientes excepcionalmente emparentados se efectúe mediante una técnica del Ser Supremo que no comprendemos por completo.

<a name="U49_5_31"></a>*49:5.31 (568.2)* 6. *Las series de los que fusionan con el Ajustador.* La clasificación o agrupación espiritual de todos los mortales durante su experiencia anterior a la fusión está enteramente determinada por la relación entre el estatus de la personalidad y el Monitor de Misterio interior. Casi el noventa por ciento de los mundos habitados de Nebadon está poblado por mortales que fusionan con su Ajustador, en contraste con un universo cercano donde apenas más de la mitad de los mundos alberga seres habitados por Ajustadores y candidatos a la fusión eterna.

<a name="U49_5_32"></a>*49:5.32 (568.3)* 7. *Las técnicas para salir del planeta.* Existe fundamentalmente una sola manera en que la vida humana individual puede dar comienzo en los mundos habitados, y es mediante la procreación de las criaturas y el nacimiento natural; pero existen numerosas técnicas por medio de las cuales el hombre escapa a su estado terrestre y logra acceder a la corriente centrípeta de los que ascienden hacia el Paraíso.

### <a name="U49_6_0"></a>6&#8228;&#160;La salida del planeta

<a name="U49_6_1"></a>*49:6.1 (568.4)* Todos los diferentes tipos físicos y series planetarias de mortales disfrutan por igual del ministerio de los Ajustadores del Pensamiento, de los ángeles guardianes y de las diversas órdenes de las huestes de mensajeros del Espíritu Infinito. Todos son liberados por igual de las cadenas de la carne mediante la emancipación por la muerte natural, y todos van por igual desde allí a los mundos morontiales de evolución espiritual y de progreso mental.

<a name="U49_6_2"></a>*49:6.2 (568.5)* De vez en cuando, por iniciativa de las autoridades planetarias o de los gobernantes del sistema, se llevan a cabo resurrecciones especiales de los supervivientes dormidos. Estas resurrecciones se producen al menos cada milenio del tiempo planetario, cuando «muchos de los que duermen en el polvo se despiertan», pero no todos. Estas resurrecciones especiales ofrecen la ocasión de movilizar grupos especiales de ascendentes para un servicio específico en el plan del universo local para la ascensión de los mortales. Existen razones prácticas así como asociaciones sentimentales que están conectadas con estas resurrecciones especiales.

<a name="U49_6_3"></a>*49:6.3 (568.6)* Durante las épocas primitivas de un mundo habitado, muchos humanos son llamados a las esferas de las mansiones en el momento de las resurrecciones especiales y milenarias, pero la mayoría de los supervivientes son repersonalizados en el momento de inaugurarse una nueva dispensación asociada a la venida de un Hijo divino que va a servir en el planeta.

<a name="U49_6_4"></a>*49:6.4 (568.7)* 1. *Los mortales de la orden de supervivencia dispensacional o colectiva.* Cuando llega el primer Ajustador a un mundo habitado, los serafines guardianes también hacen su aparición; son indispensables para salir del planeta. Durante todo el período en que los supervivientes dormidos carecen de vida, los valores espirituales y las realidades eternas de sus almas recién desarrolladas e inmortales son conservados como un depósito sagrado por los serafines guardianes personales o colectivos.

<a name="U49_6_5"></a>*49:6.5 (568.8)* Los guardianes colectivos asignados a los supervivientes dormidos siempre ejercen su actividad con los Hijos judiciales cuando éstos vienen a los mundos. «Enviará a sus ángeles, y éstos reunirán a sus elegidos procedentes de los cuatro vientos». El Ajustador que ha regresado trabaja con cada serafín asignado a la repersonalización de un mortal dormido; es el mismo fragmento inmortal del Padre que vivió en el ser humano durante su vida en la carne, y así es como se restablece la identidad y se resucita la personalidad. Durante el sueño de sus sujetos, estos Ajustadores en espera sirven en Divinington; nunca habitan en otra mente mortal durante este ínterin.

<a name="U49_6_6"></a>*49:6.6 (569.1)* Mientras los mundos más antiguos donde existen los mortales albergan aquellos tipos de seres humanos extremadamente desarrollados y exquisitamente espirituales que están prácticamente exentos de la vida morontial, las épocas iniciales de las razas de origen animal están caracterizadas por mortales primitivos que son tan inmaduros que es imposible la fusión con su Ajustador. Los serafines guardianes llevan a cabo el despertar de estos mortales en conjunción con una fracción individualizada del espíritu inmortal de la Fuente-Centro Tercera.

<a name="U49_6_7"></a>*49:6.7 (569.2)* Los supervivientes dormidos de una era planetaria son repersonalizados así en los llamamientos dispensacionales. Pero en cuanto a las personalidades no salvables de un reino, ningún espíritu inmortal se encuentra presente para actuar con los guardianes colectivos del destino, y esto representa el cese de la existencia de la criatura. Aunque algunos de vuestros relatos han descrito que estos acontecimientos tienen lugar en los planetas de la muerte física, todos se producen en realidad en los mundos de las mansiones.

<a name="U49_6_8"></a>*49:6.8 (569.3)* 2. *Los mortales de las órdenes individuales de ascensión.* El progreso individual de los seres humanos se mide por la conquista y la travesía sucesivas (el dominio) de los siete círculos cósmicos. Estos círculos de progresión humana son unos niveles de valores intelectuales, sociales, espirituales y de perspicacia cósmica asociados. Empezando por el séptimo círculo, los mortales se esfuerzan por alcanzar el primero, y a todos los que han llegado al tercero se les asignan de inmediato unos guardianes personales del destino. Estos mortales pueden ser repersonalizados en la vida morontial, independientemente de los juicios dispensacionales o de otro tipo.

<a name="U49_6_9"></a>*49:6.9 (569.4)* Durante las épocas primitivas de un mundo evolutivo, pocos mortales van a juicio al tercer día. Pero a medida que pasan las eras, a los mortales que progresan se les asignan cada vez más guardianes personales del destino, y un número creciente de estas criaturas evolutivas son repersonalizadas así en el primer mundo de las mansiones al tercer día después de su muerte natural. En tales ocasiones, el regreso del Ajustador señala el despertar del alma humana, y esto supone la repersonalización de los muertos tan literalmente como cuando se pasa lista en masa al final de una dispensación en los mundos evolutivos.

<a name="U49_6_10"></a>*49:6.10 (569.5)* Hay tres grupos de ascendentes individuales: los menos avanzados aterrizan en el mundo inicial o primer mundo de las mansiones. El grupo más avanzado puede empezar la carrera morontial en cualquier mundo intermedio de las mansiones de acuerdo con su progresión planetaria anterior. Los más avanzados de estas órdenes empiezan realmente su experiencia morontial en el séptimo mundo de las mansiones.

<a name="U49_6_11"></a>*49:6.11 (569.6)* 3. *Los mortales de las órdenes de ascensión que dependen de un período deprueba.* La llegada de un Ajustador establece la identidad a los ojos del universo, y todos los seres habitados por un Ajustador figuran en las listas nominales de la justicia. Pero la vida temporal en los mundos evolutivos es incierta, y muchos mueren jóvenes antes de escoger la carrera del Paraíso. Estos niños y jóvenes habitados por un Ajustador siguen a aquel de sus padres que tiene el estado espiritual más avanzado, yendo así al mundo finalitario del sistema (a la guardería probatoria) al tercer día, o en el momento de una resurrección especial, o al efectuarse los llamamientos nominales regulares milenarios y dispensacionales.

<a name="U49_6_12"></a>*49:6.12 (570.1)* Los niños que mueren demasiado jóvenes como para tener un Ajustador del Pensamiento son repersonalizados en el mundo finalitario de los sistemas locales en el momento de llegar uno de sus padres a los mundos de las mansiones. Un niño adquiere su identidad física en el momento de nacer como mortal, pero en materia de supervivencia, todos los niños sin Ajustador se considera que están vinculados todavía a sus padres.

<a name="U49_6_13"></a>*49:6.13 (570.2)* Los Ajustadores del Pensamiento vienen a residir a su debido tiempo en estos pequeños, mientras que el ministerio seráfico para los dos grupos de órdenes de supervivencia que dependen de un período de prueba es similar en general al del progenitor más avanzado, o es equivalente al del progenitor en el caso de que uno solo de ellos sobreviva. A aquellos que alcanzan el tercer círculo se les conceden guardianes personales, independientemente del nivel de sus padres.

<a name="U49_6_14"></a>*49:6.14 (570.3)* En las esferas finalitarias de la constelación y de la sede del universo se mantienen guarderías probatorias similares para los niños sin Ajustador de las órdenes primarias y secundarias modificadas de ascendentes.

<a name="U49_6_15"></a>*49:6.15 (570.4)* 4. *Los mortales de las órdenes secundarias modificadas de ascensión.* Son los seres humanos progresivos de los mundos evolutivos intermedios. Por regla general no están inmunizados contra la muerte natural, pero están exentos de pasar por los siete mundos de las mansiones.

<a name="U49_6_16"></a>*49:6.16 (570.5)* El grupo menos perfeccionado se despierta en la sede de su sistema local, dejando sólo de lado los mundos de las mansiones. El grupo intermedio va a los mundos educativos de la constelación; dejan de lado todo el régimen morontial del sistema local. Más tarde aún, durante las épocas planetarias de los esfuerzos espirituales, muchos supervivientes se despiertan en la sede de la constelación y empiezan allí su ascensión hacia el Paraíso.

<a name="U49_6_17"></a>*49:6.17 (570.6)* Pero antes de que uno de estos grupos pueda seguir adelante, deben regresar como instructores a los mundos que se saltaron, adquiriendo como educadores muchas experiencias en aquellos reinos que dejaron de lado como estudiantes. Todos se dirigen posteriormente hacia el Paraíso por las rutas ordenadas de la progresión humana.

<a name="U49_6_18"></a>*49:6.18 (570.7)* 5. *Los mortales de la orden primaria modificada de ascensión.* Estos mortales pertenecen al tipo de vida evolutiva que fusiona con el Ajustador, pero representan con mucha frecuencia las fases finales del desarrollo humano en un mundo en evolución. Estos seres glorificados están exentos de pasar por las puertas de la muerte; están sometidos a la atracción del Hijo; son trasladados de entre los vivos y aparecen inmediatamente en presencia del Hijo Soberano en la sede del universo local.

<a name="U49_6_19"></a>*49:6.19 (570.8)* Son los mortales que fusionan con su Ajustador durante la vida humana, y estas personalidades fusionadas con el Ajustador atraviesan el espacio libremente antes de ser vestidas con las formas morontiales. Estas almas fusionadas van por tránsito directo del Ajustador a las salas de resurrección de las esferas morontiales superiores, donde reciben su investidura morontial inicial exactamente igual que todos los demás mortales que llegan de los mundos evolutivos.

<a name="U49_6_20"></a>*49:6.20 (570.9)* Esta orden primaria modificada de ascensión humana puede aplicarse a los individuos de cualquier serie planetaria, desde los estados más bajos hasta los estados más elevados de los mundos donde se fusiona con el Ajustador, pero funciona con más frecuencia en las esferas más antiguas de este tipo después de que han recibido los beneficios de las numerosas estancias de los Hijos divinos.

<a name="U49_6_21"></a>*49:6.21 (570.10)* Con el establecimiento de la era planetaria de luz y de vida, muchos mortales van a los mundos morontiales del universo mediante el tipo primario modificado de traslado. Más tarde aún, durante las etapas avanzadas de la existencia establecida, cuando la mayoría de los mortales que dejan un reino están incluídos en esta clase, se considera que el planeta pertenece a esta serie. La muerte natural se vuelve cada vez menos frecuente en estas esferas establecidas durante mucho tiempo en la luz y la vida.

<a name="U49_6_22"></a>*49:6.22 (571.1)* [Presentado por un Melquisedek de la Escuela de Administración Planetaria de Jerusem.]
