﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento049.md" title="Los mundos habitados">Documento 49</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento051.md" title="Los Adanes Planetarios">Documento 51</a>&#160;&#62;&#62;</p><hr />

## Documento 50

## <a name="U50_0_0"></a>Los Príncipes Planetarios

<a name="U50_0_1"></a>*50:0.1 (572.1)* AUNQUE pertenecen a la orden de los Hijos Lanonandeks, los Príncipes Planetarios están tan especializados en su servicio que se les considera generalmente como un grupo distinto. Después de que los Melquisedeks han certificado que son Lanonandeks secundarios, estos Hijos del universo local son destinados a las reservas de su orden en la sede de la constelación. Desde allí, el Soberano del Sistema los destina a diversas tareas y los nombra finalmente como Príncipes Planetarios y los envía a gobernar los mundos habitados en evolución.

<a name="U50_0_2"></a>*50:0.2 (572.2)* La señal para que el Soberano de un Sistema actúe en el asunto de asignar un gobernante a un planeta dado se produce cuando recibe la solicitud de los Portadores de Vida para que envíe a un jefe administrativo que ejerza su actividad en ese planeta donde han establecido la vida y han desarrollado seres evolutivos inteligentes. Todos los planetas que están habitados por criaturas mortales evolutivas tienen asignado un gobernante planetario de esta orden de filiación.

### <a name="U50_1_0"></a>1&#8228;&#160;La misión de los Príncipes

<a name="U50_1_1"></a>*50:1.1 (572.3)* El Príncipe Planetario y sus hermanos asistentes representan el máximo acercamiento personalizado (aparte de la encarnación) que puede hacer el Hijo Eterno del Paraíso a las humildes criaturas del tiempo y del espacio. Es verdad que el Hijo Creador se acerca a las criaturas del reino a través de su espíritu, pero el Príncipe Planetario representa la última de las órdenes de Hijos personales que se extienden desde el Paraíso hasta los hijos de los hombres. El Espíritu Infinito se acerca mucho mediante las personas de los guardianes del destino y otros seres angélicos; el Padre Universal vive en el hombre mediante la presencia prepersonal de los Monitores de Misterio; pero el Príncipe Planetario representa el último esfuerzo del Hijo Eterno y de sus Hijos por acercarse a vosotros. En un mundo recién habitado, el Príncipe Planetario es el único representante de la divinidad completa, pues procede del Hijo Creador (descendiente del Padre Universal y del Hijo Eterno) y de la Ministra Divina (la Hija universal del Espíritu Infinito).

<a name="U50_1_2"></a>*50:1.2 (572.4)* El príncipe de un mundo recién habitado está rodeado de un cuerpo leal de ayudantes y de asistentes y de un gran número de espíritus ministrantes. Pero el cuerpo dirigente de estos nuevos mundos debe estar compuesto de las órdenes inferiores de administradores de un sistema, a fin de que puedan comprender y tener una simpatía innata por los problemas y las dificultades planetarios. Todo este esfuerzo por proporcionar a los mundos evolutivos un gobierno compasivo conlleva el inconveniente creciente de que estas personalidades casi humanas puedan descarriarse mediante la exaltación de su propia mente por encima de la voluntad de los Gobernantes Supremos.

<a name="U50_1_3"></a>*50:1.3 (572.5)* Como están totalmente solos como representantes de la divinidad en los planetas individuales, estos Hijos están sometidos a una dura prueba, y Nebadon ha sufrido la desgracia de varias rebeliones. En la creación de los Soberanos Sistémicos y de los Príncipes Planetarios se produce la personalización de un concepto que se ha alejado cada vez más del Padre Universal y del Hijo Eterno, y existe el peligro creciente de perder el sentido de las proporciones en cuanto a la propia importancia, y una mayor probabilidad de no lograr mantener una comprensión adecuada de los valores y de las relaciones entre las numerosas órdenes de seres divinos y sus jerarquías de autoridad. El hecho de que el Padre no esté personalmente presente en el universo local también impone cierta prueba de fe y de lealtad a todos estos Hijos.

<a name="U50_1_4"></a>*50:1.4 (573.1)* Pero estos príncipes de los mundos fracasan pocas veces en su misión de organizar y de administrar las esferas habitadas, y su éxito facilita enormemente las misiones posteriores de los Hijos Materiales, que vienen para injertar las formas superiores de vida de las criaturas en los hombres primitivos de los mundos. Su gobierno también contribuye mucho a preparar los planetas para los Hijos Paradisiacos de Dios, que vienen posteriormente para juzgar a los mundos e inaugurar las dispensaciones sucesivas.

### <a name="U50_2_0"></a>2&#8228;&#160;La administración planetaria

<a name="U50_2_1"></a>*50:2.1 (573.2)* Todos los Príncipes Planetarios se encuentran bajo la jurisdicción administrativa universal de Gabriel, el jefe ejecutivo de Miguel, aunque en lo que se refiere a la autoridad inmediata están sometidos a los mandatos ejecutivos de los Soberanos Sistémicos.

<a name="U50_2_2"></a>*50:2.2 (573.3)* Los Príncipes Planetarios pueden pedir en cualquier momento el consejo de los Melquisedeks, sus antiguos instructores y padrinos, pero no se les exige arbitrariamente que soliciten esta ayuda, y si no piden voluntariamente dicha ayuda, los Melquisedeks no interfieren en la administración planetaria. Estos gobernantes de los mundos también pueden utilizar el asesoramiento de los veinticuatro consejeros, reclutados entre los mundos de donación del sistema. En Satania, todos estos consejeros son actualmente nativos de Urantia. Y en la sede de la constelación existe un consejo análogo de setenta miembros elegidos también entre los seres evolutivos de los reinos.

<a name="U50_2_3"></a>*50:2.3 (573.4)* El gobierno de los planetas evolutivos durante sus carreras iniciales e inestables es principalmente autocrático. Los Príncipes Planetarios organizan sus grupos especializados de asistentes escogiéndolos entre su cuerpo de ayudantes planetarios. Generalmente se rodean de un consejo supremo de doce miembros, pero la elección y la constitución de este consejo varía en los diferentes mundos. Un Príncipe Planetario también puede tener como ayudante a un miembro o más de la tercera orden de su propio grupo de filiación y, a veces, en ciertos mundos, a un miembro de su propia orden, a un asociado Lanonandek secundario.

<a name="U50_2_4"></a>*50:2.4 (573.5)* Todo el estado mayor del gobernante de un mundo está compuesto de personalidades del Espíritu Infinito, de ciertos tipos de seres superiores evolucionados y de mortales ascendentes procedentes de otros mundos. Este estado mayor tiene por término medio unos mil seres, y a medida que el planeta progresa, este cuerpo de ayudantes puede aumentar hasta cien mil o más. En cualquier momento que sientan la necesidad de más ayudantes, los Príncipes Planetarios sólo tienen que solicitarlos a sus hermanos, los Soberanos de los Sistemas, y su petición se les concede enseguida.

<a name="U50_2_5"></a>*50:2.5 (573.6)* La naturaleza, la organización y la administración de los planetas varían enormemente, pero todos están provistos de tribunales de justicia. El sistema judicial de un universo local tiene sus orígenes en los tribunales de un Príncipe Planetario, que están presididos por un miembro de su estado mayor personal; los decretos de estos tribunales reflejan una actitud extremadamente paternal y discrecional. Todos los problemas que implican más cosas que la reglamentación de los habitantes planetarios están sujetos a apelación ante los tribunales superiores, pero los asuntos pertenecientes al ámbito de su mundo se resuelven principalmente de acuerdo con el juicio personal del príncipe.

<a name="U50_2_6"></a>*50:2.6 (574.1)* Las comisiones itinerantes de conciliadores sirven y complementan a los tribunales planetarios, y tanto los controladores espirituales como los físicos están sometidos a las conclusiones de estos conciliadores. Pero ninguna ejecución arbitraria se lleva nunca a cabo sin el consentimiento del Padre de la Constelación, porque los «Altísimos gobiernan en los reinos de los hombres».

<a name="U50_2_7"></a>*50:2.7 (574.2)* Los controladores y los transformadores asignados al planeta también pueden colaborar con los ángeles y otras órdenes de seres celestiales para hacer visibles estas últimas personalidades a las criaturas mortales. En ocasiones especiales, los ayudantes seráficos e incluso los Melquisedeks pueden hacerse visibles a los habitantes de los mundos evolutivos, y de hecho lo hacen. La razón principal para traer a unos ascendentes mortales desde la capital del sistema, como parte del estado mayor del Príncipe Planetario, es facilitar la comunicación con los habitantes del reino.

### <a name="U50_3_0"></a>3&#8228;&#160;El estado mayor corpóreo del Príncipe

<a name="U50_3_1"></a>*50:3.1 (574.3)* Cuando va a un mundo joven, un Príncipe Planetario lleva generalmente consigo a un grupo de seres ascendentes voluntarios procedentes de la sede del sistema local. Estos ascendentes acompañan al Príncipe como consejeros y ayudantes en la tarea de mejorar inicialmente la raza. Este cuerpo de ayudantes materiales constituye el lazo de unión entre el Príncipe y las razas del mundo. Caligastia, el Príncipe de Urantia, disponía de un cuerpo de cien ayudantes de este tipo.

<a name="U50_3_2"></a>*50:3.2 (574.4)* Estos asistentes voluntarios son ciudadanos de la capital de un sistema, y ninguno de ellos ha fusionado con su Ajustador interior. El estatus de los Ajustadores de estos servidores voluntarios sigue siendo el de residentes de la sede del sistema mientras estos progresores morontiales regresan temporalmente a un estado material anterior.

<a name="U50_3_3"></a>*50:3.3 (574.5)* Los Portadores de Vida, arquitectos de la forma, proporcionan a estos voluntarios unos nuevos cuerpos físicos que ellos ocupan durante los períodos de su estancia planetaria. Estas formas de la personalidad, aunque están exentas de las enfermedades ordinarias de los reinos, están sometidas, al igual que los cuerpos morontiales iniciales, a ciertos accidentes de naturaleza mecánica.

<a name="U50_3_4"></a>*50:3.4 (574.6)* El estado mayor corpóreo del príncipe es retirado generalmente del planeta en conexión con el juicio siguiente que tiene lugar cuando llega un segundo Hijo a la esfera. Antes de marcharse, habitualmente asignan sus diversas tareas a sus descendientes comunes y a ciertos voluntarios nativos superiores. En aquellos mundos donde estos ayudantes del príncipe han tenido permiso para emparejarse con los grupos superiores de las razas nativas, estos descendientes los suceden generalmente.

<a name="U50_3_5"></a>*50:3.5 (574.7)* Estos asistentes del Príncipe Planetario raras veces se emparejan con las razas del mundo, pero siempre se emparejan entre ellos. Estas uniones producen dos clases de seres: el tipo primario de criaturas intermedias y ciertos tipos elevados de seres materiales que permanecen vinculados al estado mayor del príncipe después de que sus padres han sido retirados del planeta en el momento de la llegada de Adán y Eva. Estos hijos no se emparejan con las razas mortales, salvo en ciertas situaciones de emergencia, y entonces sólo lo hacen por mandato del Príncipe Planetario. En un caso así, sus hijos — los nietos del estado mayor corpóreo — tienen el mismo estatus que las razas superiores de su época y de su generación. Todos los descendientes de estos asistentes semimateriales del Príncipe Planetario están habitados por un Ajustador.

<a name="U50_3_6"></a>*50:3.6 (575.1)* Al final de la dispensación del príncipe, cuando llega el momento en que este «estado mayor revertido» ha de regresar a la sede del sistema para reanudar su carrera hacia el Paraíso, estos ascendentes se presentan ante los Portadores de Vida para entregar sus cuerpos materiales. Entran en el sueño de transición y se despiertan libres de su investidura mortal y vestidos con las formas morontiales, preparados para el transporte seráfico de vuelta a la capital del sistema, donde les esperan sus Ajustadores separados. Llevan un retraso de una dispensación entera con respecto a su clase de Jerusem, pero han adquirido una experiencia única y extraordinaria, un raro capítulo en la carrera de un mortal ascendente.

### <a name="U50_4_0"></a>4&#8228;&#160;La sede y las escuelas planetarias

<a name="U50_4_1"></a>*50:4.1 (575.2)* El estado mayor corpóreo del príncipe organiza pronto las escuelas planetarias de formación y de cultura, donde se instruye a la flor y nata de las razas evolutivas y luego se les envía para que enseñen estas mejores costumbres a sus pueblos. Estas escuelas del príncipe están situadas en la sede material del planeta.

<a name="U50_4_2"></a>*50:4.2 (575.3)* El estado mayor corpóreo realiza una gran parte del trabajo físico relacionado con el establecimiento de esta ciudad sede. Estas ciudades o colonias sede de los primeros tiempos del Príncipe Planetario son muy diferentes de lo que un mortal de Urantia podría imaginar. En comparación con las épocas posteriores, son sencillas y están caracterizadas por adornos minerales y por una construcción material relativamente avanzada. Todo esto contrasta con el régimen adámico, que está centrado alrededor de una sede ajardinada desde la cual efectúan su trabajo a favor de las razas durante la segunda dispensación de los Hijos del universo.

<a name="U50_4_3"></a>*50:4.3 (575.4)* En la colonia sede de vuestro mundo, cada morada humana estaba provista de abundantes tierras. Aunque las tribus lejanas continuaban cazando y buscando alimentos, todos los estudiantes y profesores de las escuelas del príncipe eran agricultores y horticultores. El tiempo estaba dividido casi por igual entre las ocupaciones siguientes:

<a name="U50_4_4"></a>*50:4.4 (575.5)* 1. *Trabajo físico.* Cultivo del suelo, asociado con la construcción y el embellecimiento de las viviendas.

<a name="U50_4_5"></a>*50:4.5 (575.6)* 2. *Actividades sociales.* Representaciones de obras y agrupaciones sociales culturales.

<a name="U50_4_6"></a>*50:4.6 (575.7)* 3. *Aplicación educativa.* Instrucción individual en conexión con la enseñanza colectiva familiar, completada mediante una formación especializada por clases.

<a name="U50_4_7"></a>*50:4.7 (575.8)* 4. *Formación profesional.* Escuelas para el matrimonio y las tareas del hogar, escuelas de artes y oficios, y las clases para la formación de los profesores — laicos, culturales y religiosos.

<a name="U50_4_8"></a>*50:4.8 (575.9)* 5. *Cultura espiritual.* La fraternidad de los profesores, la instrucción de los grupos infantiles y juveniles, y la formación de los niños nativos adoptados como misioneros para sus pueblos.

<a name="U50_4_9"></a>*50:4.9 (575.10)* Un Príncipe Planetario no es visible para los seres mortales; es una prueba de fe el creer en las descripciones que efectúan los seres semimateriales de su estado mayor. Pero estas escuelas de cultura y de formación están bien adaptadas a las necesidades de cada planeta, y pronto se desarrolla una intensa y elogiosa rivalidad entre las razas de hombres en sus esfuerzos por ser admitidos en estas diversas instituciones de estudio.

<a name="U50_4_10"></a>*50:4.10 (575.11)* Desde este centro mundial de cultura y de consecución irradia gradualmente hacia todos los pueblos una influencia edificante y civilizadora que transforma de manera lenta pero segura a las razas evolutivas. Mientras tanto, los niños instruidos y espiritualizados de los pueblos circundantes, que han sido adoptados y educados en las escuelas del príncipe, regresan a sus grupos nativos y, haciendo lo mejor que pueden, establecen allí nuevos y poderosos centros de estudio y de cultura que dirigen de acuerdo con el plan de las escuelas del príncipe.

<a name="U50_4_11"></a>*50:4.11 (576.1)* En Urantia, estos planes para el progreso planetario y el avance cultural estaban bien encaminados, desarrollándose de la manera más satisfactoria, cuando la adhesión de Caligastia a la rebelión de Lucifer llevó a toda la empresa a un fin más bien repentino y de lo más ignominioso.

<a name="U50_4_12"></a>*50:4.12 (576.2)* Para mí, uno de los episodios más profundamente chocantes de esta rebelión fue cuando me enteré de la perfidia cruel de Casligastia, un miembro de mi propia orden de filiación, que deliberadamente y con premeditación pervirtió sistemáticamente la instrucción y envenenó la enseñanza que se daba en todas las escuelas planetarias que funcionaban en aquel momento en Urantia. El hundimiento de estas escuelas fue rápido y completo.

<a name="U50_4_13"></a>*50:4.13 (576.3)* Una gran parte de la progenie de los ascendentes vinculados al estado mayor materializado del Príncipe permanecieron leales, desertando de las filas de Caligastia. Los síndicos Melquisedeks de Urantia alentaron a estos seres leales, y en tiempos posteriores sus descendientes contribuyeron mucho a mantener los conceptos planetarios sobre la verdad y la rectitud. El trabajo de estos evángeles leales ayudó a impedir la desaparición total de la verdad espiritual en Urantia. Estas almas valerosas y sus descendientes mantuvieron vivo cierto conocimiento sobre el gobierno del Padre, y conservaron para las razas del mundo el concepto de las dispensaciones planetarias sucesivas de las diversas órdenes de Hijos divinos.

### <a name="U50_5_0"></a>5&#8228;&#160;La civilización progresiva

<a name="U50_5_1"></a>*50:5.1 (576.4)* Los príncipes leales de los mundos habitados están vinculados de forma permanente a los planetas donde fueron destinados al principio. Los Hijos Paradisiacos y sus dispensaciones pueden ir y venir, pero un Príncipe Planetario que tiene éxito continúa siendo el gobernante de su reino. Su trabajo es totalmente independiente de las misiones de los Hijos superiores, pues está destinado a fomentar el desarrollo de la civilización planetaria.

<a name="U50_5_2"></a>*50:5.2 (576.5)* El progreso de la civilización apenas se parece en dos planetas cualquiera. Los detalles del desarrollo de la evolución humana son muy diferentes en los numerosos mundos desiguales. A pesar de estas múltiples variaciones en el desarrollo planetario de los aspectos físicos, intelectuales y sociales, todas las esferas evolutivas progresan en ciertas direcciones bien definidas.

<a name="U50_5_3"></a>*50:5.3 (576.6)* Bajo el gobierno favorable de un Príncipe Planetario, acrecentado por los Hijos Materiales y puntualizado por las misiones periódicas de los Hijos Paradisiacos, las razas mortales de un mundo medio del tiempo y del espacio pasarán sucesivamente por las siete épocas de desarrollo siguientes:

<a name="U50_5_4"></a>*50:5.4 (576.7)* 1. *La época de la nutrición.* Las criaturas prehumanas y las primeras razas de hombres primitivos se preocupan principalmente por los problemas de la alimentación. Estos seres evolutivos pasan sus horas de vigilia buscando comida o bien luchando de forma ofensiva o defensiva. La búsqueda de alimento es lo más importante de todo en la mente de estos antepasados primitivos de la civilización posterior.

<a name="U50_5_5"></a>*50:5.5 (576.8)* 2. *La era de la seguridad.* Tan pronto como el cazador primitivo puede ahorrar algo de tiempo en su búsqueda de alimentos, emplea este tiempo libre en aumentar su seguridad. Cada vez dedica más atención a la técnica de la guerra. Fortifica sus viviendas y los clanes se solidifican mediante el miedo mutuo y la inculcación del odio hacia los grupos exteriores. El instinto de supervivencia es una actividad que siempre sigue a la conservación de sí mismo.

<a name="U50_5_6"></a>*50:5.6 (577.1)* 3. *La era de la comodidad material.* Después de haber resuelto parcialmente los problemas alimenticios y de haber alcanzado cierto grado de seguridad, el tiempo libre adicional se utiliza para favorecer la comodidad personal. El lujo rivaliza con la necesidad para ocupar el centro del escenario de las actividades humanas. Una era así está caracterizada con demasiada frecuencia por la tiranía, la intolerancia, la glotonería y la embriaguez. Los elementos más débiles de las razas tienden a los excesos y a la brutalidad. Estas personas débiles que buscan el placer son gradualmente sometidas por los elementos más fuertes de la civilización progresiva que aman la verdad.

<a name="U50_5_7"></a>*50:5.7 (577.2)* 4. *La búsqueda del conocimiento y de la sabiduría.* El alimento, la seguridad, el placer y el tiempo libre proporcionan las bases para el desarrollo de la cultura y la propagación del conocimiento. El esfuerzo por poner en práctica el conocimiento conduce a la sabiduría, y cuando una cultura ha aprendido a beneficiarse y a mejorar por medio de la experiencia, la civilización ha llegado de verdad. El alimento, la seguridad y la comodidad material dominan todavía a la sociedad, pero muchos individuos con visión de futuro tienen hambre de conocimiento y sed de sabiduría. Todo niño recibe la oportunidad de aprender haciendo; la educación es la consigna de estas eras.

<a name="U50_5_8"></a>*50:5.8 (577.3)* 5. *La época de la filosofía y de la fraternidad.* Cuando los mortales aprenden a pensar y empiezan a beneficiarse de la experiencia, se vuelven filosóficos — empiezan a razonar dentro de sí mismos y a ejercer un juicio discriminatorio. La sociedad de esta época se vuelve ética, y los mortales de una era así se vuelven realmente seres morales. Unos seres morales sabios son capaces de establecer la fraternidad humana en ese mundo en progreso. Los seres éticos y morales pueden aprender a vivir de acuerdo con la regla de oro.

<a name="U50_5_9"></a>*50:5.9 (577.4)* 6. *La era de los esfuerzos espirituales.* Cuando los mortales evolutivos han pasado por las etapas del desarrollo físico, intelectual y social, tarde o temprano alcanzan los niveles de perspicacia personal que los impulsan a buscar las satisfacciones espirituales y los conocimientos cósmicos. La religión va terminando de ascender desde los ámbitos emocionales del miedo y de la superstición hasta los niveles superiores de la sabiduría cósmica y de la experiencia espiritual personal. La educación aspira a alcanzar los significados, y la cultura capta las relaciones cósmicas y los valores verdaderos. Estos mortales evolutivos son auténticamente cultos, están realmente educados y conocen exquisitamente a Dios.

<a name="U50_5_10"></a>*50:5.10 (577.5)* 7. *La era de luz y de vida.* Es el florecimiento de las eras sucesivas de seguridad física, de expansión intelectual, de cultura social y de consecución espiritual. Estos logros humanos están ahora mezclados, asociados y coordinados en una unidad cósmica y en un servicio desinteresado. Dentro de las limitaciones de la naturaleza finita y de los dones materiales, las posibilidades de los logros evolutivos de las generaciones progresivas que viven sucesivamente en estos mundos excelsos y establecidos del tiempo y del espacio no tienen límites.

<a name="U50_5_11"></a>*50:5.11 (577.6)* Después de servir a sus esferas durante las dispensaciones sucesivas de la historia del mundo y las épocas progresivas de avance planetario, los Príncipes Planetarios son elevados a la categoría de Soberanos Planetarios en el momento de inaugurarse la era de luz y de vida.

### <a name="U50_6_0"></a>6&#8228;&#160;La cultura planetaria

<a name="U50_6_1"></a>*50:6.1 (578.1)* El aislamiento de Urantia hace que resulte imposible intentar presentar muchos detalles sobre la vida y el entorno de vuestros vecinos de Satania. En estas presentaciones estamos limitados por la cuarentena planetaria y el aislamiento del sistema. En todos nuestros esfuerzos por iluminar a los mortales de Urantia, debemos guiarnos por estas restricciones, pero en la medida de lo permisible os hemos informado sobre el progreso de un mundo evolutivo medio, y podéis comparar la carrera de un mundo así con el estado actual de Urantia.

<a name="U50_6_2"></a>*50:6.2 (578.2)* El desarrollo de la civilización en Urantia no ha sido tan diferente al de los otros mundos que han soportado la desgracia del aislamiento espiritual. Pero cuando vuestro planeta es comparado con los mundos leales del universo, parece de lo más confuso y enormemente retrasado en todas las fases del progreso intelectual y de la consecución espiritual.

<a name="U50_6_3"></a>*50:6.3 (578.3)* Debido a vuestras desgracias planetarias, los urantianos no pueden comprender muchas cosas de la cultura de los mundos normales. Pero no deberíais imaginar que los mundos evolutivos, ni siquiera los más ideales, son unas esferas donde la vida es un lecho de rosas. La vida inicial de las razas mortales siempre va acompañada de luchas. El esfuerzo y la decisión son una parte esencial de la adquisición de los valores de supervivencia.

<a name="U50_6_4"></a>*50:6.4 (578.4)* La cultura presupone la calidad de mente; la cultura no puede mejorar a menos que se eleve la mente. Un intelecto superior buscará una cultura noble y encontrará alguna manera de alcanzar esa meta. Las mentes inferiores despreciarán la cultura más elevada, aunque se la presenten ya hecha. También depende mucho de las misiones sucesivas de los Hijos divinos y del grado de iluminación que reciben las épocas de sus dispensaciones respectivas.

<a name="U50_6_5"></a>*50:6.5 (578.5)* No deberíais olvidar que durante doscientos mil años, todos los mundos de Satania han permanecido bajo la prohibición espiritual de Norlatiadek a consecuencia de la rebelión de Lucifer. Y se necesitará una era tras otra para reparar los perjuicios resultantes del pecado y de la secesión. Vuestro mundo sigue todavía una carrera irregular y con altibajos como resultado de la doble tragedia de un Príncipe Planetario rebelde y de un Hijo Material negligente. Ni siquiera la donación de Cristo Miguel en Urantia apartó inmediatamente las consecuencias temporales de estos graves errores de la administración inicial del mundo.

### <a name="U50_7_0"></a>7&#8228;&#160;Las recompensas del aislamiento

<a name="U50_7_1"></a>*50:7.1 (578.6)* A primera vista, podría parecer que Urantia y los mundos aislados asociados son de lo más desafortunados por estar privados de la presencia y de la influencia benéficas de unas personalidades superhumanas tales como un Príncipe Planetario y un Hijo y una Hija Materiales. Pero el aislamiento de estas esferas ofrece a sus razas una oportunidad única para ejercitar su fe y para desarrollar una calidad de confianza especial en la fiabilidad cósmica que no dependen de la vista ni de ninguna otra consideración material. Al final puede resultar que las criaturas mortales procedentes de los mundos que están en cuarentena a consecuencia de la rebelión sean extremadamente afortunadas. Hemos descubierto que a estos ascendentes les confían muy pronto numerosas tareas especiales en empresas cósmicas donde una fe incuestionable y una confianza sublime son esenciales para triunfar.

<a name="U50_7_2"></a>*50:7.2 (579.1)* En Jerusem, los ascendentes de estos mundos aislados ocupan un sector residencial propio y se les conoce con el nombre de *agondontarios,* lo que significa criaturas volitivas evolutivas que pueden creer sin ver, perseverar cuando están aisladas y vencer dificultades insuperables incluso estando solas. Esta agrupación funcional de los agondontarios persiste durante toda la ascensión del universo local y la travesía del superuniverso; desaparece durante la estancia en Havona, pero reaparece de inmediato cuando se alcanza el Paraíso, y subsiste definitivamente en el Cuerpo de la Finalidad de los Mortales. Tabamantia es un *agondontario,* con estatus de finalitario, que sobrevivió a una de las esferas en cuarentena implicadas en la primera rebelión que tuvo lugar en los universos del tiempo y del espacio.

<a name="U50_7_3"></a>*50:7.3 (579.2)* A lo largo de toda la carrera hacia el Paraíso, la recompensa sigue al esfuerzo como consecuencia de las causas. Estas recompensas separan al individuo del término medio, proporcionan un diferencial en la experiencia de las criaturas, y contribuyen al carácter polifacético de las realizaciones últimas en el cuerpo colectivo de los finalitarios.

<a name="U50_7_4"></a>*50:7.4 (579.3)* [Presentado por un Hijo Lanonandek Secundario del Cuerpo de Reserva.]
