﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento052.md" title="Las épocas planetarias de los mortales">Documento 52</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento054.md" title="Los problemas de la rebelión de Lucifer">Documento 54</a>&#160;&#62;&#62;</p><hr />

## Documento 53

## <a name="U53_0_0"></a>La rebelión de Lucifer

<a name="U53_0_1"></a>*53:0.1 (601.1)* LUCIFER era un brillante Hijo Lanonandek primario de Nebadon. Tenía la experiencia de haber servido en muchos sistemas, había sido un alto consejero de su grupo, y se había distinguido por su sabiduría, sagacidad y eficacia. Lucifer era el número 37 de su orden, y cuando fue nombrado por los Melquisedeks, fue designado como una de las cien personalidades más capaces y brillantes entre más de setecientas mil de su misma clase. Partiendo de unos comienzos tan magníficos, a través del mal y del error, abrazó el pecado y ahora figura como uno de los tres Soberanos Sistémicos de Nebadon que sucumbieron al impulso del yo y se entregaron a los sofismas de la falsa libertad personal — rechazo a la lealtad universal y desprecio a las obligaciones fraternales, ceguera hacia las relaciones cósmicas.

<a name="U53_0_2"></a>*53:0.2 (601.2)* En el universo de Nebadon, dominio de Cristo Miguel, hay diez mil sistemas de mundos habitados. En toda la historia de los Hijos Lanonandeks, en todo su trabajo a lo largo de estos miles de sistemas y en la sede del universo, únicamente tres Soberanos Sistémicos han cometido desacato al gobierno del Hijo Creador.

### <a name="U53_1_0"></a>1&#8228;&#160;Los jefes de la rebelión

<a name="U53_1_1"></a>*53:1.1 (601.3)* Lucifer no era un ser ascendente; era un Hijo creado del universo local, y de él se había dicho: «Eras perfecto en todos tus caminos desde el día en que fuiste creado hasta que la injusticia se halló en ti». Se había reunido en consejo muchas veces con los Altísimos de Edentia. Y Lucifer reinaba «sobre la montaña sagrada de Dios», el monte administrativo de Jerusem, porque era el jefe ejecutivo de un gran sistema de 607 mundos habitados.

<a name="U53_1_2"></a>*53:1.2 (601.4)* Lucifer era un ser magnífico, una personalidad brillante; después de los Padres Altísimos de las constelaciones, era el siguiente en la línea directa de la autoridad universal. A pesar de la transgresión de Lucifer, las inteligencias subordinadas se abstuvieron de mostrarle falta de respeto y desdén antes de la donación de Miguel en Urantia. Incluso el arcángel de Miguel, en la época de la resurrección de Moisés, «no emitió un juicio acusador contra él, sino que simplemente dijo: ‘el Juez te reprenda`». El juicio de estos asuntos pertenece a los Ancianos de los Días, los gobernantes del superuniverso.

<a name="U53_1_3"></a>*53:1.3 (601.5)* Lucifer es ahora el Soberano caído y depuesto de Satania. La contemplación de sí mismo es sumamente desastrosa, incluso para las altas personalidades del mundo celestial. De Lucifer se dijo: «Tu corazón se elevó a causa de tu belleza; corrompiste tu sabiduría a causa de tu resplandor». Vuestro antiguo profeta vio su triste estado cuando escribió: «¡Cómo has caído del cielo, oh Lucifer, hijo de la mañana! ¡Cómo has sido derribado, tú que te atreviste a confundir a los mundos!».

<a name="U53_1_4"></a>*53:1.4 (602.1)* En Urantia se había oído hablar muy poco de Lucifer debido al hecho de que nombró a Satanás, su primer lugarteniente, para que defendiera su causa en vuestro planeta. Satanás era miembro del mismo grupo primario de Lanonandeks, pero nunca había ejercido la función de Soberano Sistémico; entró de lleno en la insurrección de Lucifer. El «demonio» no es otro que Caligastia, el Príncipe Planetario depuesto de Urantia e Hijo de la orden secundaria de los Lanonandeks. En la época en que Miguel estaba encarnado en Urantia, Lucifer, Satanás y Caligastia se unieron para hacer abortar su misión de donación. Pero fracasaron rotundamente.

<a name="U53_1_5"></a>*53:1.5 (602.2)* Abaddon era el jefe del estado mayor de Caligastia. Siguió a su señor en la rebelión y desde entonces ha actuado como jefe ejecutivo de los rebeldes de Urantia. Belcebú era el cabecilla de las criaturas intermedias desleales que se aliaron con las fuerzas del traidor Caligastia.

<a name="U53_1_6"></a>*53:1.6 (602.3)* El dragón se convirtió finalmente en la representación simbólica de todos estos malvados personajes. Después del triunfo de Miguel, «Gabriel descendió de Salvington y ató al dragón (a todos los jefes rebeldes) durante una era». De los rebeldes seráficos de Jerusem se ha escrito: «Y a los ángeles que no conservaron su estado primero, sino que abandonaron su propia morada, los ha reservado en las cadenas seguras de las tinieblas hasta el juicio del gran día».

### <a name="U53_2_0"></a>2&#8228;&#160;Las causas de la rebelión

<a name="U53_2_1"></a>*53:2.1 (602.4)* Lucifer y su primer ayudante, Satanás, habían reinado en Jerusem durante más de quinientos mil años cuando empezaron a alinearse en su corazón contra el Padre Universal y su Hijo Miguel, vicegerente por aquel entonces.

<a name="U53_2_2"></a>*53:2.2 (602.5)* En el sistema de Satania no existían condiciones particulares o especiales que sugirieran o favorecieran una rebelión. Creemos que la idea tuvo su origen y tomó forma en la mente de Lucifer, y que pudo haber instigado una rebelión así en cualquier lugar donde hubiera estado situado. Lucifer anunció sus planes primero a Satanás, pero fueron necesarios varios meses para corromper la mente de su brillante e inteligente asociado. Sin embargo, una vez convertido a las teorías rebeldes, se volvió un defensor intrépido y entusiasta de la «reafirmación personal y de la libertad».

<a name="U53_2_3"></a>*53:2.3 (602.6)* Nadie le sugirió nunca a Lucifer que se rebelara. La idea de la reafirmación personal, en oposición a la voluntad de Miguel y a los planes del Padre Universal, tal como éstos están representados por Miguel, tuvo su origen en su propia mente. Sus relaciones con el Hijo Creador habían sido íntimas y siempre cordiales. En ningún momento anterior a la exaltación de su propia mente, Lucifer había expresado abiertamente su insatisfacción acerca de la administración del universo. A pesar de su silencio, y durante más de cien años del tiempo oficial, el Unión de los Días de Salvington había estado indicando por reflectividad a Uversa que no todo estaba en paz en la mente de Lucifer. Esta información también fue comunicada al Hijo Creador y a los Padres de la Constelación de Norlatiadek.

<a name="U53_2_4"></a>*53:2.4 (602.7)* Durante todo este período, Lucifer se puso a criticar cada vez más todo el plan de la administración universal, pero siempre expresó una lealtad sincera hacia los Gobernantes Supremos. Su primera deslealtad abierta la manifestó en el momento de una visita de Gabriel a Jerusem, justo pocos días antes de proclamar abiertamente su Declaración Luciferina de Libertad. Gabriel quedó tan profundamente impresionado con la certeza de una sublevación inminente, que se dirigió directamente a Edentia para consultar con los Padres de la Constelación acerca de las medidas a emplear en el caso de una rebelión abierta.

<a name="U53_2_5"></a>*53:2.5 (603.1)* Es muy difícil indicar la causa o las causas exactas que culminaron finalmente en la rebelión de Lucifer. Sólo estamos seguros de una cosa, y es que cualesquiera que fueran esos primeros comienzos, tuvieron su origen en la mente de Lucifer. Debe haber existido un orgullo del yo que se alimentó hasta el punto de engañarse a sí mismo, de tal manera que Lucifer se persuadió realmente durante algún tiempo de que su proyecto de rebelión era verdaderamente por el bien del sistema, si no del universo. Cuando sus planes se hubieron desarrollado hasta el punto de desilusionarlo, no hay duda de que había ido demasiado lejos como para que su orgullo original y dañino le permitiera detenerse. En algún momento de esta experiencia dejó de ser sincero, y el mal se transformó en pecado deliberado y voluntario. Que esto sucedió así está demostrado por la conducta posterior de este brillante ejecutivo. Durante mucho tiempo se le ofreció la oportunidad de arrepentirse, pero sólo algunos de sus subordinados aceptaron la misericordia ofrecida. A petición de los Padres de la Constelación, el Fiel de los Días de Edentia presentó en persona el plan de Miguel para salvar a estos rebeldes flagrantes, pero la misericordia del Hijo Creador siempre fue rechazada, y rechazada con un desprecio y un desdén cada vez mayores.

### <a name="U53_3_0"></a>3&#8228;&#160;El manifiesto de Lucifer

<a name="U53_3_1"></a>*53:3.1 (603.2)* Cualesquiera que hubieran sido los orígenes iniciales del problema en el corazón de Lucifer y de Satanás, la sublevación final tomó la forma de la Declaración Luciferina de Libertad. La causa de los rebeldes fue dada a conocer en tres puntos:

<a name="U53_3_2"></a>*53:3.2 (603.3)* 1. *La realidad del Padre Universal.* Lucifer denunció que el Padre Universal no existía realmente, que la gravedad física y la energía espacial eran inherentes al universo, y que el Padre era un mito inventado por los Hijos Paradisiacos para permitirles conservar el gobierno de los universos en nombre del Padre. Negó que la personalidad fuera un don del Padre Universal. Insinuó incluso que los finalitarios estaban de connivencia con los Hijos Paradisiacos para imponer el fraude a toda la creación, puesto que nunca traían una idea muy clara sobre la personalidad real del Padre tal como ésta se puede discernir en el Paraíso. Utilizó la veneración a su favor, calificándola de ignorancia. La acusación era violenta, terrible y blasfema. No hay duda de que este ataque velado contra los finalitarios fue el que influyó sobre los ciudadanos ascendentes que estaban entonces en Jerusem para que se mantuvieran firmes y permanecieran inquebrantables en su resistencia a todas las propuestas de los rebeldes.

<a name="U53_3_3"></a>*53:3.3 (603.4)* 2. *El gobierno universal de Miguel, el Hijo Creador.* Lucifer afirmó que los sistemas locales debían ser autónomos. Protestó contra el derecho de Miguel, el Hijo Creador, a asumir la soberanía de Nebadon en nombre de un Padre Paradisiaco hipotético, y a exigirle a todas las personalidades que reconocieran su lealtad hacia este Padre invisible. Afirmó que todo el plan de la adoración era una ingeniosa estratagema para engrandecer a los Hijos Paradisiacos. Estaba dispuesto a reconocer a Miguel como su padre Creador, pero no como su Dios y su soberano legítimo.

<a name="U53_3_4"></a>*53:3.4 (603.5)* Atacó de la manera más encarnizada el derecho de los Ancianos de los Días — «potentados extranjeros» — a interferir en los asuntos de los sistemas y de los universos locales. Denunció a estos gobernantes como tiranos y usurpadores. Exhortó a sus seguidores a que creyeran que ninguno de estos gobernantes podía hacer nada por interferir en el funcionamiento de una autonomía completa si los hombres y los ángeles tan sólo tuvieran la valentía de afirmarse y de reclamar audazmente sus derechos.

<a name="U53_3_5"></a>*53:3.5 (603.6)* Afirmó que a los ejecutores de los Ancianos de los Días se les podía impedir que actuaran en los sistemas locales si los seres nativos se atrevían a afirmar su independencia. Sostuvo que la inmortalidad era inherente a las personalidades del sistema, que la resurrección era natural y automática, y que todos los seres vivirían eternamente si no fuera por los actos arbitrarios e injustos de los ejecutores de los Ancianos de los Días.

<a name="U53_3_6"></a>*53:3.6 (604.1)* 3. *El ataque contra el plan universal para educar a los mortales ascendentes.* Lucifer sostenía que se empleaba demasiado tiempo y energía en el proyecto de instruir a fondo a los mortales ascendentes en los principios de la administración del universo, unos principios que calificaba de inmorales y de poco sólidos. Protestó contra el programa milenario consistente en preparar a los mortales del espacio para algún destino desconocido, e indicó que la presencia del cuerpo finalitario en Jerusem era una prueba de que estos mortales habían pasado eras enteras de preparación para un destino de pura ficción. Señaló con irrisión que los finalitarios no habían encontrado un destino más glorioso que el de ser devueltos a unas humildes esferas, similares a las de su origen. Insinuó que habían sido corrompidos por un exceso de disciplina y una formación demasiado prolongada, y que en realidad traicionaban a sus compañeros mortales puesto que ahora cooperaban en el proyecto de esclavizar a toda la creación a las ficciones de un mítico destino eterno para los mortales ascendentes. Defendió que los ascendentes debían disfrutar de la libertad de la autodeterminación individual. Puso en tela de juicio y condenó todo el plan para la ascensión de los mortales tal como está patrocinado por los Hijos Paradisiacos de Dios y apoyado por el Espíritu Infinito.

<a name="U53_3_7"></a>*53:3.7 (604.2)* Con esta Declaración de Libertad es con la que Lucifer emprendió su orgía de tinieblas y de muerte.

### <a name="U53_4_0"></a>4&#8228;&#160;El comienzo de la rebelión

<a name="U53_4_1"></a>*53:4.1 (604.3)* El manifiesto de Lucifer se publicó en el cónclave anual de Satania celebrado en el mar de cristal, en presencia de las huestes reunidas de Jerusem, el último día del año hace unos doscientos mil años del tiempo de Urantia. Satanás proclamó que se podía adorar a las fuerzas universales — físicas, intelectuales y espirituales — pero que sólo se podía tener lealtad a Lucifer, el gobernante efectivo y actual, el «amigo de los hombres y de los ángeles» y el «Dios de la libertad».

<a name="U53_4_2"></a>*53:4.2 (604.4)* La reafirmación personal fue el grito de guerra de la rebelión de Lucifer. Uno de sus argumentos principales fue que, si el gobierno autónomo era bueno y apropiado para los Melquisedeks y otros grupos, era igualmente bueno para todas las órdenes de inteligencias. Fue resuelto e insistente en su defensa de la «igualdad de la mente» y de «la fraternidad de la inteligencia». Sostenía que todo gobierno debía limitarse a los planetas locales y a su confederación voluntaria en los sistemas locales. Rechazó toda otra supervisión. Prometió a los Príncipes Planetarios que gobernarían los mundos como ejecutivos supremos. Denunció que las actividades legislativas estuvieran situadas en la sede de la constelación y que los asuntos judiciales estuvieran dirigidos desde la capital del universo. Afirmó que todas estas funciones gubernamentales debían estar concentradas en las capitales de los sistemas, y procedió a establecer su propia asamblea legislativa y a organizar sus propios tribunales bajo la jurisdicción de Satanás. Y ordenó que los príncipes de los mundos apóstatas hicieran lo mismo.

<a name="U53_4_3"></a>*53:4.3 (604.5)* Todo el gabinete administrativo de Lucifer se pasó en masa a su campo, y sus miembros prestaron juramento públicamente como agentes de la administración del nuevo jefe de «los mundos y de los sistemas liberados».

<a name="U53_4_4"></a>*53:4.4 (605.1)* Aunque había habido dos rebeliones anteriores en Nebadon, se habían producido en constelaciones lejanas. Lucifer consideraba que estas insurrecciones habían fracasado porque la mayoría de las inteligencias dejaron de seguir a sus jefes. Afirmaba que «las mayorías gobiernan», que «la mente es infalible». La libertad que le permitieron los gobernantes del universo sostuvo aparentemente muchas de sus opiniones infames. Desafió a todos sus superiores; sin embargo, éstos parecieron no tomar nota de sus acciones. Se le dejó el campo libre para que prosiguiera su plan seductor sin obstáculos ni trabas.

<a name="U53_4_5"></a>*53:4.5 (605.2)* Lucifer indicó que todos los aplazamientos misericordiosos de la justicia eran una prueba de que el gobierno de los Hijos Paradisiacos era incapaz de detener la rebelión. Solía desafiar abiertamente y retar con arrogancia a Miguel, a Emmanuel y a los Ancianos de los Días, y luego señalaba que el hecho de que no se produjera ninguna acción era una prueba evidente de la impotencia de los gobiernos del universo y del superuniverso.

<a name="U53_4_6"></a>*53:4.6 (605.3)* Gabriel estuvo personalmente presente durante toda esta cadena de acontecimientos desleales y sólo anunció que a su debido tiempo hablaría en nombre de Miguel, y que todos los seres efectuarían su elección de manera libre y sin ser molestados; que el «gobierno de los Hijos en nombre del Padre sólo deseaba una lealtad y una devoción que fueran voluntarias, sinceras y a prueba de sofismas».

<a name="U53_4_7"></a>*53:4.7 (605.4)* A Lucifer se le permitió establecer plenamente y organizar por completo su gobierno rebelde antes de que Gabriel hiciera el menor esfuerzo por impugnar el derecho a la secesión o por contrarrestar la propaganda rebelde. Pero los Padres de la Constelación limitaron de inmediato la acción de estas personalidades desleales al sistema de Satania. Sin embargo, esta demora fue un período de grandes pruebas y sufrimientos para los seres leales de toda Satania. Durante algunos años todo fue un caos, y hubo una gran confusión en los mundos de las mansiones.

### <a name="U53_5_0"></a>5&#8228;&#160;La naturaleza del conflicto

<a name="U53_5_1"></a>*53:5.1 (605.5)* Cuando estalló la rebelión en Satania, Miguel pidió consejo a Emmanuel, su hermano paradisiaco. Después de esta conferencia tan importante, Miguel anunció que continuaría la misma política que había caracterizado su conducta ante unos disturbios similares en el pasado, una actitud de no intromisión.

<a name="U53_5_2"></a>*53:5.2 (605.6)* En la época de esta rebelión y de las dos que la precedieron, no existía ninguna autoridad soberana absoluta y personal en el universo de Nebadon. Miguel gobernaba por derecho divino como vicegerente del Padre Universal, pero no todavía por su propio derecho personal. No había terminado su carrera de donación; todavía no había sido investido de «todos los poderes en el cielo y en la Tierra».

<a name="U53_5_3"></a>*53:5.3 (605.7)* Desde el estallido de la rebelión hasta el día de su entronización como gobernante soberano de Nebadon, Miguel no se opuso nunca a las fuerzas rebeldes de Lucifer; se les permitió seguir su curso libremente durante cerca de doscientos mil años del tiempo de Urantia. Cristo Miguel posee ahora suficiente poder y autoridad para enfrentarse de inmediato, e incluso sumariamente, con estos estallidos de deslealtad, pero dudamos de que esta autoridad soberana le conduzca a actuar de manera diferente si se produjera otro levantamiento de este tipo.

<a name="U53_5_4"></a>*53:5.4 (605.8)* Puesto que Miguel eligió mantenerse apartado de la guerra misma de la rebelión de Lucifer, Gabriel convocó a su estado mayor personal en Edentia y, por consejo de los Altísimos, eligió asumir el mando de las huestes leales de Satania. Miguel permaneció en Salvington mientras Gabriel se dirigió a Jerusem; se estableció en la esfera dedicada al Padre — al mismo Padre Universal cuya personalidad habían puesto en duda Lucifer y Satanás — , y en presencia de las huestes de personalidades leales reunidas, desplegó el estandarte de Miguel, el emblema material del gobierno trinitario de toda la creación, los tres círculos concéntricos de color azul celeste sobre fondo blanco.

<a name="U53_5_5"></a>*53:5.5 (606.1)* El emblema de Lucifer era un estandarte blanco con un círculo rojo, en cuyo centro aparecía un sólido círculo negro.

<a name="U53_5_6"></a>*53:5.6 (606.2)* «Había guerra en el cielo; el comandante de Miguel y sus ángeles lucharon contra el dragón (Lucifer, Satanás y los príncipes apóstatas); y el dragón y sus ángeles rebeldes lucharon, pero no triunfaron». Esta «guerra en el cielo» no fue una batalla física tal como un conflicto así se puede concebir en Urantia. En los primeros días de la lucha, Lucifer pronunció continuos discursos en el anfiteatro planetario. Gabriel dirigió una exposición incesante de los sofismas rebeldes desde su sede situada en las cercanías. Las diversas personalidades presentes en la esfera que tenían dudas sobre la actitud a tomar iban de acá para allá entre estas discusiones hasta que llegaron a una decisión final.

<a name="U53_5_7"></a>*53:5.7 (606.3)* Pero esta guerra en el cielo fue muy terrible y muy real. Aunque no mostraba ninguna de las barbaridades tan características de la guerra física en los mundos inmaduros, este conflicto era mucho más mortífero; la vida material está en peligro en los combates materiales, pero la guerra en el cielo se libraba en términos de vida eterna.

### <a name="U53_6_0"></a>6&#8228;&#160;Un comandante seráfico leal

<a name="U53_6_1"></a>*53:6.1 (606.4)* Muchos actos nobles e inspiradores de devoción y de lealtad fueron efectuados por numerosas personalidades durante el intervalo de tiempo que transcurrió entre el comienzo de las hostilidades y la llegada del nuevo gobernante del sistema con su estado mayor. Pero la más emocionante de todas estas atrevidas pruebas de devoción fue la valiente conducta de Manotia, el segundo comandante de los serafines de la sede de Satania.

<a name="U53_6_2"></a>*53:6.2 (606.5)* Cuando la rebelión estalló en Jerusem, el jefe de las huestes seráficas se unió a la causa de Lucifer. Esto explica sin duda por qué un número tan grande de serafines de la cuarta orden, los administradores sistémicos, se descarrió. El jefe seráfico quedó espiritualmente cegado por la brillante personalidad de Lucifer; sus maneras encantadoras fascinaban a las órdenes inferiores de seres celestiales. No podían simplemente comprender que una personalidad tan deslumbrante pudiera equivocarse de dirección.

<a name="U53_6_3"></a>*53:6.3 (606.6)* No hace mucho tiempo, al describir las experiencias asociadas con el comienzo de la rebelión de Lucifer, Manotia dijo: «Pero el momento más estimulante para mí fue la emocionante aventura relacionada con la rebelión de Lucifer, cuando en mi calidad de segundo comandante seráfico me negué a participar en el proyecto de insultar a Miguel; y los poderosos rebeldes trataron de destruirme por medio de las fuerzas de enlace que habían organizado. Hubo una enorme agitación en Jerusem, pero ni un solo serafín leal sufrió daño alguno.

<a name="U53_6_4"></a>*53:6.4 (606.7)* «Tras la falta de mi superior inmediato, recayó sobre mí el asumir el mando de las huestes angélicas de Jerusem como director titular de los confusos asuntos seráficos del sistema. Los Melquisedeks me apoyaron moralmente, una mayoría de Hijos Materiales me ayudó hábilmente, un enorme grupo de mi propia orden me abandonó, pero los mortales ascendentes de Jerusem me sostuvieron de una forma magnífica.

<a name="U53_6_5"></a>*53:6.5 (606.8)* «Como nos habían expulsado automáticamente de los circuitos de la constelación debido a la secesión de Lucifer, dependíamos de la lealtad de nuestro cuerpo de información, el cual enviaba llamadas de socorro a Edentia desde el cercano sistema de Rantulia; y descubrimos que el reino del orden, la lealtad intelectual y el espíritu de la verdad triunfaban de manera inherente sobre la rebelión, la reafirmación personal y la supuesta libertad personal; fuimos capaces de seguir adelante hasta la llegada del nuevo Soberano del Sistema, del noble sucesor de Lucifer. Inmediatamente después fui destinado al cuerpo de los síndicos Melquisedeks de Urantia, y asumí la jurisdicción sobre las órdenes seráficas leales en el mundo del traidor Caligastia, el cual había proclamado a su esfera miembro del sistema recién proyectado de ‘mundos liberados y de personalidades emancipadas`, propuesto en la infame Declaración de Libertad promulgada por Lucifer en su llamada a las ‘inteligencias amantes de la libertad, librepensadoras y progresistas de los mundos mal gobernados y mal administrados de Satania`.

<a name="U53_6_6"></a>*53:6.6 (607.1)* Este ángel está todavía de servicio en Urantia, donde ejerce su actividad como jefe asociado de los serafines.

### <a name="U53_7_0"></a>7&#8228;&#160;La historia de la rebelión

<a name="U53_7_1"></a>*53:7.1 (607.2)* La rebelión de Lucifer abarcó todo el sistema. Treinta y siete Príncipes Planetarios separatistas pusieron una gran parte de las administraciones de sus mundos del lado del archirrebelde. Sólo en Panoptia el Príncipe Planetario no logró arrastrar a sus pueblos con él. En este mundo, y bajo la dirección de los Melquisedeks, la gente se unió en apoyo de Miguel. Elanora, una joven de este reino de mortales, tomó el mando de las razas humanas y ni una sola alma de este mundo desgarrado por los conflictos se alistó bajo el estandarte de Lucifer. Desde aquel entonces, estos leales panoptianos han servido en el séptimo mundo de transición de Jerusem como vigilantes y constructores en la esfera del Padre y en los siete mundos de detención que la rodean. Los panoptianos no sólo actúan como guardianes literales de estos mundos, sino que también ejecutan las órdenes personales de Miguel destinadas a embellecer estas esferas para algún uso futuro desconocido. Efectúan este trabajo mientras se demoran en su camino hacia Edentia.

<a name="U53_7_2"></a>*53:7.2 (607.3)* Durante todo este período, Caligastia estuvo defendiendo la causa de Lucifer en Urantia. Los Melquisedeks se opusieron hábilmente al Príncipe Planetario apóstata, pero los sofismas de la libertad desenfrenada y las ilusiones de la reafirmación personal tenían todas las posibilidades de engañar a los pueblos primitivos de un mundo joven y no desarrollado.

<a name="U53_7_3"></a>*53:7.3 (607.4)* Toda la propaganda de la secesión tuvo que llevarse a cabo mediante esfuerzos personales, porque el servicio de las transmisiones y todos los otros medios de comunicación interplanetaria estaban suspendidos debido a la acción de los supervisores de los circuitos del sistema. En el momento de estallar realmente la insurrección, todo el sistema de Satania fue aislado tanto de los circuitos de la constelación como de los del universo. Durante este período, todos los mensajes que llegaban y salían eran enviados a través de los agentes seráficos y de los Mensajeros Solitarios. Los circuitos que llegaban hasta los mundos caídos también estaban cortados, de manera que Lucifer no pudo utilizar esta vía para fomentar su infame proyecto. Y estos circuitos no se restablecerán mientras el archirrebelde viva dentro de los confines de Satania.

<a name="U53_7_4"></a>*53:7.4 (607.5)* Fue una rebelión Lanonandek. Las órdenes superiores de filiación del universo local no se unieron a la secesión de Lucifer, aunque la rebelión de los príncipes desleales influyó un poco sobre algunos Portadores de Vida estacionados en los planetas rebeldes. Ninguno de los Hijos Trinitizados se descarrió. Los Melquisedeks, los arcángeles y las Brillantes Estrellas Vespertinas permanecieron todos leales a Miguel y, junto con Gabriel, lucharon valientemente por la voluntad del Padre y el gobierno del Hijo.

<a name="U53_7_5"></a>*53:7.5 (608.1)* Ningún ser originario del Paraíso estuvo implicado en la deslealtad. Junto con los Mensajeros Solitarios, establecieron su sede en el mundo del Espíritu y permanecieron bajo el mando del Fiel de los Días de Edentia. Ninguno de los conciliadores apostató, y ni uno solo de los Registradores Celestiales se descarrió. Pero hubo grandes pérdidas entre los Compañeros Morontiales y los Educadores de los Mundos de las Mansiones.

<a name="U53_7_6"></a>*53:7.6 (608.2)* No se perdió ni un solo ángel de la orden suprema de serafines, pero de la orden siguiente, la superior, un grupo considerable fue engañado y atrapado. También se descarriaron algunos miembros de la orden tercera, u orden supervisora, de ángeles. Pero el terrible desmoronamiento se produjo en el cuarto grupo, el de los ángeles administradores, los serafines que están normalmente asignados a las tareas de las capitales de los sistemas. Manotia salvó a casi dos tercios de ellos, pero un poco más de un tercio siguió a su jefe en las filas rebeldes. De todos los querubines de Jerusem vinculados a los ángeles administradores, un tercio se perdió con sus serafines desleales.

<a name="U53_7_7"></a>*53:7.7 (608.3)* De los ayudantes angélicos planetarios, de aquellos que están asignados a los Hijos Materiales, alrededor de un tercio fueron engañados, y casi el diez por ciento de los ministros de transición fueron atrapados. Juan vio todo esto simbólicamente cuando escribió del gran dragón rojo, diciendo: «Y su cola atrajo a una tercera parte de las estrellas del cielo y las arrojó a las tinieblas».

<a name="U53_7_8"></a>*53:7.8 (608.4)* Las pérdidas más grandes tuvieron lugar en las filas angélicas, pero la mayor parte de las órdenes inferiores de inteligencias estuvieron implicadas en la deslealtad. De los 681.217 Hijos Materiales que se perdieron en Satania, el noventa y cinco por ciento fueron víctimas de la rebelión de Lucifer. Un gran número de criaturas intermedias se perdió en aquellos planetas individuales cuyos Príncipes Planetarios se unieron a la causa de Lucifer.

<a name="U53_7_9"></a>*53:7.9 (608.5)* Esta rebelión fue, en muchos aspectos, la más extensa y desastrosa de todos los sucesos de este tipo acaecidos en Nebadon. En esta insurrección estuvieron implicadas más personalidades que en el conjunto de las otras dos. Y permanecerá en su eterno deshonor el hecho de que los emisarios de Lucifer y de Satanás no respetaran las escuelas de educación infantil del planeta cultural de los finalitarios, sino que más bien intentaron corromper a estas mentes en desarrollo salvadas por misericordia de los mundos evolutivos.

<a name="U53_7_10"></a>*53:7.10 (608.6)* Los mortales ascendentes eran vulnerables, pero resistieron mejor que los espíritus inferiores a los sofismas de la rebelión. Aunque cayeron muchos seres en los mundos de las mansiones más inferiores, los que no habían logrado fusionar finalmente con su Ajustador, está registrado para la gloria de la sabiduría del programa de la ascensión que ni un solo miembro de los ciudadanos ascendentes de Satania, residentes en Jerusem, participó en la rebelión de Lucifer.

<a name="U53_7_11"></a>*53:7.11 (608.7)* Hora tras hora y día tras día, las estaciones emisoras de todo Nebadon estaban atestadas de observadores ansiosos de todas las clases imaginables de inteligencias celestiales, que leían atentamente los boletines sobre la rebelión de Satania y se regocijaban a medida que los informes narraban continuamente la lealtad inquebrantable de los mortales ascendentes que, bajo la dirección de los Melquisedeks, resistían con éxito a los esfuerzos combinados y prolongados de todas las sutiles fuerzas del mal que se habían congregado con tanta rapidez alrededor de los estandartes de la secesión y del pecado.

<a name="U53_7_12"></a>*53:7.12 (608.8)* Desde el comienzo de la «guerra en el cielo» hasta la instalación del sucesor de Lucifer pasaron más de dos años del tiempo del sistema. Pero el nuevo Soberano llegó por fin, aterrizando en el mar de cristal con su estado mayor. Yo me encontraba entre las reservas movilizadas por Gabriel en Edentia, y recuerdo muy bien el primer mensaje de Lanaforge al Padre de la Constelación de Norlatiadek. Decía: «No se ha perdido ni un solo ciudadano de Jerusem. Todos los mortales ascendentes han sobrevivido a la prueba de fuego y han salido triunfantes y totalmente victoriosos de la prueba decisiva». Este mensaje llegó hasta Salvington, Uversa y el Paraíso asegurando que la experiencia sobreviviente de la ascensión de los mortales es la mayor garantía contra la rebelión y la más firme salvaguardia contra el pecado. Este noble grupo de Jerusem ascendía exactamente a 187.432.811 fieles mortales.

<a name="U53_7_13"></a>*53:7.13 (609.1)* Con la llegada de Lanaforge, los archirrebeldes fueron destronados y privados de todo poder gobernante, aunque se les permitió circular libremente por Jerusem, las esferas morontiales e incluso los mundos habitados individuales. Continuaron con sus esfuerzos engañosos y seductores para confundir y descarriar a las mentes de los hombres y de los ángeles. Pero en lo que se refiere a su trabajo en el monte administrativo de Jerusem, «ya no hubo sitio para ellos».

<a name="U53_7_14"></a>*53:7.14 (609.2)* Aunque Lucifer estaba privado de toda autoridad administrativa en Satania, no existía entonces ningún poder ni tribunal en el universo local que pudiera detener o destruir a este malvado rebelde; en aquella época, Miguel aún no era gobernante soberano. Los Ancianos de los Días apoyaron a los Padres de la Constelación en su incautación del gobierno del sistema, pero nunca han anunciado ninguna decisión posterior sobre los numerosos recursos todavía pendientes relacionados con el estado presente y la disposición futura que se hará de Lucifer, Satanás y sus asociados.

<a name="U53_7_15"></a>*53:7.15 (609.3)* A estos archirrebeldes se les permitió así que vagaran por todo el sistema tratando de extender aún más sus doctrinas de descontento y de reafirmación personal. Pero han sido incapaces de engañar a otro mundo desde hace casi doscientos mil años de Urantia. Ningún mundo de Satania se ha perdido desde la caída de los treinta y siete, ni siquiera los mundos más jóvenes que fueron poblados después de la época de la rebelión.

### <a name="U53_8_0"></a>8&#8228;&#160;El Hijo del Hombre en Urantia

<a name="U53_8_1"></a>*53:8.1 (609.4)* Lucifer y Satanás vagaron libremente por el sistema de Satania hasta que Miguel finalizó su misión donadora en Urantia. Estuvieron juntos por última vez en vuestro mundo en el momento de su ataque combinado contra el Hijo del Hombre.

<a name="U53_8_2"></a>*53:8.2 (609.5)* Anteriormente, cuando los Príncipes Planetarios, los «Hijos de Dios», se congregaban periódicamente, «Satanás también asistía», afirmando que representaba a todos los mundos aislados de los Príncipes Planetarios caídos. Pero no se le ha concedido esta libertad en Jerusem desde la donación final de Miguel. Después de sus esfuerzos por corromper a Miguel durante su donación en la carne, toda simpatía por Lucifer y Satanás ha perecido en toda Satania, es decir, fuera de los mundos aislados por el pecado.

<a name="U53_8_3"></a>*53:8.3 (609.6)* La donación de Miguel puso fin a la rebelión de Lucifer en toda Satania, salvo en los planetas de los Príncipes Planetarios apóstatas. Éste fue el significado de la experiencia personal de Jesús poco antes de su muerte en la carne, cuando cierto día exclamó a sus discípulos: «Y vi caer a Satanás desde el cielo como un rayo». Había venido con Lucifer a Urantia para librar la última batalla decisiva.

<a name="U53_8_4"></a>*53:8.4 (609.7)* El Hijo del Hombre tenía confianza en su éxito y sabía que su triunfo en vuestro mundo fijaría para siempre el estado de sus enemigos seculares, no solamente en Satania sino también en los otros dos sistemas donde había penetrado el pecado. La supervivencia de los mortales y la seguridad de los ángeles estuvo garantizada cuando vuestro Maestro, en respuesta a las propuestas de Lucifer, replicó tranquilamente y con una seguridad divina: «Detrás de mí, Satanás». Éste fue, en principio, el verdadero final de la rebelión de Lucifer. Es verdad que los tribunales de Uversa aún no han pronunciado la decisión ejecutiva relacionada con la apelación de Gabriel solicitando la destrucción de los rebeldes, pero no hay duda de que este decreto se recibirá en la plenitud de los tiempos puesto que ya se han dado los primeros pasos para la audiencia de este caso.

<a name="U53_8_5"></a>*53:8.5 (610.1)* El Hijo del Hombre reconoció que Caligastia era el Príncipe técnico de Urantia poco tiempo antes de su muerte. Jesús dijo: «Ahora es el juicio de este mundo; ahora el príncipe de este mundo será derribado». Y más tarde aún, antes de finalizar la misión de su vida, anunció: «El príncipe de este mundo es juzgado». Este mismo Príncipe destronado y desacreditado es el que en otro tiempo fue llamado «Dios de Urantia».

<a name="U53_8_6"></a>*53:8.6 (610.2)* El último acto de Miguel antes de dejar Urantia consistió en ofrecer misericordia a Caligastia y a Daligastia, pero éstos despreciaron su tierna oferta. Caligastia, vuestro Príncipe Planetario apóstata, sigue siendo libre de proseguir sus infames intenciones en Urantia, pero no tiene ningún poder en absoluto para penetrar en la mente de los hombres ni tampoco puede acercarse a sus almas para tentarlas o corromperlas, a menos que los hombres deseen realmente ser maldecidos por su malvada presencia.

<a name="U53_8_7"></a>*53:8.7 (610.3)* Antes de la donación de Miguel, estos gobernantes de las tinieblas trataron de mantener su autoridad en Urantia, y se resistieron con insistencia a las personalidades celestiales menores y subordinadas. Pero desde el día de Pentecostés, este traidor Caligastia y su igualmente despreciable asociado Daligastia son serviles ante la majestad divina de los Ajustadores del Pensamiento paradisiacos y del Espíritu de la Verdad protector, el espíritu de Miguel, que ha sido derramado sobre todo el género humano.

<a name="U53_8_8"></a>*53:8.8 (610.4)* Pero incluso así, ningún espíritu caído ha tenido nunca el poder de invadir la mente ni de atormentar el alma de los hijos de Dios. Ni Satanás ni Caligastia han podido nunca influir o acercarse a los hijos de Dios por la fe; la fe es una armadura eficaz contra el pecado y la iniquidad. Es verdad que «aquel que ha nacido de Dios se protege a sí mismo, y que el malvado no le influye».

<a name="U53_8_9"></a>*53:8.9 (610.5)* Cuando se supone, en general, que los mortales débiles y disolutos se encuentran bajo la influencia de los diablos y los demonios, están simplemente dominados por sus propias tendencias inherentes y degradadas, se dejan llevar por sus propias inclinaciones naturales. Al diablo se le ha atribuido una gran cantidad de méritos que no le pertenecen. Caligastia ha permanecido relativamente impotente desde la cruz de Cristo.

### <a name="U53_9_0"></a>9&#8228;&#160;El estado actual de la rebelión

<a name="U53_9_1"></a>*53:9.1 (610.6)* En los primeros tiempos de la rebelión de Lucifer, Miguel ofreció la salvación a todos los rebeldes. A todos los que mostraran un arrepentimiento sincero les ofreció el perdón y la reintegración en alguna forma de servicio universal en cuanto lograra la plena soberanía sobre su universo. Ninguno de los dirigentes aceptó esta oferta misericordiosa. Pero miles de ángeles y de seres celestiales de las órdenes inferiores, incluyendo a cientos de Hijos e Hijas Materiales, aceptaron la misericordia proclamada por los panoptianos y fueron rehabilitados en el momento de la resurrección de Jesús hace mil novecientos años. Desde entonces, estos seres han sido trasladados al mundo del Padre cercano a Jerusem, donde han de permanecer técnicamente retenidos hasta que los tribunales de Uversa anuncien su decisión sobre el asunto de Gabriel *contra* Lucifer. Pero nadie duda de que estas personalidades arrepentidas y salvadas estarán excluidas del decreto de extinción cuando se pronuncie el veredicto de aniquilación. Estas almas a prueba trabajan ahora con los panoptianos en la tarea de cuidar del mundo del Padre.

<a name="U53_9_2"></a>*53:9.2 (611.1)* El archiembaucador no ha estado nunca en Urantia desde la época en que intentó desviar a Miguel del propósito de finalizar su donación y de establecerse de manera segura y definitiva como gobernante incondicional de Nebadon. Cuando Miguel se convirtió en el jefe establecido del universo de Nebadon, Lucifer fue detenido por los agentes de los Ancianos de los Días de Uversa, y desde entonces ha estado preso en el satélite número uno del grupo de esferas de transición del Padre que rodean a Jerusem. Aquí, los gobernantes de otros mundos y de otros sistemas contemplan el final del infiel Soberano de Satania. Pablo conocía el estado de estos cabecillas rebeldes después de la donación de Miguel, pues describió a los jefes de Caligastia como «una hueste espiritual de maldad en los lugares celestiales».

<a name="U53_9_3"></a>*53:9.3 (611.2)* Cuando Miguel asumió la soberanía suprema de Nebadon, solicitó a los Ancianos de los Días la autorización de internar a todas las personalidades implicadas en la rebelión de Lucifer hasta que se pronunciara el fallo de los tribunales superuniversales en el caso de Gabriel *contra* Lucifer, inscrito en los registros del tribunal supremo de Uversa hace cerca de doscientos mil años tal como vosotros calculáis el tiempo. En cuanto al grupo de la capital del sistema, los Ancianos de los Días concedieron la petición de Miguel pero con una sola excepción: a Satanás se le permitiría hacer visitas periódicas a los príncipes apóstatas de los mundos caídos hasta que otro Hijo de Dios fuera aceptado por esos mundos apóstatas, o hasta el momento en que los tribunales de Uversa empezaran a juzgar el caso de Gabriel *contra* Lucifer.

<a name="U53_9_4"></a>*53:9.4 (611.3)* Satanás podía venir a Urantia porque no teníais ningún Hijo de alta categoría que residiera aquí — ni un Príncipe Planetario ni un Hijo Material. Desde entonces, Maquiventa Melquisedek ha sido proclamado Príncipe Planetario vicegerente de Urantia, y la apertura del caso de Gabriel *contra* Lucifer ha señalado el comienzo de unos regímenes planetarios temporales en todos los mundos aislados. Es verdad que Satanás visitó periódicamente a Caligastia y a otros príncipes caídos hasta el momento de la presentación de estas revelaciones, cuando ha tenido lugar la primera audiencia de la petición de Gabriel para la aniquilación de los archirrebeldes. Satanás está ahora detenido incondicionalmente en los mundos prisiones de Jerusem.

<a name="U53_9_5"></a>*53:9.5 (611.4)* Desde la donación final de Miguel, nadie, en todo Satania, ha deseado ir a los mundos prisiones para ayudar a los rebeldes internados. Y ningún otro ser se ha sentido atraído por la causa del embaucador. Durante mil novecientos años, la situación ha permanecido sin cambios.

<a name="U53_9_6"></a>*53:9.6 (611.5)* No esperamos que se supriman las actuales restricciones en Satania hasta que los Ancianos de los Días no hayan dispuesto definitivamente de los archirrebeldes. Los circuitos del sistema no serán restablecidos mientras viva Lucifer. Entretanto, éste último está totalmente inactivo.

<a name="U53_9_7"></a>*53:9.7 (611.6)* La rebelión ha finalizado en Jerusem. Y termina en los mundos caídos tan pronto como llegan los Hijos divinos. Creemos que todos los rebeldes que han querido aceptar la misericordia ya lo han hecho. Estamos a la espera de la transmisión centelleante que privará a estos traidores de la existencia de la personalidad. Prevemos que el veredicto de Uversa será anunciado mediante la transmisión ejecutoria que efectuará la aniquilación de estos rebeldes internados. Entonces buscaréis sus sitios pero no los encontraréis. «Y aquellos mundos que os conocen se quedarán asombrados de vosotros; habéis sido un terror, pero nunca más volveréis a existir». Así es como todos estos indignos traidores «se volverán como si no hubieran existido». Todos esperan el decreto de Uversa.

<a name="U53_9_8"></a>*53:9.8 (611.7)* Pero durante eras enteras, los siete mundos prisiones de tinieblas espirituales de Satania han constituido una advertencia solemne para todo Nebadon, proclamando de manera elocuente y eficaz la gran verdad de que «el camino del transgresor es duro»; que «dentro de cada pecado se oculta la semilla de su propia destrucción»; que «el salario del pecado es la muerte».

<a name="U53_9_9"></a>*53:9.9 (612.1)* [Presentado por Manovandet Melquisedek, en otro tiempo vinculado a los síndicos de Urantia.]
