﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento053.md" title="La rebelión de Lucifer">Documento 53</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento055.md" title="Las esferas de luz y de vida">Documento 55</a>&#160;&#62;&#62;</p><hr />

## Documento 54

## <a name="U54_0_0"></a>Los problemas de la rebelión de Lucifer

<a name="U54_0_1"></a>*54:0.1 (613.1)* AL HOMBRE evolutivo le resulta difícil comprender plenamente el significado y captar el sentido del mal, del error, del pecado y de la iniquidad. El hombre es lento en percibir que la perfección y la imperfección contrapuestas producen el mal potencial; que la verdad y la falsedad en conflicto crean el error desconcertante; que el don divino de poder elegir mediante el libre albedrío conduce a los reinos divergentes del pecado y de la rectitud; que la búsqueda perseverante de la divinidad conduce al reino de Dios, en contraste con su continuo rechazo, el cual conduce a los dominios de la iniquidad.

<a name="U54_0_2"></a>*54:0.2 (613.2)* Los Dioses no crean el mal ni permiten el pecado y la rebelión. El mal potencial existe en el tiempo en un universo que contiene niveles diferenciales de significados y de valores sobre la perfección. El pecado es potencial en todos los reinos donde los seres imperfectos están dotados de la capacidad de elegir entre el bien y el mal. La misma presencia contrapuesta de la verdad y de la mentira, del hecho y de la falsedad, constituye la potencialidad del error. La elección deliberada del mal constituye el pecado; el rechazo voluntario de la verdad es el error; la persecución insistente del pecado y del error es la iniquidad.

### <a name="U54_1_0"></a>1&#8228;&#160;La verdadera y la falsa libertad

<a name="U54_1_1"></a>*54:1.1 (613.3)* De todos los confusos problemas derivados de la rebelión de Lucifer, ninguno ha ocasionado más dificultades que la incapacidad de los mortales evolutivos inmaduros para distinguir entre la verdadera y la falsa libertad.

<a name="U54_1_2"></a>*54:1.2 (613.4)* La verdadera libertad es la búsqueda de los siglos y la recompensa del progreso evolutivo. La falsa libertad es el engaño sutil del error del tiempo y del mal del espacio. La libertad duradera está basada en la realidad de la justicia — la inteligencia, la madurez, la fraternidad y la equidad.

<a name="U54_1_3"></a>*54:1.3 (613.5)* La libertad es una técnica autodestructora de la existencia cósmica cuando su motivación es poco inteligente, incondicional e incontrolada. La verdadera libertad está progresivamente relacionada con la realidad y siempre es respetuosa con la equidad social, la justicia cósmica, la fraternidad universal y las obligaciones divinas.

<a name="U54_1_4"></a>*54:1.4 (613.6)* La libertad es suicida cuando está divorciada de la justicia material, de la equidad intelectual, de la paciencia social, del deber moral y de los valores espirituales. La libertad no existe fuera de la realidad cósmica, y toda realidad de una personalidad es proporcional a sus relaciones con la divinidad.

<a name="U54_1_5"></a>*54:1.5 (613.7)* La voluntad personal sin frenos y la expresión desordenada del yo equivalen a un egoísmo total, al súmmum de la impiedad. La libertad, sin una conquista asociada y cada vez mayor del yo, es un producto de la imaginación humana egoísta. La libertad motivada por el yo es una ilusión conceptual, un cruel engaño. La licencia disfrazada con los vestidos de la libertad es la precursora de una esclavitud abyecta.

<a name="U54_1_6"></a>*54:1.6 (614.1)* La verdadera libertad es la asociada de la auténtica autoestima; la falsa libertad es la consorte de la admiración de sí mismo. La verdadera libertad es el fruto del autocontrol; la falsa libertad es la pretensión de la reafirmación personal. El autocontrol conduce al servicio altruista; la admiración de sí mismo tiende a explotar a los demás para el engrandecimiento egoísta del individuo equivocado que está dispuesto a sacrificar una justa consecución a fin de poseer un poder injusto sobre sus semejantes.

<a name="U54_1_7"></a>*54:1.7 (614.2)* Incluso la sabiduría sólo es divina y digna de confianza cuando tiene un alcance cósmico y una motivación espiritual.

<a name="U54_1_8"></a>*54:1.8 (614.3)* No existe un error más grande que esa especie de autoengaño que conduce a los seres inteligentes a anhelar ejercer el poder sobre otros seres con el objeto de privar a esas personas de sus libertades naturales. La regla de oro de la equidad humana clama contra todos estos fraudes, injusticias, egoísmos y faltas de rectitud. Sólo una libertad verdadera y auténtica es compatible con el reino del amor y el ministerio de la misericordia.

<a name="U54_1_9"></a>*54:1.9 (614.4)* ¡Cómo se atreve la criatura obstinada a usurpar los derechos de sus semejantes en nombre de la libertad personal, cuando los Gobernantes Supremos del universo se apartan con un respeto misericordioso ante estas prerrogativas de la voluntad y estos potenciales de la personalidad! En el ejercicio de su supuesta libertad personal, ningún ser tiene el derecho de privar a otro ser de aquellos privilegios de la existencia otorgados por los Creadores y debidamente respetados por todos sus asociados, subordinados y sujetos leales.

<a name="U54_1_10"></a>*54:1.10 (614.5)* El hombre evolutivo quizás tenga que luchar por sus libertades materiales contra los tiranos y los opresores en un mundo de pecado y de iniquidad, o durante los primeros tiempos de una esfera primitiva en evolución, pero esto no es así en los mundos morontiales ni en las esferas espirituales. La guerra es la herencia del hombre evolutivo primitivo, pero en los mundos donde la civilización progresa de manera normal, hace mucho tiempo que el combate físico, como técnica para ajustar los malentendidos raciales, ha caído en desprestigio.

### <a name="U54_2_0"></a>2&#8228;&#160;El robo de la libertad

<a name="U54_2_1"></a>*54:2.1 (614.6)* Dios proyectó el eterno Havona con el Hijo y en el Espíritu, y desde entonces ha prevalecido el arquetipo eterno de la participación coordinada en la creación — el compartir. Este arquetipo del compartir es el diseño maestro para cada uno de los Hijos e Hijas de Dios que salen al espacio para emprender el intento de copiar en el tiempo el universo central de perfección eterna.

<a name="U54_2_2"></a>*54:2.2 (614.7)* Toda criatura de todo universo en evolución que aspira a hacer la voluntad del Padre está destinada a convertirse en la asociada de los Creadores espacio-temporales en esta magnífica aventura de alcanzar la perfección por experiencia. Si esto no fuera así, el Padre difícilmente habría dotado a tales criaturas del libre albedrío creativo, y tampoco habitaría en ellas, llegando a asociarse realmente con ellas por medio de su propio espíritu.

<a name="U54_2_3"></a>*54:2.3 (614.8)* La locura de Lucifer consistió en intentar hacer lo irrealizable: saltarse el tiempo en un universo experiencial. El crimen de Lucifer consistió en intentar privar a todas las personalidades de Satania de sus derechos creativos, de reducir sin reconocerlo la participación personal de las criaturas — la libre participación voluntaria — en la larga lucha evolutiva por alcanzar el estado de luz y de vida de manera tanto individual como colectiva. Al hacer esto, este antiguo Soberano de vuestro sistema colocó el proyecto temporal de su propia voluntad directamente en contra del proyecto eterno de la voluntad de Dios tal como está revelado en la concesión del libre albedrío a todas las criaturas personales. La rebelión de Lucifer amenazaba así con violar de manera suprema la elección del libre albedrío de los ascendentes y de los servidores del sistema de Satania — la amenaza de privar para siempre jamás a cada uno de estos seres de la experiencia emocionante de contribuir con algo personal y único al monumento que se levanta lentamente a la sabiduría experiencial y que algún día existirá bajo la forma del sistema perfeccionado de Satania. Así pues, el manifiesto de Lucifer, disfrazado con los vestidos de la libertad, se presentaba a la clara luz de la razón como una amenaza monumental destinada a consumar el robo de la libertad personal, y realizarlo a una escala a la que sólo nos habíamos acercado dos veces en toda la historia de Nebadon.

<a name="U54_2_4"></a>*54:2.4 (615.1)* En resumen, Lucifer habría quitado a los hombres y a los ángeles aquello que Dios les había dado, es decir el privilegio divino de participar en la creación de sus propios destinos y del destino de este sistema local de mundos habitados.

<a name="U54_2_5"></a>*54:2.5 (615.2)* Ningún ser en todo el universo tiene la legítima libertad de privar a otro ser de la verdadera libertad, del derecho de amar y de ser amado, del privilegio de adorar a Dios y de servir a sus semejantes.

### <a name="U54_3_0"></a>3&#8228;&#160;La demora de la justicia

<a name="U54_3_1"></a>*54:3.1 (615.3)* Las criaturas volitivas morales de los mundos evolutivos siempre están preocupadas por la pregunta irreflexiva de saber por qué los Creadores omnisapientes permiten el mal y el pecado. No logran comprender que los dos son inevitables si la criatura ha de ser realmente libre. El libre albedrío de los hombres evolutivos o de los ángeles exquisitos no es un simple concepto filosófico, un ideal simbólico. La capacidad del hombre para elegir el bien o el mal es una realidad en el universo. Esta libertad de elegir por sí mismo es un don de los Gobernantes Supremos, y éstos no permitirán que ningún ser o grupo de seres prive a una sola personalidad del inmenso universo de esta libertad divinamente concedida — ni siquiera para satisfacer a aquellos seres descaminados e ignorantes en el disfrute de esta mal llamada libertad personal.

<a name="U54_3_2"></a>*54:3.2 (615.4)* Aunque la identificación consciente e incondicional con el mal (con el pecado) es equivalente a la no existencia (a la aniquilación), entre el momento de esta identificación personal con el pecado y la ejecución del castigo — resultado automático por haber abrazado deliberadamente el mal — siempre debe transcurrir un período de tiempo lo suficientemente largo como para permitir que el juicio del estado universal de dicho individuo resulte ser enteramente satisfactorio para todas las personalidades universales relacionadas con el caso, y que sea tan justo y equitativo como para conseguir la aprobación del pecador mismo.

<a name="U54_3_3"></a>*54:3.3 (615.5)* Pero si este rebelde del universo que está en contra de la realidad de la verdad y de la bondad se niega a aprobar el veredicto, y si el culpable reconoce en su corazón la justicia de su condena pero rehúsa confesarla, entonces la ejecución de la sentencia debe ser aplazada de acuerdo con el criterio de los Ancianos de los Días. Y los Ancianos de los Días se niegan a aniquilar a un ser hasta que todos los valores morales y todas las realidades espirituales no se hayan extinguido tanto en el malhechor como en todos sus partidarios relacionados y en sus posibles simpatizantes.

### <a name="U54_4_0"></a>4&#8228;&#160;El intervalo de la misericordia

<a name="U54_4_1"></a>*54:4.1 (615.6)* Otro problema un poco difícil de explicar en la constelación de Norlatiadek es el referente a las razones por las que se permitió que Lucifer, Satanás y los príncipes caídos sembraran la discordia durante tanto tiempo antes de ser detenidos, internados y juzgados.

<a name="U54_4_2"></a>*54:4.2 (616.1)* Los padres, aquellos que han tenido y criado hijos, son capaces de comprender mejor por qué Miguel, un Creador-padre, puede ser lento en condenar y destruir a sus propios Hijos. La historia del hijo pródigo narrada por Jesús ilustra muy bien la manera en que un padre amoroso puede esperar mucho tiempo el arrepentimiento de su hijo equivocado.

<a name="U54_4_3"></a>*54:4.3 (616.2)* El hecho mismo de que una criatura malvada pueda elegir realmente hacer el mal — cometer el pecado — establece el hecho del libre albedrío y justifica plenamente cualquier largo retraso en la ejecución de la justicia, con tal que la misericordia facilitada pueda conducir al arrepentimiento y a la rehabilitación.

<a name="U54_4_4"></a>*54:4.4 (616.3)* Lucifer ya poseía la mayor parte de las libertades que buscaba; y otras las iba a recibir en el futuro. Todos estos preciosos dones se perdieron por ceder el paso a la impaciencia y por entregarse al deseo de poseer lo que uno anhela ahora, y poseerlo despreciando toda obligación de respetar los derechos y las libertades de todos los demás seres que componen el universo de universos. Las obligaciones éticas son innatas, divinas y universales.

<a name="U54_4_5"></a>*54:4.5 (616.4)* Conocemos muchas razones por las cuales los Gobernantes Supremos no destruyeron o internaron de inmediato a los cabecillas de la rebelión de Lucifer. No hay duda de que aún existen otras razones posiblemente mejores que nosotros no conocemos. Miguel de Nebadon facilitó personalmente las características misericordiosas de esta demora en la ejecución de la justicia. Si no hubiera sido por el afecto de este Creador-padre por sus Hijos equivocados, la justicia suprema del superuniverso habría actuado. Si un episodio como el de la rebelión de Lucifer hubiera ocurrido en Nebadon mientras Miguel estaba encarnado en Urantia, los instigadores de un mal así podrían haber sido aniquilados de manera instantánea y absoluta.

<a name="U54_4_6"></a>*54:4.6 (616.5)* La justicia suprema puede actuar instantáneamente cuando no está refrenada por la misericordia divina. Pero el ministerio de la misericordia para con los hijos del tiempo y del espacio asegura siempre esta demora temporal, este intervalo salvador entre la siembra y la cosecha. Si la siembra es buena, este intervalo asegura la puesta a prueba y la construcción del carácter; si la siembra es mala, esta demora misericordiosa proporciona tiempo para el arrepentimiento y la rectificación. Este aplazamiento temporal del juicio y de la ejecución de los malhechores es inherente al ministerio de misericordia de los siete superuniversos. Este freno de la misericordia sobre la justicia prueba que Dios es amor, y que este Dios de amor domina los universos y controla con misericordia el destino y el juicio de todas sus criaturas.

<a name="U54_4_7"></a>*54:4.7 (616.6)* Las demoras temporales de la misericordia se conceden por mandato del libre albedrío de los Creadores. El universo puede obtener un bien de esta técnica de paciencia que se utiliza con los rebeldes pecadores. Aunque es demasiado cierto que el bien no puede provenir del mal para aquel que proyecta y que realiza el mal, es igualmente cierto que todas las cosas (incluyendo el mal, potencial o manifestado) trabajan juntas para el bien de todos los seres que conocen a Dios, aman hacer su voluntad y ascienden hacia el Paraíso de acuerdo con su plan eterno y su propósito divino.

<a name="U54_4_8"></a>*54:4.8 (616.7)* Pero estas demoras de la misericordia no son interminables. A pesar del largo retraso en juzgarse la rebelión de Lucifer (tal como se calcula el tiempo en Urantia), podemos indicar que durante el período de efectuar esta revelación se ha celebrado en Uversa la primera audiencia del caso pendiente de Gabriel *contra* Lucifer, y poco después se ha promulgado un mandato de los Ancianos de los Días ordenando que Satanás sea confinado de ahora en adelante en el mundo prisión con Lucifer. Esto pone fin a la capacidad de Satanás para continuar haciendo visitas a cualquiera de los mundos caídos de Satania. En un universo dominado por la misericordia, la justicia puede ser lenta, pero es segura.

### <a name="U54_5_0"></a>5&#8228;&#160;La sabiduría de la demora

<a name="U54_5_1"></a>*54:5.1 (617.1)* Entre las muchas razones que conozco por las cuales Lucifer y sus cómplices no fueron internados ni juzgados más pronto, se me permite enumerar las siguientes:

<a name="U54_5_2"></a>*54:5.2 (617.2)* 1. La misericordia exige que todo malhechor tenga tiempo suficiente para formular una actitud deliberada y plenamente elegida en lo que se refiere a sus malos pensamientos y a sus actos pecaminosos.

<a name="U54_5_3"></a>*54:5.3 (617.3)* 2. La justicia suprema está dominada por el amor de un Padre; por eso la justicia nunca destruirá aquello que la misericordia puede salvar. A todo malhechor se le concede tiempo para que acepte la salvación.

<a name="U54_5_4"></a>*54:5.4 (617.4)* 3. Ningún padre afectuoso se apresura nunca a infligir un castigo a un miembro equivocado de su familia. La paciencia no puede funcionar con independencia del tiempo.

<a name="U54_5_5"></a>*54:5.5 (617.5)* 4. Aunque la maldad siempre es perjudicial para una familia, la sabiduría y el amor exhortan a los hijos honrados a tener paciencia con un hermano equivocado durante el tiempo concedido por el padre afectuoso para que el pecador pueda ver el error de su conducta y abrazar la salvación.

<a name="U54_5_6"></a>*54:5.6 (617.6)* 5. Sin tener en cuenta la actitud de Miguel hacia Lucifer, a pesar de ser el Creador-padre de Lucifer, al Hijo Creador no le incumbía ejercer una jurisdicción sumaria sobre el Soberano apóstata del Sistema porque en aquella época no había terminado su carrera donadora que le permitiría conseguir la soberanía incondicional sobre Nebadon.

<a name="U54_5_7"></a>*54:5.7 (617.7)* 6. Los Ancianos de los Días podían haber aniquilado inmediatamente a estos rebeldes, pero raras veces ejecutan a los malhechores sin haber escuchado plenamente su caso. En esta ocasión se negaron a anular las decisiones de Miguel.

<a name="U54_5_8"></a>*54:5.8 (617.8)* 7. Es evidente que Emmanuel aconsejó a Miguel que permaneciera apartado de los rebeldes y que permitiera que la rebelión siguiera su curso natural de autodestrucción. Y la sabiduría del Unión de los Días es el reflejo en el tiempo de la sabiduría unida de la Trinidad del Paraíso.

<a name="U54_5_9"></a>*54:5.9 (617.9)* 8. El Fiel de los Días que reside en Edentia aconsejó a los Padres de la Constelación que permitieran a los rebeldes tener el camino libre a fin de que toda simpatía por estos malhechores se desarraigara lo más pronto posible del corazón de todo ciudadano presente y futuro de Norlatiadek — de toda criatura mortal, morontial o espiritual.

<a name="U54_5_10"></a>*54:5.10 (617.10)* 9. En Jerusem, el representante personal del Ejecutivo Supremo de Orvonton aconsejó a Gabriel que fomentara todo tipo de oportunidades para que cada criatura viviente madurara una decisión deliberada respecto a los asuntos incluidos en la Declaración de Libertad de Lucifer. Una vez planteadas las cuestiones de la rebelión, el consejero paradisiaco para situaciones de emergencia de Gabriel declaró que si esta oportunidad plena y libre no se daba a todas las criaturas de Norlatiadek, entonces la cuarentena del Paraíso contra todas estas criaturas posiblemente poco entusiastas y afectadas por las dudas se extendería, como medida de autoprotección, a toda la constelación. Para mantener abiertas las puertas de la ascensión hacia el Paraíso a los seres de Norlatiadek era necesario facilitar el desarrollo completo de la rebelión, y asegurar la plena definición de la actitud de todos los seres implicados de alguna manera en ella.

<a name="U54_5_11"></a>*54:5.11 (617.11)* 10. La Ministra Divina de Salvington emitió un mandato, su tercera proclamación independiente, ordenando que no se hiciera nada por curar a medias, suprimir cobardemente o esconder de otras maneras el horrible rostro de los rebeldes y de la rebelión. A las huestes angélicas se les indicó que trabajaran para que la expresión del pecado tuviera la oportunidad ilimitada de revelarse plenamente, siendo ésta la técnica más rápida para conseguir la curación perfecta y final de la plaga del mal y del pecado.

<a name="U54_5_12"></a>*54:5.12 (618.1)* 11. En Jerusem se organizó un consejo de emergencia de ex-mortales compuesto de Mensajeros Poderosos, mortales glorificados que habían tenido una experiencia personal en situaciones semejantes, junto con sus colegas. Informaron a Gabriel que si se intentaban métodos de represión arbitrarios o sumarios, al menos un número tres veces mayor de seres se descarriarían. Todo el cuerpo de consejeros de Uversa coincidió en aconsejar a Gabriel que permitiera que la rebelión siguiera plenamente su curso natural, aunque se necesitara un millón de años para acabar con las consecuencias.

<a name="U54_5_13"></a>*54:5.13 (618.2)* 12. El tiempo, incluso en un universo temporal, es relativo: si un mortal de Urantia con una vida de duración media cometiera un crimen que provocara un pandemonio mundial, y si fuera detenido, juzgado y ejecutado a los dos o tres días de haber perpetrado el crimen, ¿os parecería un tiempo muy largo? Y sin embargo, esta comparación es la más cercana teniendo en cuenta la duración de la vida de Lucifer, aunque su juicio, ya iniciado, no finalice hasta dentro de cien mil años de Urantia. Desde el punto de vista de Uversa, donde el litigio está pendiente, este período relativo de tiempo podría ser indicado diciendo que el crimen de Lucifer fue llevado a juicio a los dos segundos y medio de haberse cometido. Desde el punto de vista del Paraíso, el juicio es simultáneo con el acto.

<a name="U54_5_14"></a>*54:5.14 (618.3)* Vosotros comprenderíais parcialmente un número equivalente de razones para no detener arbitrariamente la rebelión de Lucifer, pero no me está permitido indicarlas. Puedo informaros que en Uversa enseñamos cuarenta y ocho razones para permitir que el mal siga plenamente el curso de su propia ruina moral y extinción espiritual. No dudo de que habrá otras tantas razones adicionales que no conozco.

### <a name="U54_6_0"></a>6&#8228;&#160;El triunfo del amor

<a name="U54_6_1"></a>*54:6.1 (618.4)* Cualesquiera que sean las dificultades que los mortales evolutivos puedan encontrar en sus esfuerzos por comprender la rebelión de Lucifer, debería estar claro para todos los pensadores reflexivos que la técnica utilizada para tratar a los rebeldes es una confirmación del amor divino. La misericordia amorosa concedida a los rebeldes parece haber metido a muchos seres inocentes en dificultades y tribulaciones, pero todas estas personalidades trastornadas pueden confiar con seguridad en que los Jueces omnisapientes juzgarán sus destinos con misericordia así como con justicia.

<a name="U54_6_2"></a>*54:6.2 (618.5)* En todas sus relaciones con los seres inteligentes, tanto el Hijo Creador como su Padre Paradisiaco están dominados por el amor. Es imposible comprender muchas fases de la actitud de los gobernantes del universo hacia los rebeldes y la rebelión — hacia el pecado y los pecadores — a menos que se recuerde que Dios como Padre tiene prioridad sobre todas las otras fases de la manifestación de la Deidad en todas las relaciones de la divinidad con la humanidad. También se debería recordar que todos los Hijos Creadores Paradisiacos están motivados por la misericordia.

<a name="U54_6_3"></a>*54:6.3 (618.6)* Si el padre afectuoso de una gran familia elige mostrar misericordia a uno de sus hijos culpable de un grave delito, puede suceder muy bien que la concesión de misericordia a ese hijo que se ha portado mal cause dificultades temporales a todos los otros hijos que se han portado bien. Estas eventualidades son inevitables; este riesgo es inseparable de la situación real de tener un padre amoroso y de ser miembro de un grupo familiar. Cada miembro de una familia se beneficia de la conducta honrada de todos los otros miembros; del mismo modo, cada miembro ha de sufrir las consecuencias temporales inmediatas de la mala conducta de cualquier otro miembro. Las familias, los grupos, las naciones, las razas, los mundos, los sistemas, las constelaciones y los universos son relaciones de asociación que poseen una individualidad; y por lo tanto, cada miembro de cualquier grupo, grande o pequeño, cosecha los beneficios y sufre las consecuencias del bien y del mal que hacen todos los otros miembros del grupo interesado.

<a name="U54_6_4"></a>*54:6.4 (619.1)* Pero hay una cosa que debe quedar clara: si llegáis a sufrir las consecuencias funestas del pecado de algún miembro de vuestra familia, de algún conciudadano o de algún compañero humano, e incluso de una rebelión en el sistema o en otra parte — cualquiera que sea lo que tengáis que soportar debido a la maldad de vuestros asociados, compañeros o superiores — podéis confiar en la certidumbre eterna de que esas tribulaciones son aflicciones transitorias. Ninguna de estas consecuencias fraternales de la mala conducta en el grupo puede poner nunca en peligro vuestras perspectivas eternas ni privaros en lo más mínimo de vuestro derecho divino a ascender al Paraíso y alcanzar a Dios.

<a name="U54_6_5"></a>*54:6.5 (619.2)* Existen compensaciones para estas pruebas, demoras y decepciones que acompañan invariablemente al pecado de rebelión. Entre las muchas repercusiones valiosas de la rebelión de Lucifer que se podrían mencionar, sólo llamaré vuestra atención sobre el mejoramiento de las carreras de aquellos ascendentes mortales, ciudadanos de Jerusem, que por resistirse a los sofismas del pecado se colocaron en la vía de convertirse en futuros Mensajeros Poderosos, en compañeros de mi propia orden. Todo ser que pasó la prueba de este episodio nefasto, elevó inmediatamente de ese modo su estatus administrativo y acrecentó su valía espiritual.

<a name="U54_6_6"></a>*54:6.6 (619.3)* Al principio, la sublevación de Lucifer pareció ser una calamidad absoluta para el sistema y para el universo. Gradualmente, los beneficios empezaron a acumularse. Con el paso de veinticinco mil años del tiempo del sistema (veinte mil años del tiempo de Urantia), los Melquisedeks empezaron a enseñar que el bien resultante de la locura de Lucifer había llegado a igualar el mal que se había sufrido. La suma del mal se había quedado en aquel momento casi inmóvil, sólo continuaba creciendo en ciertos mundos aislados, mientras que las repercusiones beneficiosas continuaban multiplicándose y extendiéndose por el universo y el superuniverso, e incluso hasta Havona. Los Melquisedeks enseñan ahora que el bien resultante de la rebelión de Satania equivale a más de mil veces la suma de todo el mal.

<a name="U54_6_7"></a>*54:6.7 (619.4)* Pero una cosecha tan extraordinaria y tan benéfica procedente de la maldad sólo se podía conseguir gracias a la actitud sabia, divina y misericordiosa de todos los superiores de Lucifer, desde los Padres de la Constelación en Edentia hasta el Padre Universal en el Paraíso. El paso del tiempo ha acrecentado el bien indirecto que se puede obtener de la locura de Lucifer; y puesto que el mal a castigar se había desarrollado por completo en un período de tiempo relativamente corto, es evidente que los gobernantes omnisapientes y clarividentes del universo prolongarían ciertamente el plazo de tiempo para cosechar unos resultados cada vez más beneficiosos. Sin tener en cuenta las numerosas razones adicionales para retrasar la detención y el juicio de los rebeldes de Satania, este beneficio por sí solo hubiera sido suficiente para explicar por qué estos pecadores no fueron internados antes y por qué no han sido juzgados y destruidos.

<a name="U54_6_8"></a>*54:6.8 (619.5)* La mente humana, corta de miras y atada al tiempo, debería ser lenta en criticar las demoras temporales concedidas por los administradores clarividentes y omnisapientes de los asuntos del universo.

<a name="U54_6_9"></a>*54:6.9 (620.1)* Uno de los errores del pensamiento humano con respecto a estos problemas consiste en la idea de que todos los mortales evolutivos de un planeta en evolución hubieran elegido emprender la carrera hacia el Paraíso si el pecado no hubiera maldecido su mundo. La capacidad para rechazar la supervivencia no data de los tiempos de la rebelión de Lucifer. El hombre mortal siempre ha poseído el don de la libre elección en cuanto a la carrera hacia el Paraíso.

<a name="U54_6_10"></a>*54:6.10 (620.2)* A medida que ascendáis en la experiencia de la supervivencia, ampliaréis vuestros conceptos sobre el universo y extenderéis vuestro horizonte de significados y de valores; y así seréis capaces de comprender mejor por qué se permite a unos seres como Lucifer y Satanás continuar con su rebelión. También comprenderéis mejor cómo se puede obtener un bien último (si no inmediato) de un mal limitado en el tiempo. Después de que alcancéis el Paraíso, os sentiréis realmente iluminados y confortados cuando escuchéis a los filósofos superáficos discutir y explicar estos profundos problemas de adaptación universal. Pero incluso entonces dudo de que estéis plenamente satisfechos en vuestra propia mente. Al menos yo no lo estuve, ni siquiera cuando hube alcanzado así la cima de la filosofía universal. No conseguí comprender plenamente estas complejidades hasta después de ser destinado a las funciones administrativas del superuniverso, donde adquirí por medio de la experiencia real la capacidad conceptual adecuada para comprender estos complejos problemas con equidad cósmica y con filosofía espiritual. A medida que ascendáis hacia el Paraíso, aprenderéis cada vez mejor que muchas características problemáticas de la administración universal sólo se pueden comprender después de adquirir una mayor capacidad experiencial y de conseguir una perspicacia espiritual elevada. La sabiduría cósmica es esencial para comprender las situaciones cósmicas.

<a name="U54_6_11"></a>*54:6.11 (620.3)* [Presentado por un Mensajero Poderoso que sobrevivió experiencialmente a la primera rebelión sistémica de los universos del tiempo, vinculado en la actualidad al gobierno superuniversal de Orvonton y que actúa en esta materia a petición de Gabriel de Salvington.]
