﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento058.md" title="El establecimiento de la vida en Urantia">Documento 58</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento060.md" title="Urantia durante la era de la vida terrestre primitiva">Documento 60</a>&#160;&#62;&#62;</p><hr />

## Documento 59

## <a name="U59_0_0"></a>La era de la vida marina en Urantia

<a name="U59_0_1"></a>*59:0.1 (672.1)* CONSIDERAMOS que la historia de Urantia empezó hace unos mil millones de años y que se extiende a lo largo de cinco eras principales:

<a name="U59_0_2"></a>*59:0.2 (672.2)* 1. *La era anterior a la vida* se extiende sobre los primeros cuatrocientos cincuenta millones de años, desde casi el momento en que el planeta alcanzó su tamaño actual hasta el momento del establecimiento de la vida. Vuestros estudiosos han dado el nombre de *Arqueozoico* a este período.

<a name="U59_0_3"></a>*59:0.3 (672.3)* 2. *La era de los albores de la vida* se extiende sobre los ciento cincuenta millones de años siguientes. Esta época transcurre entre la era precedente anterior a la vida, o era de los cataclismos, y el período siguiente de la vida marina muy desarrollada. Vuestros investigadores conocen esta era con el nombre de *Proterozoica.*

<a name="U59_0_4"></a>*59:0.4 (672.4)* 3. *La era de la vida marina* abarca los doscientos cincuenta millones de años siguientes, y la conocéis mejor con el nombre de *Paleozoica.*

<a name="U59_0_5"></a>*59:0.5 (672.5)* 4. *La era de la vida terrestre primitiva* se extiende sobre los cien millones de años siguientes y se la conoce con el nombre de *Mesozoica.*

<a name="U59_0_6"></a>*59:0.6 (672.6)* 5. *La era de los mamíferos* ocupa los últimos cincuenta millones de años. Esta era de los tiempos recientes es conocida con el nombre de *Cenozoica.*

<a name="U59_0_7"></a>*59:0.7 (672.7)* La era de la vida marina abarca pues alrededor de una cuarta parte de la historia de vuestro planeta. Se la puede subdividir en seis largos períodos, cada uno de ellos caracterizado por ciertos desarrollos bien definidos tanto en el ámbito geológico como en el terreno biológico.

<a name="U59_0_8"></a>*59:0.8 (672.8)* Cuando comienza esta era, los fondos marinos, las grandes plataformas continentales y las numerosas cuencas poco profundas cerca de las costas están cubiertos de una vegetación prolífica. Las formas más simples y primitivas de la vida animal ya se han desarrollado a partir de los organismos vegetales anteriores, y los primeros organismos animales se han abierto camino gradualmente a lo largo de los extensos litorales de las diversas masas terrestres hasta que los numerosos mares interiores están abarrotados de vida marina primitiva. Como muy pocos de estos organismos primitivos tenían conchas, se han conservado muy pocos como fósiles. Sin embargo, la escena está preparada para los primeros capítulos del gran «libro de piedra» dedicado a la conservación de los anales de la vida, que las épocas siguientes fueron guardando de manera tan metódica.

<a name="U59_0_9"></a>*59:0.9 (672.9)* El continente de América del Norte posee una riqueza asombrosa en depósitos fosilíferos que abarcan toda la era de la vida marina. Las primeras capas más antiguas están separadas de los estratos más recientes del período anterior por grandes depósitos causados por la erosión, que dividen claramente estas dos etapas del desarrollo planetario.

### <a name="U59_1_0"></a>1&#8228;&#160;La vida marina primitiva en los mares poco profundos —<br />La época de los trilobites

<a name="U59_1_1"></a>*59:1.1 (673.1)* Al principio de este período de tranquilidad relativa en la superficie de la Tierra, la vida está confinada a los diversos mares interiores y al litoral oceánico; hasta este momento no ha evolucionado ninguna forma de organismo terrestre. Los animales marinos primitivos están bien establecidos y preparados para el próximo desarrollo evolutivo. Las amebas, que habían aparecido hacia el final del período de transición anterior, son las supervivientes simbólicas de esta etapa inicial de la vida animal.

<a name="U59_1_2"></a>*59:1.2 (673.2)* Hace *400.000.000* de años, la vida marina tanto vegetal como animal está bastante bien repartida por el mundo entero. El clima mundial se calienta ligeramente y se vuelve más uniforme. Se produce una inundación general de las costas de los diversos continentes, en particular de América del Norte y del Sur. Aparecen nuevos océanos, y las masas de agua más antiguas se agrandan considerablemente.

<a name="U59_1_3"></a>*59:1.3 (673.3)* La vegetación empieza ahora a trepar por primera vez sobre la tierra firme y no tarda en hacer progresos considerables en su adaptación a un hábitat no marino.

<a name="U59_1_4"></a>*59:1.4 (673.4)* *De repente,* los primeros animales multicelulares hacen su aparición sin que sus antepasados sufrieran cambios graduales. Los trilobites han sido producidos por evolución y dominan los mares durante épocas enteras. Desde el punto de vista de la vida marina, ésta es la era de los trilobites.

<a name="U59_1_5"></a>*59:1.5 (673.5)* Hacia el final de este período de tiempo, una gran parte de América del Norte y de Europa emergió del mar. La corteza terrestre estaba temporalmente estabilizada; las montañas, o más bien unas altas elevaciones de tierra, surgieron a lo largo de las costas del Atlántico y del Pacífico, en las Antillas y en el sur de Europa. Toda la región del Caribe estaba sumamente elevada.

<a name="U59_1_6"></a>*59:1.6 (673.6)* Hace *390.000.000* de años, la tierras continuaban estando elevadas. En algunas partes del este y del oeste de América y de Europa occidental se pueden encontrar los estratos de piedra que se depositaron durante estos tiempos; se trata de las rocas más antiguas que contienen fósiles de trilobites. Estas rocas fosilíferas se depositaron en los numerosos y largos brazos de mar que se adentraban en las masas continentales.

<a name="U59_1_7"></a>*59:1.7 (673.7)* Unos millones de años después, el Océano Pacífico empezó a invadir los continentes americanos. El hundimiento de las tierras se debió principalmente a un ajuste de la corteza, aunque la expansión lateral de las tierras, o deslizamiento continental, fue también una de las causas.

<a name="U59_1_8"></a>*59:1.8 (673.8)* Hace *380.000.000* de años, Asia se estaba sumergiendo y todos los demás continentes experimentaban un surgimiento de corta duración. Pero a medida que avanzaba esta época, el Océano Atlántico recién aparecido hizo grandes incursiones en todos los litorales adyacentes. El Atlántico Norte, o mares árticos, estaba entonces comunicado con las aguas del Golfo meridional. Cuando este mar del sur penetró en la depresión apalache, sus olas se rompieron en el este contra unas montañas tan altas como los Alpes, pero en general los continentes estaban formados de tierras bajas sin interés, totalmente desprovistas de belleza natural.

<a name="U59_1_9"></a>*59:1.9 (673.9)* Los depósitos sedimentarios de estas épocas son de cuatro clases:

<a name="U59_1_10"></a>*59:1.10 (673.10)* 1. Conglomerados — materiales depositados cerca de los litorales.

<a name="U59_1_11"></a>*59:1.11 (673.11)* 2. Areniscas — depósitos formados en las aguas poco profundas pero donde había suficientes olas para impedir que se asentara el lodo.

<a name="U59_1_12"></a>*59:1.12 (673.12)* 3. Esquistos — depósitos formados en unas aguas más profundas y más tranquilas.

<a name="U59_1_13"></a>*59:1.13 (673.13)* 4. Calizas — incluyen los depósitos de conchas de los trilobites en aguas profundas.

<a name="U59_1_14"></a>*59:1.14 (673.14)* Los fósiles de trilobites de esta época presentan ciertas uniformidades fundamentales unidas a ciertas variaciones bien marcadas. Los animales primitivos que se desarrollaron a partir de las tres implantaciones originales de vida eran característicos; los que aparecieron en el hemisferio occidental eran ligeramente diferentes a los del grupo eurasiático y a los del tipo australasiático o australantártico.

<a name="U59_1_15"></a>*59:1.15 (674.1)* Hace *370.000.000* de años se produjo la gran inmersión casi total de América del Norte y del Sur, seguida por el hundimiento de África y Australia. Sólo algunas partes de América del Norte permanecieron por encima de estos mares cámbricos poco profundos. Cinco millones de años más tarde, los mares se retiraron ante las tierras que se iban elevando. Todos estos fenómenos de hundimientos y levantamientos de tierras estaban exentos de dramatismo, pues se producían lentamente a lo largo de millones de años.

<a name="U59_1_16"></a>*59:1.16 (674.2)* Los estratos fosilíferos de trilobites de esta época afloran aquí y allá por todos los continentes, salvo en Asia central. Estas rocas son horizontales en muchas regiones, pero en las montañas están inclinadas y deformadas a causa de la presión y del plegamiento. En muchos lugares, esta presión ha cambiado el carácter original de estos depósitos. La arenisca se ha transformado en cuarzo, el esquisto ha sido cambiado en pizarra y la caliza se ha convertido en mármol.

<a name="U59_1_17"></a>*59:1.17 (674.3)* Hace *360.000.000* de años, las tierras continuaban levantándose. América del Norte y del Sur se encontraban bien elevadas. Europa occidental y las Islas Británicas estaban emergiendo, a excepción de algunas partes del País de Gales, que se hallaban profundamente sumergidas. Durante estas épocas no había grandes capas de hielo. Los supuestos depósitos glaciales que aparecen relacionados con estos estratos en Europa, África, China y Australia, se deben a los glaciares de montaña aislados o al desplazamiento de detritos glaciales de origen más reciente. El clima mundial era oceánico, no continental. Los mares del sur eran entonces más cálidos que hoy, y se extendían hacia el norte por encima de Norteamérica hasta las regiones polares. La Corriente del Golfo pasaba por la parte central de América del Norte y se desviaba hacia el este para bañar y calentar las costas de Groenlandia, convirtiendo este continente, ahora cubierto por un manto de hielo, en un verdadero paraíso tropical.

<a name="U59_1_18"></a>*59:1.18 (674.4)* La vida marina era muy semejante en todo el mundo y consistía en algas marinas, organismos unicelulares, esponjas simples, trilobites y otros crustáceos — camarones, cangrejos y langostas. Tres mil variedades de braquiópodos aparecieron al final de este período, de las cuales sólo han sobrevivido doscientas. Estos animales representan una variedad de la vida primitiva que ha llegado hasta la época actual prácticamente sin cambios.

<a name="U59_1_19"></a>*59:1.19 (674.5)* Pero los trilobites eran las criaturas vivientes dominantes. Eran animales sexuados y existían en muchas formas; como eran malos nadadores, flotaban perezosamente en el agua o se arrastraban por los fondos marinos, y se enroscaban para protegerse contra los ataques de sus enemigos que aparecieron más tarde. Alcanzaban una longitud entre cinco y treinta centímetros y se desarrollaron en cuatro grupos distintos: carnívoros, herbívoros, omnívoros y «comedores de lodo». La capacidad de este último grupo para alimentarse ampliamente de materia inorgánica — fueron los últimos animales multicelulares que pudieron hacerlo — explica su gran multiplicación y su larga supervivencia.

<a name="U59_1_20"></a>*59:1.20 (674.6)* Éste era el cuadro biogeológico de Urantia al final de aquel largo período de la historia del mundo, que abarcó cincuenta millones de años, y que vuestros geólogos han denominado *Cámbrico.*

### <a name="U59_2_0"></a>2&#8228;&#160;La etapa de la primera inundación continental<br />La época de los animales invertebrados

<a name="U59_2_1"></a>*59:2.1 (674.7)* Los fenómenos periódicos de elevación y hundimiento de las tierras, característicos de estos tiempos, se producían todos de manera paulatina y sin ninguna espectacularidad, pues iban acompañados de poca o de ninguna actividad volcánica. Durante todas estas elevaciones y depresiones terrestres sucesivas, el continente asiático madre no compartió por completo la historia de las otras masas de tierra. Experimentó muchas inundaciones, sumergiéndose primero por un lado y luego por el otro, sobre todo durante su historia primitiva, pero no presenta los depósitos rocosos uniformes que se pueden descubrir en los otros continentes. En las épocas recientes, Asia ha sido la más estable de todas las masas terrestres.

<a name="U59_2_2"></a>*59:2.2 (675.1)* Hace *350.000.000* de años se pudo observar el principio del período de las grandes inundaciones de todos los continentes, salvo Asia central. Las masas terrestres quedaron cubiertas repetidas veces por el agua; sólo las tierras altas de la costa permanecieron por encima de estos mares interiores oscilantes poco profundos pero extendidos. Este período estuvo caracterizado por tres inundaciones de gran importancia, pero antes de que terminara, los continentes subieron de nuevo, y el total de las tierras emergidas llegó a ser un quince por ciento mayor que en la actualidad. La región del Caribe estaba muy elevada. Este período no se distingue bien en Europa porque las fluctuaciones terrestres fueron menores, mientras que la actividad volcánica fue más continua.

<a name="U59_2_3"></a>*59:2.3 (675.2)* Hace *340.000.000* de años se produjo otro extenso hundimiento terrestre, excepto en Asia y Australia. Las aguas de los océanos del mundo estaban mezcladas en general. Ésta fue la gran época de la piedra caliza; una gran parte de esta piedra fue depositada por las algas secretoras de cal.

<a name="U59_2_4"></a>*59:2.4 (675.3)* Algunos millones de años más tarde, grandes zonas de los continentes americanos y de Europa empezaron a emerger de las aguas. En el hemisferio occidental, sólo un brazo del Océano Pacífico permanecía sobre Méjico y las regiones actuales de las Montañas Rocosas, pero hacia el final de esta época, las costas del Atlántico y del Pacífico empezaron de nuevo a sumergirse.

<a name="U59_2_5"></a>*59:2.5 (675.4)* Hace *330.000.000* de años se observa el comienzo de un período de tranquilidad relativa en todo el mundo, con muchas tierras de nuevo por encima del agua. La única excepción que hubo durante este reinado de tranquilidad terrestre fue la erupción del gran volcán norteamericano al este de Kentucky, una de las actividades volcánicas aisladas más grandes que el mundo haya conocido jamás. Las cenizas de este volcán cubrieron mil trescientos kilómetros cuadrados, con una profundidad entre cinco y seis metros.

<a name="U59_2_6"></a>*59:2.6 (675.5)* Hace *320.000.000* de años se produjo la tercera inundación de gran importancia de este período. Las aguas de esta inundación cubrieron todas las tierras sumergidas por el diluvio anterior, y se extendieron además en muchas direcciones por todas las Américas y Europa. El este de Norteamérica y Europa occidental se encontraron entre 3.000 y 4.500 metros por debajo del agua.

<a name="U59_2_7"></a>*59:2.7 (675.6)* Hace *310.000.000* de años, las masas terrestres del mundo se hallaban de nuevo bien elevadas, a excepción de las partes meridionales de América del Norte. Méjico emergió, creando así el Mar del Golfo, que desde entonces ha conservado siempre su identidad.

<a name="U59_2_8"></a>*59:2.8 (675.7)* La vida continúa evolucionando durante este período. Una vez más, el mundo está tranquilo y relativamente apacible; el clima sigue siendo templado y uniforme; las plantas terrestres van emigrando cada vez más lejos de los litorales. Los modelos de vida están bien desarrollados, aunque pocos fósiles vegetales de estos tiempos se puedan encontrar.

<a name="U59_2_9"></a>*59:2.9 (675.8)* Ésta fue la gran época de la evolución de los organismos animales individuales, aunque muchos cambios fundamentales, tales como la transición de la planta al animal, se habían producido anteriormente. La fauna marina se desarrolló hasta el punto de que todos los tipos de vida inferiores a los vertebrados estuvieron representados en los fósiles de las rocas que se depositaron durante estos tiempos. Pero todos estos animales eran organismos marinos. Ningún animal terrestre había aparecido todavía, excepto algunos tipos de gusanos que excavaban la tierra a lo largo de las costas, y las plantas terrestres aún no se habían extendido sobre los continentes; había todavía demasiado dióxido de carbono en el aire como para permitir la existencia de los respiradores de aire. Principalmente, todos los animales, excepto algunos de los más primitivos, dependen directa o indirectamente de la vida vegetal para existir.

<a name="U59_2_10"></a>*59:2.10 (676.1)* Los trilobites seguían predominando. Estos pequeños animales existían en decenas de miles de especies, y fueron los predecesores de los crustáceos modernos. Algunos trilobites tenían entre veinticinco y cuatro mil ojos minúsculos, y otros tenían ojos malogrados. Al final de este período, los trilobites compartían el dominio de los mares con otras diversas formas de la vida invertebrada, pero perecieron por completo al principio del período siguiente.

<a name="U59_2_11"></a>*59:2.11 (676.2)* Las algas que secretaban cal estaban muy extendidas. Existían miles de especies de los antepasados primitivos de los corales. Abundaban los gusanos de mar y había muchas variedades de medusas que se han extinguido desde entonces. Evolucionaron los corales y los tipos más recientes de esponjas. Los cefalópodos estaban bien desarrollados y han sobrevivido en los nautilos, los pulpos, las jibias y los calamares de los tiempos modernos.

<a name="U59_2_12"></a>*59:2.12 (676.3)* Había muchas variedades de animales con conchas, pero entonces no las necesitaban tanto para defenderse como en las épocas siguientes. Los gasterópodos estaban presentes en las aguas de los mares antiguos, e incluían a los perforadores de una sola concha, los bígaros y los caracoles. Los gasterópodos bivalvos han atravesado los millones de años intermedios hasta llegar a nuestros días casi como existían entonces, y engloban a los mejillones, las almejas, las ostras y las veneras. Los organismos con concha de valva evolucionaron también, y estos braquiópodos vivieron en aquellas aguas antiguas poco más o menos como existen hoy; sus valvas estaban provistas incluso de charnelas, de muescas y de otros tipos de dispositivos protectores.

<a name="U59_2_13"></a>*59:2.13 (676.4)* Así termina la historia evolutiva del segundo gran período de la vida marina, que vuestros geólogos conocen con el nombre de *Ordovícico.*

### <a name="U59_3_0"></a>3&#8228;&#160;La etapa de la segunda gran inundación<br />El período del coral — La época de los braquiópodos

<a name="U59_3_1"></a>*59:3.1 (676.5)* Hace *300.000.000* de años empezó otro gran período de inmersión de las tierras. El avance gradual de los antiguos mares silúricos hacia el norte y el sur los preparó para sumergir la mayor parte de Europa y América del Norte. Las tierras no estaban muy elevadas por encima del nivel del mar, de manera que no se produjeron muchos depósitos cerca de los litorales. Los mares rebosaban de vida con conchas calizas, y la caída de estas conchas hasta el fondo del mar fue formando gradualmente unas capas calcáreas muy espesas. Éste fue el primer depósito calcáreo ampliamente extendido, y cubre prácticamente toda Europa y América del Norte, pero sólo aparece en algunas partes de la superficie terrestre. El espesor medio de esta antigua capa rocosa es aproximadamente de trescientos metros, pero una gran parte de estos depósitos ha sido enormemente deformada desde entonces por las inclinaciones, los levantamientos y las fallas, y muchos se han transformado en cuarzo, en esquisto y en mármol.

<a name="U59_3_2"></a>*59:3.2 (676.6)* No se encuentran ni rocas ígneas ni lavas en las capas rocosas de este período, salvo las de los grandes volcanes del sur de Europa y del este de Maine, y los flujos de lava de Quebec. La actividad volcánica prácticamente había terminado. Éste fue el apogeo de los grandes depósitos marinos; se formaron pocas o ninguna cadena montañosa.

<a name="U59_3_3"></a>*59:3.3 (676.7)* Hace *290.000.000* de años, el mar se había retirado ampliamente de los continentes, y los fondos de los océanos circundantes se estaban hundiendo. Las masas terrestres habían cambiado poco hasta que se sumergieron de nuevo. Los primeros movimientos montañosos estaban empezando en todos los continentes, y los levantamientos más importantes de la corteza fueron los Himalayas en Asia y las grandes Montañas de Caledonia, que se extienden desde Irlanda hasta Spitzbergen, pasando por Escocia.

<a name="U59_3_4"></a>*59:3.4 (677.1)* Una gran parte del gas, el petróleo, el zinc y el plomo se encuentran en los depósitos de esta época; el gas y el petróleo proceden de las enormes acumulaciones de materia vegetal y animal que se depositaron durante la inmersión terrestre anterior, mientras que los depósitos minerales representan la sedimentación de masas de agua en calma. Muchos depósitos de sal gema corresponden a este período.

<a name="U59_3_5"></a>*59:3.5 (677.2)* Los trilobites declinaron rápidamente y los moluscos más grandes, o cefalópodos, pasaron a ocupar el primer plano. Estos animales alcanzaban un tamaño de cinco metros de largo por treinta centímetros de diámetro, y se convirtieron en los dueños de los mares. Esta especie animal apareció *repentinamente* y se hizo con el dominio de la vida marina.

<a name="U59_3_6"></a>*59:3.6 (677.3)* La gran actividad volcánica de esta época tuvo lugar en la zona europea. Desde hacía millones y millones de años no se habían producido unas erupciones volcánicas tan violentas y extensas como las que sucedieron ahora alrededor de la depresión del Mediterráneo, sobre todo en las cercanías de las Islas Británicas. Este flujo de lava sobre la región de las Islas Británicas aparece actualmente bajo la forma de capas alternas de lava y de roca con un espesor de unos 8.000 metros. Estas rocas fueron depositadas por las corrientes intermitentes de lava que se esparcieron sobre un lecho marino poco profundo, entremezclando así los depósitos de roca, y todo esto se elevó posteriormente a una gran altura sobre el nivel del mar. En el norte de Europa se produjeron violentos terremotos, particularmente en Escocia.

<a name="U59_3_7"></a>*59:3.7 (677.4)* El clima oceánico seguía siendo suave y uniforme, y los mares calientes bañaban las costas de las tierras polares. Los fósiles de los braquiópodos y de otras formas de vida marina se pueden encontrar en estos depósitos hasta en el mismo Polo Norte. Los gasterópodos, braquiópodos, esponjas y corales formadores de arrecifes continuaron aumentando.

<a name="U59_3_8"></a>*59:3.8 (677.5)* El final de esta época es testigo del segundo avance de los mares silúricos y de una nueva mezcla de las aguas oceánicas del norte y del sur. Los cefalópodos dominan la vida marina, mientras que las formas de vida asociadas se desarrollan y se diferencian progresivamente.

<a name="U59_3_9"></a>*59:3.9 (677.6)* Hace *280.000.000* de años, los continentes habían emergido en gran parte de la segunda inundación silúrica. Los depósitos rocosos de esta inmersión se conocen en América del Norte con el nombre de calizas del Niágara, porque las Cataratas del Niágara fluyen actualmente sobre el estrato de esta roca. Esta capa rocosa se extiende desde las montañas del este hasta la región del valle del Misisipí, pero no hacia el oeste de esta región sino hacia el sur. Varias capas se extienden sobre Canadá, zonas de América del Sur, Australia y la mayor parte de Europa; el espesor medio de esta serie de capas del Niágara es de unos doscientos metros. En muchas regiones se pueden encontrar, inmediatamente por encima de estos depósitos de tipo Niágara, un conjunto de conglomerados, esquistos y sal gema. Se trata de la acumulación de asentamientos secundarios. Esta sal se asentó en grandes lagunas que estuvieron abiertas alternativamente hacia el mar, y luego fueron separadas de él, de manera que la evaporación produjo los depósitos de sal junto con otras materias que estaban disueltas en el agua. En algunas regiones, estos lechos de sal gema tienen un espesor de veinte metros.

<a name="U59_3_10"></a>*59:3.10 (677.7)* El clima es suave y moderado, y los fósiles marinos se depositan en las regiones árticas. Pero al final de esta época, los mares están tan extremadamente salados que poca vida puede sobrevivir.

<a name="U59_3_11"></a>*59:3.11 (677.8)* Hacia el final de la última inmersión silúrica, los equinodermos — los lirios de mar — aumentan considerablemente, tal como lo demuestran los depósitos calcáreos crinoideos. Los trilobites casi han desaparecido, y los moluscos continúan siendo los reyes de los mares; la formación de arrecifes de coral se incrementa enormemente. Durante esta época, los escorpiones acuáticos primitivos evolucionan por primera vez en los lugares más favorables. Poco después, los auténticos escorpiones — los verdaderos respiradores de aire — hacen su aparición *repentinamente.*

<a name="U59_3_12"></a>*59:3.12 (678.1)* Estos progresos ponen fin al tercer período de la vida marina, que abarca veinticinco millones de años y que vuestros investigadores conocen con el nombre de *Silúrico.*

### <a name="U59_4_0"></a>4&#8228;&#160;La etapa del gran surgimiento de las tierras<br />El período de la vida terrestre vegetal<br />La época de los peces

<a name="U59_4_1"></a>*59:4.1 (678.2)* En el transcurso de la lucha secular entre la tierra y el agua, los mares han ganado relativamente la batalla durante largos períodos, pero la hora de la victoria de la tierra está a punto de llegar. Las derivas continentales no han avanzado tanto y, a veces, prácticamente todas las tierras del mundo están conectadas por medio de delgados istmos y de estrechos puentes terrestres.

<a name="U59_4_2"></a>*59:4.2 (678.3)* Cuando las tierras emergen de la última inundación silúrica, un importante período del desarrollo del mundo y de la evolución de la vida llega a su fin. Es el principio de una nueva época en la Tierra. El paisaje desnudo y sin atractivo de los tiempos pasados empieza a vestirse con un verdor exuberante, y los primeros bosques espléndidos están a punto de aparecer.

<a name="U59_4_3"></a>*59:4.3 (678.4)* La vida marina de esta época era muy variada debido a la separación de las primeras especies, pero más adelante todos estos diversos tipos se mezclaron y se asociaron libremente. Los braquiópodos alcanzaron pronto su apogeo, luego les sucedieron los artrópodos, y los percebes aparecieron por primera vez. Pero el acontecimiento más grande de todos fue la aparición repentina de la familia de los peces. Esta época se convirtió en la era de los peces, ese período de la historia del mundo caracterizado por los tipos de animales *vertebrados.*

<a name="U59_4_4"></a>*59:4.4 (678.5)* Hace *270.000.000* de años, todos los continentes estaban por encima del agua. Desde hacía millones y millones de años, nunca había habido tantas tierras por encima del agua al mismo tiempo; fue una de las épocas más grandes de emergencia de tierras en toda la historia del mundo.

<a name="U59_4_5"></a>*59:4.5 (678.6)* Cinco millones de años después, las superficies de América del Norte y del Sur, Europa, África, el norte de Asia y Australia se inundaron durante corto tiempo; en uno u otro momento, la inmersión de América del Norte fue casi completa, y las capas calcáreas resultantes tienen un espesor que varía entre 150 y 1.500 metros. Estos diversos mares devonianos se extendieron primero en una dirección, y luego en otra, de manera que el inmenso mar interior ártico de América del Norte encontró una salida hacia el Océano Pacífico a través del norte de California.

<a name="U59_4_6"></a>*59:4.6 (678.7)* Hace *260.000.000* de años, hacia el final de esta época de depresión terrestre, América del Norte estaba parcialmente cubierta por unos mares que se comunicaban simultáneamente con las aguas del Pacífico, del Atlántico, del Ártico y del Golfo. Los depósitos de estas etapas más recientes de la primera inundación devoniana tienen un espesor medio de unos trescientos metros. Los arrecifes de coral que caracterizan esta época indican que los mares interiores eran transparentes y poco profundos. Estos depósitos de coral están puestos al descubierto en las orillas del río Ohio, cerca de Louisville (Kentucky), y tienen aproximadamente treinta metros de espesor, abarcando más de doscientas variedades. Estas formaciones coralinas se extienden a través del Canadá y el norte de Europa hasta las regiones árticas.

<a name="U59_4_7"></a>*59:4.7 (678.8)* Después de estas inmersiones, una gran parte de los litorales se elevó considerablemente, de manera que los depósitos primitivos fueron cubiertos de lodo o esquisto. También existe un estrato de arenisca roja que caracteriza una de las sedimentaciones devonianas, y esta capa roja se extiende por una gran parte de la superficie de la Tierra, encontrándose en América del Norte y del Sur, Europa, Rusia, China, África y Australia. Estos depósitos rojos evocan unas condiciones áridas o semiáridas, pero el clima de esta época continuó siendo templado y uniforme.

<a name="U59_4_8"></a>*59:4.8 (679.1)* A lo largo de todo este período, las tierras situadas al sudeste de la Isla de Cincinnati permanecieron completamente por encima del agua. Pero una gran parte de Europa occidental, incluyendo a las Islas Británicas, estaba sumergida. En el País de Gales, Alemania y otras partes de Europa, las rocas devonianas tienen un espesor de 6.000 metros.

<a name="U59_4_9"></a>*59:4.9 (679.2)* Hace *250.000.000* de años se pudo presenciar la aparición de la familia de los peces, los vertebrados, una de las etapas más importantes de toda la evolución prehumana.

<a name="U59_4_10"></a>*59:4.10 (679.3)* Los artrópodos, o crustáceos, fueron los antecesores de los primeros vertebrados. Los precursores de la familia de los peces fueron dos ascendientes artrópodos modificados; uno tenía un cuerpo largo que unía la cabeza y la cola, mientras que el otro era un pre-pez sin espina dorsal ni mandíbulas. Pero estos tipos preliminares fueron rápidamente aniquilados cuando los peces, los primeros vertebrados del mundo animal, aparecieron *repentinamente* procedentes del norte.

<a name="U59_4_11"></a>*59:4.11 (679.4)* Muchos de los peces auténticos más grandes pertenecen a esta época, y algunas variedades provistas de dientes tenían entre ocho y diez metros de largo; los tiburones de hoy en día son los supervivientes de estos peces antiguos. Los peces con pulmón y coraza alcanzaron la cumbre de su evolución, y antes de que hubiera terminado esta época, los peces se habían adaptado tanto al agua dulce como a la salada.

<a name="U59_4_12"></a>*59:4.12 (679.5)* Se pueden encontrar verdaderos lechos óseos de dientes y esqueletos de peces en los depósitos acumulados hacia el final de este período, y existen unos lechos ricos en fósiles que están situados a lo largo de la costa de California, puesto que muchas bahías abrigadas del Océano Pacífico penetraban en las tierras de esta región.

<a name="U59_4_13"></a>*59:4.13 (679.6)* Las nuevas clases de vegetación terrestre estaban invadiendo la Tierra rápidamente. Hasta ahora crecían pocas plantas en la tierra, salvo en los bordes del agua. Entonces, la prolífica *familia de los helechos* apareció *repentinamente* y se extendió muy deprisa por la superficie de las tierras que se elevaban con rapidez en todas las partes del mundo. Pronto se desarrollaron unos tipos de árboles de sesenta centímetros de grueso y doce metros de altura; más tarde evolucionaron las hojas, pero estas variedades primitivas sólo poseían un follaje rudimentario. Existían muchas plantas más pequeñas, pero sus fósiles no se pueden encontrar puesto que las bacterias, que habían aparecido anteriormente, solían destruirlas.

<a name="U59_4_14"></a>*59:4.14 (679.7)* Cuando las tierras se elevaron, América del Norte quedó unida a Europa por medio de unos puentes terrestres que se extendían hasta Groenlandia. Y en la actualidad, Groenlandia conserva los restos de estas plantas terrestres primitivas bajo su manto de hielo.

<a name="U59_4_15"></a>*59:4.15 (679.8)* Hace *240.000.000* de años, algunas partes de Europa y de América del Norte y del Sur empezaron a hundirse. Este hundimiento marcó la aparición de la última, y menos extensa, de todas las inundaciones devonianas. Los mares árticos se desplazaron de nuevo hacia el sur sobre una gran parte de Norteamérica; el Atlántico inundó gran parte de Europa y de Asia occidental, mientras que el Pacífico meridional cubría la mayoría de la India. Esta inundación fue tan lenta en aparecer como en retirarse. Las Montañas Catskill, situadas a lo largo del margen occidental del río Hudson, son uno de los mayores monumentos geológicos de esta época que se pueden encontrar en la superficie de América del Norte.

<a name="U59_4_16"></a>*59:4.16 (679.9)* Hace *230.000.000* de años, los mares continuaban retirándose. Una gran parte de América del Norte estaba por encima del agua, y en la región del San Lorenzo se produjo una importante actividad volcánica. El Monte Real, en Montreal, es la chimenea erosionada de uno de estos volcanes. Los depósitos de toda esta época están bien visibles en los Montes Apalaches de América del Norte, allí donde el río Susquehanna ha tallado un valle que pone al descubierto estas capas sucesivas que alcanzaron más de 4.000 metros de espesor.

<a name="U59_4_17"></a>*59:4.17 (680.1)* Los continentes continuaban elevándose y la atmósfera se iba enriqueciendo en oxígeno. La Tierra estaba cubierta de inmensos bosques de helechos de treinta metros de alto, y de los árboles característicos de aquellos tiempos, unos bosques silenciosos donde no se escuchaba el menor ruido, ni siquiera el susurro de una hoja, pues aquellos árboles carecían de hojas.

<a name="U59_4_18"></a>*59:4.18 (680.2)* Y así llegó a su fin uno de los períodos más largos de la evolución de la vida marina, *la época de los peces.* Este período de la historia del mundo duró casi cincuenta millones de años; vuestros investigadores lo conocen con el nombre de *Devónico.*

### <a name="U59_5_0"></a>5&#8228;&#160;La etapa de la deriva de la corteza<br />El período carbonífero de los bosques de helechos<br />La época de las ranas

<a name="U59_5_1"></a>*59:5.1 (680.3)* La aparición de los peces durante el período anterior señala el punto culminante de la evolución de la vida marina. A partir de este momento, la evolución de la vida terrestre se vuelve cada vez más importante. Este período se inicia en unas condiciones casi ideales para la aparición de los primeros animales terrestres.

<a name="U59_5_2"></a>*59:5.2 (680.4)* Hace *220.000.000* de años, muchas zonas continentales, incluyendo la mayor parte de América del Norte, se encontraban por encima del agua. La Tierra estaba invadida por una vegetación exuberante; fue realmente la *época de loshelechos.* El dióxido de carbono continuaba presente en la atmósfera, pero en menor grado.

<a name="U59_5_3"></a>*59:5.3 (680.5)* Poco tiempo después se inundó la porción central de América del Norte, creando dos grandes mares interiores. Las regiones montañosas de las costas del Atlántico y del Pacífico estaban situadas un poco más allá de los litorales actuales. Estos dos mares se unieron pronto, mezclando sus diversas formas de vida, y la unión de esta fauna marina marcó el comienzo del rápido declive mundial de la vida marina, y el principio del período siguiente de la vida terrestre.

<a name="U59_5_4"></a>*59:5.4 (680.6)* Hace *210.000.000* de años, las cálidas aguas de los mares árticos cubrían la mayor parte de América del Norte y Europa. Las aguas polares del sur inundaban Sudamérica y Australia, mientras que África y Asia estaban muy elevadas.

<a name="U59_5_5"></a>*59:5.5 (680.7)* Cuando los mares alcanzaron su máximo nivel, un nuevo desarrollo evolutivo se produjo *repentinamente.* Los primeros animales terrestres aparecieron bruscamente. Numerosas especies de estos animales podían vivir tanto en la tierra como en el agua. Estos anfibios que respiraban aire se desarrollaron a partir de los artrópodos, cuyas vejigas natatorias se habían transformado en pulmones.

<a name="U59_5_6"></a>*59:5.6 (680.8)* Los caracoles, los escorpiones y las ranas salieron de las aguas salobres de los mares y avanzaron por la tierra. Actualmente, las ranas continúan poniendo sus huevos en el agua, y sus crías comienzan su existencia como pececillos, los renacuajos. Este período podría conocerse muy bien como la *época de las ranas.*

<a name="U59_5_7"></a>*59:5.7 (680.9)* Muy poco tiempo después aparecieron los insectos por primera vez, y pronto se extendieron por los continentes del mundo junto con las arañas, escorpiones, cucarachas, grillos y langostas. Las libélulas medían más de setenta y cinco centímetros de envergadura. Se desarrollaron mil especies de cucarachas, y algunas llegaron a medir diez centímetros de largo.

<a name="U59_5_8"></a>*59:5.8 (680.10)* Dos grupos de equinodermos se desarrollaron particularmente bien y son en realidad los fósiles guías de esta época. Los grandes tiburones que se alimentaban de animales con conchas también habían evolucionado mucho, y dominaron los océanos durante más de cinco millones de años. El clima era todavía templado y uniforme; la vida marina había cambiado poco. Los peces de agua dulce iban aumentando y los trilobites se acercaban a su extinción. Los corales eran escasos, y una gran parte de la caliza era elaborada por los crinoideos. Las calizas más finas para la construcción se depositaron durante esta época.

<a name="U59_5_9"></a>*59:5.9 (681.1)* Las aguas de muchos mares interiores estaban tan cargadas de cal y de otros minerales que dificultaron enormemente el progreso y el desarrollo de muchas especies marinas. Los mares se limpiaron finalmente a consecuencia de un extenso depósito de piedra que en algunas partes contenía zinc y plomo.

<a name="U59_5_10"></a>*59:5.10 (681.2)* Los depósitos de esta época carbonífera primitiva tienen entre 150 y 600 metros de espesor, y se componen de arenisca, esquisto y caliza. Los estratos más antiguos contienen fósiles de animales y plantas tanto terrestres como marinos, con mucha grava y sedimentos de las cuencas. Poco carbón explotable se encuentra en estos antiguos estratos. Los depósitos de este tipo, en toda Europa, son muy similares a los que se asentaron en América del Norte.

<a name="U59_5_11"></a>*59:5.11 (681.3)* Hacia el final de esta época, las tierras de América del Norte empezaron a elevarse. Hubo una breve interrupción, y el mar volvió a cubrir casi la mitad de sus lechos anteriores. Esta inundación fue de corta duración, y la mayor parte de las tierras se hallaron pronto muy por encima del agua. América del Sur estaba todavía conectada con Europa por medio de África.

<a name="U59_5_12"></a>*59:5.12 (681.4)* Esta época fue testigo del comienzo de la formación de los Vosgos, la Selva Negra y los Montes Urales. Las bases de otras montañas más antiguas se encuentran por toda Gran Bretaña y Europa.

<a name="U59_5_13"></a>*59:5.13 (681.5)* Hace *200.000.000* de años empezaron las etapas realmente activas del período carbonífero. Los primeros depósitos de carbón se fueron asentando durante los veinte millones de años anteriores a esta época, pero ahora estaban en curso unas actividades más extensas para formar el carbón. La duración de la época efectiva de los depósitos de carbón fue un poco superior a los veinticinco millones de años.

<a name="U59_5_14"></a>*59:5.14 (681.6)* Las tierras subían y bajaban periódicamente debido a las variaciones del nivel del mar, provocadas por las actividades en los fondos oceánicos. Esta inestabilidad de la corteza — el hundimiento y la elevación de las tierras — en unión con la prolífica vegetación de los pantanos costeros, contribuyó a la formación de los inmensos depósitos de carbón, lo que ha motivado que este período se conozca con el nombre de *Carbonífero.* El clima continuaba siendo templado en todo el mundo.

<a name="U59_5_15"></a>*59:5.15 (681.7)* Las capas de carbón alternaban con el esquisto, la piedra y el conglomerado. El espesor de estos yacimientos de carbón, en el centro y el este de los Estados Unidos, varía entre doce y quince metros. Pero muchos de estos depósitos fueron derrubiados durante las elevaciones terrestres posteriores. En algunas partes de América del Norte y Europa, los estratos carboníferos tienen 5.500 metros de espesor.

<a name="U59_5_16"></a>*59:5.16 (681.8)* La presencia de las raíces de los árboles que crecían en la arcilla que está debajo de los actuales yacimientos de hulla demuestra que el carbón se formó exactamente en el lugar donde se encuentra ahora. El carbón está constituido por los restos, conservados por el agua y modificados por la presión, de la vegetación exuberante que crecía en las ciénagas y en las orillas de los pantanos de esta época lejana. Los estratos de carbón contienen a menudo gas y petróleo a la vez. Los yacimientos de turba, restos de una antigua vegetación, se convertirían en un tipo de carbón si fueran sometidos a una presión y a una temperatura adecuadas. La antracita ha estado sometida a más presión y temperatura que otros tipos de carbón.

<a name="U59_5_17"></a>*59:5.17 (681.9)* En América del Norte, el número de las capas carboníferas de los distintos yacimientos, que indican la cantidad de veces que la tierra se hundió y se elevó, varía entre diez en Illinois, veinte en Pensilvania, treinta y cinco en Alabama, y setenta y cinco en Canadá. En los yacimientos de carbón se encuentran fósiles tanto de agua dulce como de agua salada.

<a name="U59_5_18"></a>*59:5.18 (682.1)* A lo largo de toda esta época, las montañas de América del Norte y del Sur estuvieron activas, elevándose tanto los Andes como las Montañas Rocosas ancestrales del sur. Las grandes regiones elevadas de las costas del Atlántico y del Pacífico empezaron a hundirse, volviéndose con el tiempo tan erosionadas y sumergidas que los litorales de los dos océanos se retiraron aproximadamente hasta sus posiciones actuales. Los depósitos de esta inundación tienen por término medio unos trescientos metros de espesor.

<a name="U59_5_19"></a>*59:5.19 (682.2)* Hace *190.000.000* de años, el mar carbonífero de América del Norte se extendió hacia el oeste sobre la región actual de las Montañas Rocosas, desaguando en el Océano Pacífico a través del norte de California. El carbón continuó asentándose en todas las Américas y Europa, capa tras capa, a medida que las regiones costeras se elevaban y descendían durante estas épocas de oscilación de los litorales.

<a name="U59_5_20"></a>*59:5.20 (682.3)* Hace *180.000.000* de años se terminó el período carbonífero, durante el cual el carbón se había formado en todo el mundo — en Europa, la India, China, África del norte y las Américas. Al final de este período de formación del carbón, el este del valle del Misisipí, en América del Norte, se elevó, y la mayor parte de esta región ha permanecido desde entonces por encima del nivel del mar. Este período de elevación terrestre señala el comienzo de las montañas modernas de América del Norte, tanto en la región de los Apalaches como en el oeste. Los volcanes estaban activos en Alaska y California, así como en las regiones de Europa y Asia donde se estaban formando montañas. El este de América y el oeste de Europa estaban conectados por el continente de Groenlandia.

<a name="U59_5_21"></a>*59:5.21 (682.4)* La elevación de las tierras empezó a modificar el clima oceánico de las épocas anteriores, y a sustituirlo por los inicios del clima continental, menos benigno y más variable.

<a name="U59_5_22"></a>*59:5.22 (682.5)* Las plantas de estos tiempos eran esporíferas, y el viento podía diseminarlas en todas las direcciones. El tronco de los árboles carboníferos tenía generalmente dos metros de diámetro y a menudo treinta y ocho metros de altura. Los helechos modernos son verdaderas reliquias de estas épocas pasadas.

<a name="U59_5_23"></a>*59:5.23 (682.6)* Éstas fueron, por lo general, las épocas en que se desarrollaron los organismos de agua dulce; la vida marina anterior sufrió pocos cambios. Pero la característica importante de este período fue la aparición *repentina* de las ranas y de sus múltiples primos. Las características de la vida de la época carbonífera fueron los *helechos* y las *ranas.*

### <a name="U59_6_0"></a>6&#8228;&#160;La etapa de transición climática<br />El período de las plantas con semillas<br />La época de las tribulaciones biológicas

<a name="U59_6_1"></a>*59:6.1 (682.7)* Este período señala el final del desarrollo evolutivo fundamental de la vida marina y el principio del período de transición que condujo a las épocas posteriores de los animales terrestres.

<a name="U59_6_2"></a>*59:6.2 (682.8)* Ésta fue una época de gran empobrecimiento de la vida. Miles de especies marinas perecieron, y la vida apenas estaba todavía bien establecida en la tierra. Fue un período de tribulaciones biológicas, una época en la que la vida casi desapareció de la faz de la Tierra y de las profundidades de los océanos. Hacia el final de la larga era de la vida marina, más de cien mil especies de criaturas vivientes existían en la Tierra. Al final de este período de transición, menos de quinientas habían sobrevivido.

<a name="U59_6_3"></a>*59:6.3 (682.9)* Las particularidades de este nuevo período no se debieron tanto al enfriamiento de la corteza terrestre o a la larga ausencia de la actividad volcánica como a una combinación inhabitual de influencias vulgares y preexistentes — el estrechamiento de los mares y la creciente elevación de enormes masas terrestres. El templado clima oceánico de los tiempos pasados estaba desapareciendo, y el tipo de clima continental más severo se extendía rápidamente.

<a name="U59_6_4"></a>*59:6.4 (683.1)* Hace *170.000.000* de años tuvieron lugar unas grandes adaptaciones y cambios evolutivos en toda la superficie de la Tierra. Los continentes se estaban elevando en todo el mundo a medida que los fondos oceánicos se hundían. Aparecieron cadenas montañosas aisladas. La parte oriental de América del Norte estaba muy por encima del mar; el oeste se elevaba lentamente. Los continentes estaban cubiertos de lagos salados grandes y pequeños, y de numerosos mares interiores que se comunicaban con los océanos por medio de angostos estrechos. Los estratos de este período de transición varían entre 300 y 2.100 metros de espesor.

<a name="U59_6_5"></a>*59:6.5 (683.2)* La corteza terrestre se plegó extensamente durante estas elevaciones de tierras. Fue una época de elevación continental, pero desaparecieron algunos puentes terrestres, incluyendo a los continentes que habían conectado durante tanto tiempo a América del Sur con África y a América del Norte con Europa.

<a name="U59_6_6"></a>*59:6.6 (683.3)* Los lagos y los mares interiores se iban secando gradualmente en todo el mundo. Empezaron a aparecer montañas aisladas y glaciares regionales, especialmente en el hemisferio sur, y el depósito glacial de estas formaciones de hielo locales se puede encontrar, en muchas regiones, incluso entre algunas capas superiores de los últimos depósitos de carbón. Aparecieron dos nuevos factores climáticos — la glaciación y la aridez. Muchas de las regiones más elevadas de la Tierra se habían vuelto áridas y estériles.

<a name="U59_6_7"></a>*59:6.7 (683.4)* A lo largo de todos estos tiempos de cambios climáticos se produjeron también grandes variaciones en las plantas terrestres. Las *plantas con semillas* aparecieron por primera vez y proporcionaron una mejor provisión de alimentos para la vida animal terrestre que se multiplicaría posteriormente. Los insectos sufrieron un cambio radical. Sus *períodos de reposo* evolucionaron para hacer frente a las exigencias de la suspensión de las funciones vitales durante el invierno y las sequías.

<a name="U59_6_8"></a>*59:6.8 (683.5)* Entre los animales terrestres, las ranas alcanzaron su punto culminante en la época anterior, y declinaron rápidamente, pero sobrevivieron porque podían vivir mucho tiempo incluso en las charcas y los estanques en vías de secarse de aquellos tiempos lejanos extremadamente duros. Durante esta época de decadencia de las ranas, el primer paso de su evolución hacia los reptiles se produjo en África. Como las masas continentales aún estaban conectadas entre sí, estas criaturas pre-reptiles que respiraban aire se diseminaron por todo el mundo. La atmósfera había cambiado tanto en esta época que servía admirablemente para mantener la respiración animal. Poco tiempo después de la llegada de estas ranas pre-reptiles, América del Norte se quedó temporalmente aislada, separada de Europa, Asia y América del Sur.

<a name="U59_6_9"></a>*59:6.9 (683.6)* El enfriamiento paulatino de las aguas oceánicas contribuyó mucho a la destrucción de la vida en los mares. Los animales marinos de aquellos tiempos se refugiaron temporalmente en tres lugares favorables: la región actual del Golfo de Méjico, la Bahía del Ganges en la India y la Bahía de Sicilia en la cuenca mediterránea. Desde estas tres regiones, las nuevas especies marinas, nacidas para afrontar la adversidad, salieron más tarde para repoblar los mares.

<a name="U59_6_10"></a>*59:6.10 (683.7)* Hace *160.000.000* de años, la Tierra estaba ampliamente cubierta de una vegetación adaptada al mantenimiento de la vida animal terrestre, y la atmósfera se había vuelto ideal para la respiración animal. Así terminan el período de reducción de la vida marina y los difíciles tiempos de adversidad biológica que eliminaron todas las formas de vida, salvo las que tenían un valor de supervivencia; por lo tanto, estas últimas merecieron ser los antepasados de la vida muy bien diferenciada que se desarrollaría con más rapidez durante las épocas siguientes de la evolución planetaria.

<a name="U59_6_11"></a>*59:6.11 (684.1)* El final de este período de tribulaciones biológicas, que vuestros estudiosos conocen con el nombre de *Pérmico,* señala igualmente el final de la larga era *Paleozoica,* que abarca una cuarta parte de la historia planetaria, o sea doscientos cincuenta millones de años.

<a name="U59_6_12"></a>*59:6.12 (684.2)* El inmenso criadero de vida que fueron los océanos de Urantia ha cumplido su objetivo. Durante las largas épocas en que las tierras eran inadecuadas para sostener la vida, antes de que la atmósfera contuviera el suficiente oxígeno para mantener a los animales terrestres superiores, el mar dio a luz a la vida primitiva del planeta y la alimentó. Ahora, la importancia biológica del mar disminuye progresivamente a medida que la segunda etapa de la evolución empieza a desarrollarse en la tierra firme.

<a name="U59_6_13"></a>*59:6.13 (684.3)* [Presentado por un Portador de Vida de Nebadon, miembro del cuerpo original asignado a Urantia.]
