﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento061.md" title="La era de los mamíferos en Urantia">Documento 61</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento063.md" title="La primera familia humana">Documento 63</a>&#160;&#62;&#62;</p><hr />

## Documento 62

## <a name="U62_0_0"></a>Las razas en los albores del hombre primitivo

<a name="U62_0_1"></a>*62:0.1 (703.1)* HACE casi un millón de años, los antepasados inmediatos del género humano hicieron su aparición mediante tres mutaciones repentinas y sucesivas en el tronco primitivo del tipo lémur de mamíferos placentarios. Los factores dominantes de estos lémures primitivos procedían del plasma vital evolutivo del grupo americano occidental o más reciente. Pero antes de establecer la línea directa del linaje humano, esta raza fue reforzada por las aportaciones de la implantación central de vida que había evolucionado en África. El grupo oriental de vida contribuyó poco o nada a la producción efectiva de la especie humana.

### <a name="U62_1_0"></a>1&#8228;&#160;Los tipos primitivos de lémures

<a name="U62_1_1"></a>*62:1.1 (703.2)* Los lémures primitivos implicados en la ascendencia de la especie humana no estaban directamente emparentados con las tribus preexistentes de gibones y monos que vivían entonces en Eurasia y África del norte, y cuya progenie ha sobrevivido hasta la actualidad. Tampoco eran los descendientes del tipo moderno de lémur, aunque los dos procedían de un antepasado común que se había extinguido hacía mucho tiempo.

<a name="U62_1_2"></a>*62:1.2 (703.3)* Mientras estos lémures primitivos evolucionaban en el hemisferio occidental, los mamíferos antepasados directos de la humanidad se establecían en el suroeste de Asia, en la zona original de la implantación central de vida, pero en las fronteras de las regiones orientales. Hacía varios millones de años que los lémures del tipo norteamericano habían emigrado hacia el oeste por el puente terrestre de Bering, y habían avanzando lentamente hacia el suroeste a lo largo de la costa asiática. Estas tribus migratorias alcanzaron finalmente la región salubre situada entre el Mar Mediterráneo, entonces mucho más extenso, y las regiones montañosas en vías de elevarse de la península índica. En estas tierras situadas al oeste de la India se unieron con otras cepas favorables, y establecieron así la ascendencia de la raza humana.

<a name="U62_1_3"></a>*62:1.3 (703.4)* Con el paso del tiempo, el litoral de la India situado al suroeste de las montañas se sumergió progresivamente, y la vida de esta región quedó completamente aislada. Esta península mesopotámica o pérsica no tenía ninguna vía de acceso o de huida, salvo por el norte, y ésta fue cortada repetidas veces por las invasiones glaciares que se dirigían hacia el sur. Fue en esta zona, por aquel entonces casi paradisiaca, y a partir de los descendientes superiores de este tipo de mamíferos lémures, donde surgieron dos grandes grupos, las tribus simias de los tiempos modernos y la especie humana actual.

### <a name="U62_2_0"></a>2&#8228;&#160;Los mamíferos precursores

<a name="U62_2_1"></a>*62:2.1 (703.5)* Hace poco más de un millón de años que aparecieron *repentinamente* los mamíferos precursores mesopotámicos, los descendientes directos del tipo de lémur norteamericano de mamíferos placentarios. Eran unas criaturas pequeñas y activas, que medían casi un metro de altura; y aunque no caminaban habitualmente sobre las patas traseras, podían mantenerse fácilmente de pie. Eran peludas y ágiles y chillaban a la manera de los monos, pero al contrario que las tribus simias, eran carnívoras. Tenían un pulgar oponible primitivo, así como un dedo gordo prensil en el pie extremadamente útil. A partir de este momento, las especies prehumanas desarrollaron sucesivamente el pulgar oponible y fueron perdiendo de manera progresiva el poder prensor del dedo gordo del pie. Las tribus posteriores de monos conservaron el dedo gordo prensil del pie, pero nunca desarrollaron el tipo de pulgar humano.

<a name="U62_2_2"></a>*62:2.2 (704.1)* Estos mamíferos precursores alcanzaban su pleno desarrollo a los tres o cuatro años de edad, y la duración potencial de su vida era por término medio de unos veinte años. Por regla general tenían una sola cría a la vez, aunque a veces nacían gemelos.

<a name="U62_2_3"></a>*62:2.3 (704.2)* Los miembros de esta nueva especie tenían un cerebro más grande, en comparación con su tamaño, que cualquier otro animal que hubiera vivido hasta entonces en la Tierra. Experimentaban una gran parte de las emociones y compartían un buen número de los instintos que caracterizarían más tarde al hombre primitivo; eran extremadamente curiosos y manifestaban una gran alegría cuando tenían éxito en cualquier empresa. El apetito por la comida y el deseo sexual estaban bien desarrollados, y manifestaban una selección sexual definida mediante una forma tosca de cortejo y elección de la pareja. Eran capaces de luchar ferozmente para defender a los suyos; eran bastante tiernos en sus relaciones familiares, y poseían un sentido de la autodegradación que rayaba en la vergüenza y el remordimiento. Eran muy afectuosos y de una fidelidad conmovedora hacia su pareja, pero si las circunstancias los separaban, escogían una nueva compañía.

<a name="U62_2_4"></a>*62:2.4 (704.3)* Como eran de pequeña estatura y tenían una mente aguda para darse cuenta de los peligros de su hábitat boscoso, desarrollaron un temor extraordinario que les condujo a tomar las prudentes medidas de precaución que tanto contribuyeron a su supervivencia, entre ellas la construcción de toscos refugios en lo alto de los árboles, lo cual eliminaba muchos peligros de la vida en el suelo. El origen de las tendencias al miedo que tiene la humanidad data más específicamente de estos tiempos.

<a name="U62_2_5"></a>*62:2.5 (704.4)* Estos mamíferos precursores desarrollaron un espíritu tribal que nunca se había manifestado anteriormente. Eran en verdad muy gregarios, pero sin embargo se mostraban extremadamente belicosos cuando eran molestados de alguna manera en las ocupaciones corrientes de su vida rutinaria; y ponían de manifiesto un temperamento fogoso cuando se despertaba toda su cólera. Sin embargo, su naturaleza belicosa sirvió para una finalidad favorable; los grupos superiores no dudaban en hacer la guerra a sus vecinos inferiores, y de esta manera la especie mejoró paulatinamente mediante la supervivencia selectiva. Muy pronto dominaron la vida de las criaturas más pequeñas de esta región, y muy pocas de las antiguas tribus simiescas no carnívoras lograron sobrevivir.

<a name="U62_2_6"></a>*62:2.6 (704.5)* Estos pequeños animales agresivos se multiplicaron y se diseminaron por la península mesopotámica durante más de mil años, mejorando constantemente el tipo físico y la inteligencia general. Exactamente setenta generaciones después de que esta nueva tribu se hubiera originado en el tipo superior de antecesores lémures, se produjo el siguiente acontecimiento que hizo época — la *repentina* diferenciación de los predecesores de la siguiente etapa vital en la evolución de los seres humanos en Urantia.

### <a name="U62_3_0"></a>3&#8228;&#160;Los mamíferos intermedios

<a name="U62_3_1"></a>*62:3.1 (704.6)* Al principio de la carrera de los mamíferos precursores, dos gemelos, un macho y una hembra, nacieron en la copa de un árbol en la morada de una pareja superior de estas ágiles criaturas. Comparadas con sus antepasados, eran unas pequeñas criaturas realmente hermosas. Tenían poco pelo en el cuerpo, pero esto no era ninguna desventaja puesto que vivían en un clima cálido y uniforme.

<a name="U62_3_2"></a>*62:3.2 (705.1)* Estas crías llegaron a medir poco más de un metro veinte de altura. Eran en todos los aspectos más grandes que sus progenitores, con piernas más largas y brazos más cortos. Tenían unos pulgares oponibles casi perfectos, que se adaptaban más o menos igual de bien a los trabajos más diversos que el pulgar de los humanos actuales. Caminaban erguidos, pues tenían unos pies casi tan adecuados para andar como los de las razas humanas posteriores.

<a name="U62_3_3"></a>*62:3.3 (705.2)* Su cerebro era inferior al de los seres humanos, y más pequeño, pero muy superior al de sus antepasados y relativamente mucho más grande. Los gemelos mostraron muy pronto una inteligencia superior y al poco tiempo fueron reconocidos como jefes de toda la tribu de los mamíferos precursores, instituyendo realmente una forma primitiva de organización social y una tosca división económica del trabajo. Este hermano y su hermana se aparearon y pronto disfrutaron de la compañía de veintiún hijos muy parecidos a ellos mismos, todos con más de un metro veinte de altura y superiores en todos los aspectos a la especie ancestral. Este nuevo grupo formó el núcleo de los mamíferos intermedios.

<a name="U62_3_4"></a>*62:3.4 (705.3)* Cuando aumentó el número de miembros de este grupo nuevo y superior, estalló la guerra, una guerra implacable; y cuando la terrible contienda terminó, no quedó vivo ni un solo individuo de la raza ancestral preexistente de mamíferos precursores. Los vástagos de la especie, menos numerosos pero más poderosos e inteligentes, habían sobrevivido a expensas de sus antepasados.

<a name="U62_3_5"></a>*62:3.5 (705.4)* Estas criaturas se convirtieron entonces en el terror de esta parte del mundo durante cerca de quince mil años (seiscientas generaciones). Todos los grandes animales feroces de los tiempos pasados habían perecido. Las grandes bestias originarias de estas regiones no eran carnívoras, y las especies más grandes de la familia felina, los leones y los tigres, aún no habían invadido este rincón particularmente protegido de la superficie de la Tierra. Por consiguiente, estos mamíferos intermedios se envalentonaron y subyugaron toda su parcela de la creación.

<a name="U62_3_6"></a>*62:3.6 (705.5)* Comparados con la especie ancestral, los mamíferos intermedios representaban una mejora en todos los sentidos. Incluso la duración potencial de su vida era más larga, siendo de unos veinticinco años. En esta nueva especie aparecieron algunas características humanas rudimentarias. Además de las propensiones innatas que mostraron sus antepasados, estos mamíferos intermedios eran capaces de manifestar repugnancia en ciertas situaciones repulsivas. Poseían también un instinto de atesoramiento bien definido; escondían la comida para utilizarla posteriormente y eran muy dados a coleccionar guijarros lisos y redondos y ciertos tipos de piedras redondas que les servían como munición defensiva y ofensiva.

<a name="U62_3_7"></a>*62:3.7 (705.6)* Estos mamíferos intermedios fueron los primeros que manifestaron una clara propensión a la construcción, tal como lo demuestra la rivalidad que tenían edificando casas en las copas de los árboles así como refugios subterráneos llenos de túneles; fueron la primera especie de mamíferos que buscó la seguridad tanto en los refugios arbóreos como subterráneos. Abandonaron en gran parte los árboles como lugar de residencia, viviendo en el suelo durante el día y durmiendo por la noche en las copas de los árboles.

<a name="U62_3_8"></a>*62:3.8 (705.7)* A medida que el tiempo pasaba, el aumento natural del número de miembros terminó por ocasionar una grave competición por la comida y una gran rivalidad sexual, lo que culminó en una serie de batallas de aniquilación mutua que destruyó casi toda la especie. Estas luchas continuaron hasta que sólo quedó vivo un grupo de menos de cien individuos. La paz reinó una vez más, y esta tribu solitaria superviviente volvió a construir sus dormitorios en las copas de los árboles y reanudó de nuevo una existencia normal y semipacífica.

<a name="U62_3_9"></a>*62:3.9 (705.8)* Apenas podéis imaginar cuán cerca estuvieron de la extinción una y otra vez vuestros antepasados prehumanos. Si la rana ancestral de toda la humanidad hubiera saltado en cierta ocasión cinco centímetros menos, todo el curso de la evolución hubiera cambiado notablemente. La madre directa, parecida a los lémures, de la especie de los mamíferos precursores, se libró por los pelos de la muerte al menos cinco veces antes de dar a luz al padre del nuevo orden de mamíferos superiores. Pero el mayor peligro de todos se produjo cuando un rayo cayó sobre el árbol donde dormía la futura madre de los gemelos primates. Los dos padres mamíferos intermedios sufrieron una fuerte conmoción y graves quemaduras, y tres de sus siete hijos murieron fulminados por este rayo caído del cielo. Estos animales en evolución eran casi supersticiosos. Esta pareja, cuyo refugio en la copa del árbol había sido golpeado por el rayo, era en realidad la pareja dirigente del grupo más progresivo de la especie de los mamíferos intermedios. Siguiendo su ejemplo, más de la mitad de la tribu, que incluía a las familias más inteligentes, se alejó a unos tres kilómetros de este lugar y empezó a construir sus nuevos domicilios en la copa de los árboles y nuevos refugios subterráneos — sus guaridas transitorias en caso de peligro repentino.

<a name="U62_3_10"></a>*62:3.10 (706.1)* Poco después de terminar su casa, esta pareja veterana de tantas batallas se convirtió en los padres orgullosos de unos gemelos, los animales más interesantes e importantes que habían nacido en el mundo hasta ese momento, pues eran los primeros representantes de la nueva especie de los *Primates,* y constituían la siguiente etapa vital de la evolución prehumana.

<a name="U62_3_11"></a>*62:3.11 (706.2)* En la misma época en que nacieron estos gemelos primates, otra pareja — un macho y una hembra particularmente retrasados de la tribu de los mamíferos intermedios, una pareja mental y físicamente inferior — también dio a luz a unos gemelos. Estos gemelos, un macho y una hembra, eran indiferentes a las conquistas; sólo se ocupaban de conseguir comida, y como no comían carne, pronto perdieron todo interés por buscar presas. Estos gemelos retrasados fueron los fundadores de las tribus simias modernas. Sus descendientes buscaron las regiones meridionales más cálidas, con sus climas templados y su abundancia en frutas tropicales, donde han continuado viviendo de manera muy parecida a la de aquella época, a excepción de las ramas que se aparearon con los tipos anteriores de gibones y monos, y que se deterioraron enormemente a consecuencia de ello.

<a name="U62_3_12"></a>*62:3.12 (706.3)* Así se puede ver fácilmente que el único parentesco entre el hombre y el mono reside en el hecho de que los dos descienden de los mamíferos intermedios, una tribu en la que se produjo el nacimiento contemporáneo y la separación posterior de dos parejas de gemelos: la pareja inferior destinada a engendrar los tipos modernos de monos, babuinos, chimpancés y gorilas, y la pareja superior destinada a continuar la línea ascendente que produjo por evolución al hombre mismo.

<a name="U62_3_13"></a>*62:3.13 (706.4)* El hombre moderno y los simios surgieron de la misma tribu y de la misma especie, pero no de los mismos padres. Los antepasados del hombre descendían de la cepa superior del resto seleccionado de esta tribu de mamíferos intermedios, mientras que los simios modernos (excepto algunos tipos preexistentes de lémures, gibones, monos y otras criaturas similares) son los descendientes de la pareja más inferior de este grupo de mamíferos intermedios, una pareja que sólo sobrevivió porque, en el transcurso de la última batalla encarnizada de su tribu, se ocultaron durante más de dos semanas en un refugio subterráneo donde almacenaban los alimentos, y no salieron hasta mucho después de que hubieran cesado las hostilidades.

### <a name="U62_4_0"></a>4&#8228;&#160;Los primates

<a name="U62_4_1"></a>*62:4.1 (706.5)* Regresemos al nacimiento de los gemelos superiores, un macho y una hembra, los dos miembros destacados de la tribu de los mamíferos intermedios. Estas crías eran de una clase excepcional; tenían aún menos pelo en el cuerpo que sus padres y desde muy pequeños insistieron en caminar erguidos. Sus antepasados siempre habían aprendido a caminar sobre sus patas traseras, pero estos gemelos primates estuvieron erguidos desde el principio. Alcanzaron una altura de más de un metro y medio, y sus cabezas eran más grandes en comparación con las de otros miembros de la tribu. Aprendieron muy pronto a comunicarse el uno con el otro por medio de señas y sonidos, pero nunca lograron que su pueblo comprendiera estos nuevos símbolos.

<a name="U62_4_2"></a>*62:4.2 (707.1)* Cuando tenían aproximadamente catorce años, huyeron de la tribu, dirigiéndose hacia el oeste para criar a su familia y fundar la nueva especie de los primates. A estas nuevas criaturas se les denomina muy adecuadamente *Primates,* puesto que fueron los antepasados animales directos e inmediatos de la familia humana misma.

<a name="U62_4_3"></a>*62:4.3 (707.2)* Así es como los primates llegaron a ocupar una región en la costa oeste de la península mesopotámica, que en aquella época se adentraba en el mar del sur, mientras que las tribus menos inteligentes y estrechamente emparentadas vivían en la punta de la península a lo largo de su costa oriental.

<a name="U62_4_4"></a>*62:4.4 (707.3)* Los primates eran más humanos y menos animales que los mamíferos intermedios que los precedieron. Las proporciones del esqueleto de esta nueva especie eran muy similares a las de las razas humanas primitivas. El tipo de mano y de pie humanos se había desarrollado plenamente, y estas criaturas podían caminar e incluso correr tan bien como cualquiera de sus descendientes humanos posteriores. Abandonaron casi por completo la vida en los árboles, aunque continuaron recurriendo a las copas de los árboles como medida de seguridad durante la noche, pues al igual que sus antepasados anteriores, estaban extremadamente dominadas por el miedo. La creciente utilización de sus manos contribuyó mucho al desarrollo de la capacidad inherente de su cerebro, pero aún no poseían una mente que se pudiera calificar realmente de humana.

<a name="U62_4_5"></a>*62:4.5 (707.4)* Aunque la naturaleza emocional de los primates difería poco de la de sus antepasados, mostraban una tendencia más humana en todas sus inclinaciones. Eran en verdad unos animales espléndidos y superiores; alcanzaban la madurez hacia los diez años de edad y la duración de su vida natural era de unos cuarenta años. Esto significa que podrían haber vivido cuarenta años si hubieran muerto de muerte natural, pero en aquellos tiempos primitivos muy pocos animales morían de muerte natural; la lucha por la existencia era demasiado fuerte.

<a name="U62_4_6"></a>*62:4.6 (707.5)* A continuación, después de casi novecientas generaciones de desarrollo, que abarcaron cerca de veintiún mil años desde la aparición de los mamíferos precursores, los primates dieron a luz *repentinamente* a dos asombrosas criaturas, los primeros seres verdaderamente humanos.

<a name="U62_4_7"></a>*62:4.7 (707.6)* Así es como los mamíferos precursores, que habían surgido del tipo norteamericano de lémures, dieron origen a los mamíferos intermedios, y estos últimos produjeron a su vez los primates superiores, que fueron los antepasados directos de la raza humana primitiva. Las tribus primates fueron el último eslabón vital en la evolución del hombre, pero en menos de cinco mil años no quedó ni un solo individuo de estas tribus extraordinarias.

### <a name="U62_5_0"></a>5&#8228;&#160;Los primeros seres humanos

<a name="U62_5_1"></a>*62:5.1 (707.7)* El nacimiento de los dos primeros seres humanos se produjo exactamente 993.419 años antes del año 1934 de la era cristiana.

<a name="U62_5_2"></a>*62:5.2 (707.8)* Estas dos criaturas extraordinarias eran unos seres verdaderamente humanos. Poseían un pulgar humano perfecto, como muchos de sus antepasados, y tenían unos pies tan perfectos como las razas humanas actuales. Estos seres caminaban y corrían, pero no trepaban; la función prensil del dedo gordo del pie ya no existía, había desaparecido por completo. Cuando el peligro los empujaba hacia las copas de los árboles, subían tal como lo harían los humanos de hoy. Subían por el tronco de los árboles como los osos y no como los chimpancés o los gorilas, balanceándose de rama en rama.

<a name="U62_5_3"></a>*62:5.3 (708.1)* Estos primeros seres humanos (y sus descendientes) alcanzaban la plena madurez a los doce años y la duración potencial de su vida era de unos setenta y cinco años.

<a name="U62_5_4"></a>*62:5.4 (708.2)* Pronto aparecieron muchas emociones nuevas en estos gemelos humanos. Sentían admiración tanto por los objetos como por los otros seres y daban muestras de una considerable vanidad. Pero el progreso más extraordinario en su desarrollo emocional fue la aparición repentina de un nuevo grupo de sentimientos realmente humanos, los sentimientos de adoración, que abarcaban el temor, la veneración, la humildad e incluso una forma primitiva de gratitud. El miedo, unido a la ignorancia de los fenómenos naturales, está a punto de dar nacimiento a la religión primitiva.

<a name="U62_5_5"></a>*62:5.5 (708.3)* En estos seres primitivos no sólo se manifestaban estos sentimientos humanos, sino que también estaban presentes, de manera rudimentaria, muchos sentimientos sumamente evolucionados. Conocían ligeramente la compasión, la vergüenza y el reproche, y tenían una aguda conciencia del amor, del odio y de la venganza; también eran propensos a experimentar unos celos muy acusados.

<a name="U62_5_6"></a>*62:5.6 (708.4)* Estos dos primeros humanos — los gemelos — fueron un gran tormento para sus padres primates. Eran tan curiosos y aventureros que estuvieron a punto de perder la vida en numerosas ocasiones antes de cumplir los ocho años. Sea como fuere, tenían bastantes cicatrices en el momento de cumplir los doce años.

<a name="U62_5_7"></a>*62:5.7 (708.5)* Aprendieron muy pronto a comunicarse verbalmente; a la edad de diez años habían elaborado un lenguaje perfeccionado de signos y palabras de casi cincuenta ideas, y habían mejorado y ampliado enormemente la técnica rudimentaria de comunicación de sus antepasados. Pero por mucho que se esforzaron, sólo lograron enseñar a sus padres algunos de sus signos y símbolos nuevos.

<a name="U62_5_8"></a>*62:5.8 (708.6)* Cuando tenían unos nueve años de edad, se alejaron un claro día río abajo y mantuvieron una conversación de gran importancia. Todas las inteligencias celestiales estacionadas en Urantia, incluido yo mismo, estaban presentes y observaban el desarrollo de esta cita al mediodía. Este día memorable llegaron al acuerdo de vivir el uno con el otro y el uno para el otro, y éste fue el primero de una serie de compromisos que culminaron finalmente en la decisión de huir de sus compañeros animales inferiores, y de partir hacia el norte, sin saber que de esta manera iban a fundar la raza humana.

<a name="U62_5_9"></a>*62:5.9 (708.7)* Aunque todos estábamos muy preocupados por los planes de estos dos pequeños salvajes, no teníamos poder para controlar el funcionamiento de sus mentes; no influimos arbitrariamente en sus decisiones — no podíamos hacerlo. Pero dentro de los límites permisibles de nuestras funciones planetarias, nosotros, los Portadores de Vida, junto con nuestros asociados, nos confabulamos para inducir a los gemelos humanos a que se dirigieran hacia el norte, lejos de sus parientes peludos que vivían parcialmente en los árboles. Y así, en virtud de su propia elección inteligente, los gemelos *emigraron,* y a causa de nuestra supervisión, emigraron *hacia el norte,* hacia una región aislada donde escaparon a la posibilidad de degradarse biológicamente mezclándose con sus parientes inferiores de las tribus de los primates.

<a name="U62_5_10"></a>*62:5.10 (708.8)* Poco antes de partir de su bosque natal, perdieron a su madre durante un ataque por sorpresa de los gibones. Aunque ella no poseía la misma inteligencia que ellos, como mamífero tenía por sus hijos un noble afecto de orden superior; y dio su vida valientemente intentando salvar a la pareja maravillosa. Su sacrificio no fue en vano, pues contuvo al enemigo hasta que el padre llegó con refuerzos y puso en fuga a los invasores.

<a name="U62_5_11"></a>*62:5.11 (709.1)* Poco después de que esta joven pareja abandonara a sus compañeros para fundar la raza humana, su padre primate se quedó desconsolado — tenía el corazón destrozado. Se negó a comer, incluso cuando sus otros hijos le llevaban la comida. Como había perdido a sus brillantes vástagos, la vida no le parecía digna de ser vivida al lado de sus mediocres semejantes; se alejó pues vagando por el bosque, fue atacado por unos gibones hostiles y éstos lo mataron a golpes.

### <a name="U62_6_0"></a>6&#8228;&#160;La evolución de la mente humana

<a name="U62_6_1"></a>*62:6.1 (709.2)* Nosotros, los Portadores de Vida que estábamos en Urantia, habíamos pasado por la larga vigilia de una espera vigilante desde el día en que plantamos por primera vez el plasma de vida en las aguas del planeta, y la aparición de los primeros seres realmente inteligentes y volitivos nos causó naturalmente una gran alegría y una satisfacción suprema.

<a name="U62_6_2"></a>*62:6.2 (709.3)* Habíamos estado observando el desarrollo mental de los gemelos mediante el funcionamiento de los siete espíritus ayudantes de la mente, asignados a Urantia en el momento de nuestra llegada al planeta. A lo largo de todo el desarrollo evolutivo de la vida planetaria, estos ministros incansables de la mente siempre habían registrado su creciente habilidad para ponerse en contacto con las capacidades cerebrales de los animales, las cuales se ampliaban sucesivamente a medida que las criaturas animales progresaban hacia niveles superiores.

<a name="U62_6_3"></a>*62:6.3 (709.4)* Al principio, únicamente el *espíritu de la intuición* pudo actuar sobre el comportamiento instintivo y reflejo de la vida animal primigenia. Cuando los tipos superiores se diferenciaron, el *espíritu de la comprensión* pudo dotar a estas criaturas con el don de asociar espontáneamente las ideas. Más tarde observamos que el *espíritu de la valentía* estaba en funcionamiento; los animales en evolución desarrollaron realmente una forma rudimentaria de conciencia protectora de sí mismos. Después de la aparición de los grupos de mamíferos, contemplamos que el *espíritu del conocimiento* se manifestaba cada vez más. La evolución de los mamíferos superiores permitió el funcionamiento del *espíritu de consejo,* con el consiguiente incremento del instinto gregario y los comienzos de un desarrollo social primitivo.

<a name="U62_6_4"></a>*62:6.4 (709.5)* El servicio creciente de los cinco primeros ayudantes lo habíamos observado cada vez más durante los tiempos de los mamíferos precursores, los mamíferos intermedios y los primates. Pero los dos últimos ayudantes, los ministros superiores de la mente, nunca habían podido funcionar en el tipo de mente evolutiva de Urantia.

<a name="U62_6_5"></a>*62:6.5 (709.6)* Imaginad nuestra alegría cuando un día — los gemelos tenían unos diez años — el *espíritu de adoración* se puso en contacto por primera vez con la mente de la gemela, y poco después con la del gemelo. Sabíamos que algo muy semejante a la mente humana se acercaba a su culminación; cerca de un año después, cuando resolvieron finalmente, debido a unos pensamientos meditados y a una decisión deliberada, huir del hogar y viajar hacia el norte, entonces el *espíritu de la sabiduría* empezó a funcionar en Urantia y en estas dos mentes humanas, ahora reconocidas como tales.

<a name="U62_6_6"></a>*62:6.6 (709.7)* Un nuevo tipo de movilización se produjo inmediatamente en los siete espíritus ayudantes de la mente. Estábamos llenos de expectación; nos dábamos cuenta de que se acercaba el momento tanto tiempo esperado; sabíamos que estábamos a las puertas de hacer realidad nuestro prolongado esfuerzo por producir mediante la evolución unas criaturas volitivas en Urantia.

### <a name="U62_7_0"></a>7&#8228;&#160;El reconocimiento como mundo habitado

<a name="U62_7_1"></a>*62:7.1 (709.8)* No tuvimos que esperar mucho tiempo. Al día siguiente de la huida de los gemelos, el primer destello de prueba de las señales del circuito universal se produjo al mediodía en el centro receptor planetario de Urantia. Todos estábamos, por supuesto, muy emocionados, pues nos dábamos cuenta de que un gran acontecimiento era inminente; pero como este mundo era una estación experimental de vida, no teníamos la menor idea de la manera exacta en que seríamos informados de que la vida inteligente había sido reconocida en el planeta. Pero no permanecimos mucho tiempo en la incertidumbre. Al tercer día de la fuga de los gemelos, y antes de que partiera el cuerpo de los Portadores de Vida, llegó el arcángel de Nebadon que estaba encargado de establecer los circuitos planetarios iniciales.

<a name="U62_7_2"></a>*62:7.2 (710.1)* Fue un día memorable en Urantia cuando nuestro pequeño grupo se reunió alrededor del polo planetario de las comunicaciones espaciales, y recibió el primer mensaje de Salvington en el circuito mental recién instalado en el planeta. Este primer mensaje, dictado por el jefe del cuerpo de los arcángeles, decía:

<a name="U62_7_3"></a>*62:7.3 (710.2)* «A los Portadores de Vida que están en Urantia — ¡Saludos! Transmitimos la certeza de que se ha experimentado un gran placer en Salvington, Edentia y Jerusem cuando en la sede central de Nebadon se registró la señal de que una mente con dignidad volitiva existía en Urantia. Se ha tomado nota de que los gemelos han decidido deliberadamente huir hacia el norte y apartar a sus descendientes de sus antepasados inferiores. Ésta es la primera decisión que toma una mente — una mente de tipo humano — en Urantia, y establece automáticamente el circuito de comunicación por el que este mensaje inicial de reconocimiento se está transmitiendo.»

<a name="U62_7_4"></a>*62:7.4 (710.3)* Luego llegaron los saludos, por este nuevo circuito, de los Altísimos de Edentia, que contenían instrucciones para los Portadores de Vida residentes, prohibiéndonos interferir en el modelo de vida que habíamos establecido. Se nos ordenó que no interviniéramos en los asuntos del progreso humano. No se debe deducir que los Portadores de Vida interfieren de manera arbitraria y mecánica en el proceso natural de los planes evolutivos de un planeta, porque no lo hacemos. Pero hasta ese momento se nos había permitido manipular el entorno y proteger el plasma vital de una manera especial; y esta supervisión extraordinaria, pero completamente natural, es la que tenía que terminar.

<a name="U62_7_5"></a>*62:7.5 (710.4)* Apenas habían dejado de hablar los Altísimos cuando el hermoso mensaje de Lucifer, entonces soberano del sistema de Satania, empezó a escucharse en el planeta. Los Portadores de Vida escucharon las palabras de bienvenida de su propio jefe y recibieron su permiso para regresar a Jerusem. Este mensaje de Lucifer contenía la aceptación oficial del trabajo de los Portadores de Vida en Urantia, y nos absolvía de toda crítica futura contra cualquiera de nuestros esfuerzos por mejorar los modelos de vida de Nebadon, tal como estaban establecidos en el sistema de Satania.

<a name="U62_7_6"></a>*62:7.6 (710.5)* Estos mensajes de Salvington, Edentia y Jerusem señalaron oficialmente el final de la supervisión secular del planeta por los Portadores de Vida. Habíamos estado de servicio durante épocas enteras, asistidos solamente por los siete espíritus ayudantes de la mente y los Controladores Físicos Maestros. Y ahora que la voluntad, la facultad para elegir la adoración y la ascensión, había aparecido en las criaturas evolutivas del planeta, comprendimos que nuestro trabajo había terminado, y nuestro grupo se preparó para partir. Como Urantia era un mundo de modificación de la vida, se nos concedió el permiso de dejar atrás a dos Portadores de Vida más antiguos con doce asistentes; fui escogido como miembro de este grupo, y desde entonces he permanecido en Urantia.

<a name="U62_7_7"></a>*62:7.7 (710.6)* Hace exactamente 993.408 años (antes del año 1934 d. de J.C.) que Urantia fue reconocida oficialmente como planeta para la habitación humana en el universo de Nebadon. La evolución biológica había logrado una vez más los niveles humanos de dignidad volitiva; el hombre había aparecido en el planeta 606 de Satania.

<a name="U62_7_8"></a>*62:7.8 (710.7)* [Patrocinado por un Portador de Vida de Nebadon, residente en Urantia.]
