﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento062.md" title="Las razas en los albores del hombre primitivo">Documento 62</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento064.md" title="Las razas evolutivas de color">Documento 64</a>&#160;&#62;&#62;</p><hr />

## Documento 63

## <a name="U63_0_0"></a>La primera familia humana

<a name="U63_0_1"></a>*63:0.1 (711.1)* URANTIA fue registrada como mundo habitado cuando los dos primeros seres humanos — los gemelos — tenían once años, y antes de que se convirtieran en los padres del primogénito de la segunda generación de auténticos seres humanos. El mensaje arcangélico enviado desde Salvington en esta ocasión de reconocimiento oficial planetario terminaba con estas palabras:

<a name="U63_0_2"></a>*63:0.2 (711.2)* «La mente humana ha aparecido en el 606 de Satania, y los padres de esta nueva raza se llamarán *Andón* y *Fonta.* Todos los arcángeles ruegan para que estas criaturas puedan ser dotadas rápidamente con la presencia personal del don del espíritu del Padre Universal.»

<a name="U63_0_3"></a>*63:0.3 (711.3)* Andón es el nombre nebadónico que significa «la primera criatura semejante al Padre que muestra una sed humana de perfección». Fonta significa «la primera criatura semejante al Hijo que muestra una sed humana de perfección». Andón y Fonta nunca conocieron estos nombres hasta que les fueron atribuidos en el momento de fusionar con sus Ajustadores del Pensamiento. Durante toda su estancia como mortales en Urantia se llamaron el uno al otro Sonta-an y Sonta-en; Sonta-an significaba «amado por la madre» y Sonta-en «amado por el padre». Estos nombres se los pusieron ellos mismos y su significado expresa muy bien la consideración y el afecto mutuo que se tenían.

### <a name="U63_1_0"></a>1&#8228;&#160;Andón y Fonta

<a name="U63_1_1"></a>*63:1.1 (711.4)* Andón y Fonta fueron en muchos aspectos la pareja de seres humanos más extraordinaria que jamás ha vivido sobre la faz de la Tierra. Estos dos seres maravillosos, los verdaderos padres de toda la humanidad, fueron superiores en todos los sentidos a muchos de sus descendientes inmediatos, y radicalmente diferentes a todos sus antepasados tanto cercanos como lejanos.

<a name="U63_1_2"></a>*63:1.2 (711.5)* Los padres de esta primera pareja humana eran aparentemente poco diferentes del promedio de su tribu, aunque figuraban entre sus miembros más inteligentes, el primer grupo que aprendió a lanzar piedras y a emplear palos en los combates. También utilizaban puntas afiladas de piedra, de sílex y de hueso.

<a name="U63_1_3"></a>*63:1.3 (711.6)* Mientras vivía todavía con sus padres, Andón había amarrado un trozo afilado de sílex en la punta de un palo, utilizando para ello los tendones de un animal, y al menos en doce ocasiones utilizó bien este arma para salvar su propia vida y la de su hermana, que era tan curiosa y aventurera como él, y lo acompañaba indefectiblemente en todas sus excursiones exploratorias.

<a name="U63_1_4"></a>*63:1.4 (711.7)* La decisión de Andón y Fonta de huir de la tribu de los primates implica una calidad de mente que estaba muy por encima de la inteligencia más inferior que caracterizó a tantos descendientes posteriores suyos, los cuales se rebajaron hasta aparearse con sus primos retrasados de las tribus simias. Pero el sentimiento vago de ser algo más que unos simples animales era debido a que poseían una personalidad, y estaba acrecentado por la presencia interior de sus Ajustadores del Pensamiento.

### <a name="U63_2_0"></a>2&#8228;&#160;La huida de los gemelos

<a name="U63_2_1"></a>*63:2.1 (712.1)* Después de que Andón y Fonta hubieron decidido huir hacia el norte, sucumbieron a sus miedos durante algún tiempo, principalmente al miedo de disgustar a su padre y a su familia inmediata. Imaginaron que podrían ser atacados por sus parientes hostiles y reconocieron así la posibilidad de encontrar la muerte a manos de los miembros de su tribu ya celosos de ellos. Cuando eran más pequeños, los gemelos habían pasado la mayor parte del tiempo en compañía el uno del otro, y por esta razón nunca habían sido demasiado populares entre sus primos animales de la tribu de los primates. El hecho de haber construido en los árboles un refugio separado y muy superior al de los demás tampoco había mejorado su posición en la tribu.

<a name="U63_2_2"></a>*63:2.2 (712.2)* En este nuevo hogar entre las copas de los árboles fue donde, después de haber sido despertados una noche por una violenta tormenta y mientras permanecían temerosa y cariñosamente abrazados, decidieron de manera firme y definitiva huir de su hábitat tribal y de su hogar arborícola.

<a name="U63_2_3"></a>*63:2.3 (712.3)* Ya habían preparado un tosco refugio en la copa de un árbol a casi media jornada de camino hacia el norte. Era su escondite seguro y secreto para el primer día que pasarían fuera de su bosque natal. Aunque los gemelos compartían con los primates el mismo miedo mortal a permanecer en el suelo durante la noche, se pusieron en camino hacia el norte poco antes del anochecer. Necesitaron un valor excepcional para emprender este viaje nocturno, incluso con Luna llena, pero dedujeron acertadamente que así era menos probable que los echaran de menos y que los persiguieran sus parientes y los miembros de su tribu. Y poco después de la medianoche llegaron sanos y salvos al lugar preparado de antemano.

<a name="U63_2_4"></a>*63:2.4 (712.4)* Mientras viajaban hacia el norte descubrieron un depósito de pedernal a cielo abierto, y como encontraron muchas piedras con formas adecuadas para diversos usos, cogieron una provisión para el futuro. Cuando Andón intentó tallar estos pedernales a fin de adaptarlos mejor para ciertas necesidades, descubrió sus propiedades chispeantes y concibió la idea de hacer fuego. Pero este pensamiento no se apoderó firmemente de él en aquel momento, pues el clima era todavía salubre y había poca necesidad de fuego.

<a name="U63_2_5"></a>*63:2.5 (712.5)* Pero el Sol del otoño bajaba continuamente en el cielo, y las noches se volvían cada vez más frías a medida que viajaban hacia el norte. Ya se habían visto obligados a servirse de las pieles de los animales para calentarse. Antes de llevar una luna fuera de su tierra natal, Andón indicó a su compañera que creía que podía hacer fuego con el pedernal. Durante dos meses intentaron utilizar la chispa del pedernal para encender un fuego, pero no lo consiguieron. Cada día, esta pareja golpeaba los pedernales y se esforzaba por prenderle fuego a la madera. Por fin una tarde, hacia la hora de ponerse el Sol, el secreto de la técnica se aclaró cuando a Fonta se le ocurrió subirse a un árbol cercano para coger el nido abandonado de un pájaro. El nido estaba seco y era muy inflamable, por lo que se encendió con una llamarada en cuanto la chispa cayó sobre él. Se quedaron tan sorprendidos y asustados de su éxito que estuvieron a punto de perder el fuego, pero lo salvaron añadiendo el combustible apropiado, y fue entonces cuando empezó la primera búsqueda de leña por parte de los padres de toda la humanidad.

<a name="U63_2_6"></a>*63:2.6 (712.6)* Éste fue uno de los momentos más felices de su corta pero agitada vida. Se quedaron levantados toda la noche viendo arder su fuego, comprendiendo vagamente que habían hecho un descubrimiento que les permitiría desafiar el clima y así ser independientes para siempre de sus parientes animales de las tierras del sur. Después de pasar tres días descansando y disfrutando del fuego, continuaron su viaje.

<a name="U63_2_7"></a>*63:2.7 (712.7)* Los antepasados primates de Andón habían conservado a menudo los fuegos que los rayos encendían, pero las criaturas de la Tierra nunca antes habían poseído un método para conseguir fuego a voluntad. Pero pasó mucho tiempo antes de que los gemelos aprendieran que el musgo seco y otros materiales servían igual de bien que los nidos de los pájaros para encender fuego.

### <a name="U63_3_0"></a>3&#8228;&#160;La familia de Andón

<a name="U63_3_1"></a>*63:3.1 (713.1)* Habían transcurrido casi dos años, desde la noche en que los gemelos partieron de su hogar, cuando nació su primer hijo. Le llamaron Sontad; y Sontad fue la primera criatura nacida en Urantia que fue envuelta en una ropa protectora en el momento de nacer. La raza humana había empezado, y con esta nueva evolución apareció el instinto de cuidar adecuadamente a los niños cada vez más frágiles, un instinto que caracterizaría el desarrollo progresivo de la mente de tipo intelectual, en contraste con el tipo simplemente animal.

<a name="U63_3_2"></a>*63:3.2 (713.2)* Andón y Fonta tuvieron en total diecinueve hijos, y vivieron para disfrutar de la compañía de casi cincuenta nietos y media docena de biznietos. La familia residía en cuatro refugios rocosos contiguos, o semicavernas, de las cuales tres se comunicaban mediante galerías que habían sido excavadas en la caliza blanda con herramientas de sílex inventadas por los hijos de Andón.

<a name="U63_3_3"></a>*63:3.3 (713.3)* Estos primeros andonitas mostraban un espíritu de clan muy acusado; cazaban en grupo y nunca se alejaban demasiado de su lugar de residencia. Parecían darse cuenta de que formaban un grupo aislado y excepcional de seres vivos, y que por lo tanto debían evitar separarse. Este sentimiento de parentesco íntimo se debía sin duda a una intensificación del ministerio mental de los espíritus ayudantes.

<a name="U63_3_4"></a>*63:3.4 (713.4)* Andón y Fonta trabajaron sin cesar para alimentar y edificar su clan. Vivieron hasta la edad de cuarenta y dos años, y los dos murieron durante un terremoto a causa de la caída de una roca en voladizo. Cinco hijos suyos y once nietos perecieron con ellos, y casi veinte de sus descendientes sufrieron heridas graves.

<a name="U63_3_5"></a>*63:3.5 (713.5)* A la muerte de sus padres, Sontad, a pesar de un pie gravemente herido, asumió inmediatamente la dirección del clan con la hábil ayuda de su mujer, la mayor de sus hermanas. Su primera tarea consistió en subir rodando unas piedras para sepultar adecuadamente a sus padres, hermanos, hermanas e hijos muertos. No se debe conceder un significado indebido a este acto de enterramiento. Sus ideas sobre la supervivencia después de la muerte eran muy vagas e indefinidas, pues procedían en gran parte de sus sueños fantásticos y variados.

<a name="U63_3_6"></a>*63:3.6 (713.6)* Esta familia de Andón y Fonta permaneció unida hasta la vigésima generación, cuando la lucha por la comida y las fricciones sociales se combinaron para provocar el principio de la dispersión.

### <a name="U63_4_0"></a>4&#8228;&#160;Los clanes andónicos

<a name="U63_4_1"></a>*63:4.1 (713.7)* Los hombres primitivos — los andonitas — tenían los ojos negros y la tez morena, algo así como un cruce entre la raza amarilla y la roja. La melanina es una sustancia colorante que se encuentra en la piel de todos los seres humanos. Es el pigmento original de la piel andónica. Por el aspecto general y el color de la piel, estos primeros andonitas se parecían más a los esquimales de hoy que a ningún otro tipo de seres humanos vivientes. Fueron las primeras criaturas que emplearon la piel de los animales para protegerse del frío; no tenían mucho más pelo en el cuerpo que los humanos de hoy.

<a name="U63_4_2"></a>*63:4.2 (713.8)* La vida tribal de los antepasados animales de estos primeros hombres había presagiado los principios de numerosos convencionalismos sociales. El desarrollo de las emociones y el aumento de la capacidad cerebral de estos seres produjeron un desarrollo inmediato de la organización social y una nueva división del trabajo en el clan. Eran sumamente imitativos, pero su instinto de juego apenas estaba desarrollado y su sentido del humor estaba casi totalmente ausente. El hombre primitivo sonreía alguna que otra vez, pero nunca se entregaba a una risa cordial. El humor fue un legado posterior de la raza adámica. Estos primeros seres humanos no eran tan sensibles al dolor ni tan reactivos a las situaciones desagradables como muchos de los mortales evolutivos posteriores. El parto no fue una prueba dolorosa o angustiosa para Fonta ni para su progenie inmediata.

<a name="U63_4_3"></a>*63:4.3 (714.1)* Formaban una tribu maravillosa. Los varones solían luchar heroicamente por la seguridad de sus compañeras y de su progenitura; las mujeres se consagraban cariñosamente a sus hijos. Pero su patriotismo se limitaba estrictamente a su clan inmediato. Eran muy leales a sus familias; estaban dispuestos a morir sin dudarlo para defender a sus hijos, pero no eran capaces de captar la idea de intentar hacer un mundo mejor para sus nietos. El altruismo no había nacido todavía en el corazón humano, aunque todas las emociones esenciales para el nacimiento de la religión se encontraban ya presentes en estos aborígenes de Urantia.

<a name="U63_4_4"></a>*63:4.4 (714.2)* Estos primeros hombres poseían un afecto conmovedor por sus camaradas y tenían ciertamente una idea real, aunque rudimentaria, de la amistad. En épocas posteriores fue muy común contemplar, durante las batallas que se repetían sin cesar contra las tribus inferiores, a uno de estos hombres primitivos luchar valientemente con una mano mientras continuaba esforzándose por proteger y salvar a un compañero de combate herido. Muchas de las características humanas más nobles y elevadas que se desarrollaron en el transcurso de la evolución posterior, se presagiaban de manera conmovedora en estos pueblos primitivos.

<a name="U63_4_5"></a>*63:4.5 (714.3)* El clan andónico original mantuvo una línea ininterrumpida de jefes hasta la vigésimo séptima generación, durante la cual, al no aparecer ningún vástago varón entre los descendientes directos de Sontad, dos miembros rivales del clan que aspiraban a la jefatura empezaron a luchar por la supremacía.

<a name="U63_4_6"></a>*63:4.6 (714.4)* Antes de la gran dispersión de los clanes andónicos, un lenguaje bien desarrollado había evolucionado a partir de los primeros esfuerzos por comunicarse entre ellos. Este lenguaje continuó enriqueciéndose y recibió aportaciones casi diarias debido a los nuevos inventos y a las adaptaciones al entorno que este pueblo activo, inquieto y curioso realizaba. Y este lenguaje se convirtió en la voz de Urantia, en la lengua de la familia humana primitiva, hasta la aparición posterior de las razas de color.

<a name="U63_4_7"></a>*63:4.7 (714.5)* A medida que el tiempo pasaba, los clanes andónicos aumentaron y el contacto entre estas familias en expansión empezó a producir fricciones y malentendidos. Sólo había dos cosas que llegaron a ocupar la mente de estos pueblos: cazar para obtener comida y combatir para vengarse de alguna injusticia o de algún insulto, real o supuesto, cometido por las tribus vecinas.

<a name="U63_4_8"></a>*63:4.8 (714.6)* Las disensiones familiares aumentaron, estallaron las guerras entre las tribus, y los mejores elementos de los grupos más capaces y avanzados sufrieron graves pérdidas. Algunas de estas pérdidas fueron irreparables; algunos de los elementos más valiosos en cuanto a capacidad e inteligencia se perdieron para siempre en el mundo. Estas guerras continuas entre los clanes amenazaron con extinguir a esta primera raza y a su civilización primitiva.

<a name="U63_4_9"></a>*63:4.9 (714.7)* Es imposible inducir a unos seres tan primitivos a que vivan juntos mucho tiempo en paz. El hombre desciende de animales combativos, y cuando la gente inculta está estrechamente asociada, se irritan y se ofenden mutuamente. Los Portadores de Vida conocen esta tendencia de las criaturas evolutivas y, por consiguiente, aseguran la separación final de los seres humanos en vías de desarrollo al menos en tres razas distintas y separadas, y más a menudo en seis.

### <a name="U63_5_0"></a>5&#8228;&#160;La dispersión de los andonitas

<a name="U63_5_1"></a>*63:5.1 (715.1)* Las primeras razas andonitas no penetraron mucho en el interior de Asia, y al principio no entraron en África. La geografía de aquellos tiempos las orientó hacia el norte, y estos pueblos viajaron cada vez más hacia el norte hasta que el hielo del tercer glaciar, que avanzaba lentamente, se lo impidió.

<a name="U63_5_2"></a>*63:5.2 (715.2)* Antes de que esta extensa capa de hielo llegara hasta Francia y las Islas Británicas, los descendientes de Andón y Fonta habían avanzado hacia el oeste por Europa, y habían establecido más de mil poblados separados a lo largo de los grandes ríos que desembocaban en el Mar del Norte, cuyas aguas eran cálidas en aquel entonces.

<a name="U63_5_3"></a>*63:5.3 (715.3)* Estas tribus andónicas fueron los primeros habitantes de las riberas de Francia; vivieron a lo largo del río Somme durante decenas de miles de años. El Somme es el único río que los glaciares no cambiaron, y en aquellos tiempos corría hacia el mar poco más o menos como en la actualidad. Esto explica por qué se encuentran tantos indicios de los descendientes andónicos a lo largo del valle de este río.

<a name="U63_5_4"></a>*63:5.4 (715.4)* Estos aborígenes de Urantia no vivían en los árboles, aunque en caso de necesidad aún se subían a las copas. Residían normalmente al abrigo de los precipicios que sobresalían por encima de los ríos y en las grutas de las laderas, que les proporcionaban una buena vista sobre las vías de acceso y los protegían de los elementos. Así podían disfrutar de la comodidad de sus fogatas sin que el humo les incomodara demasiado. Tampoco eran verdaderos trogloditas, aunque en épocas posteriores las últimas capas de hielo que avanzaron hacia el sur obligaron a sus descendientes a refugiarse en las cavernas. Preferían acampar cerca de los límites de un bosque y al lado de un riachuelo.

<a name="U63_5_5"></a>*63:5.5 (715.5)* Pronto se volvieron extraordinariamente hábiles en camuflar sus moradas parcialmente abrigadas, y demostraron una gran destreza en la construcción de cabañas de piedra en forma de cúpula, que utilizaban como habitación para dormir, en las cuales entraban a gatas por la noche. La entrada de estas cabañas se cerraba rodando una piedra delante de ella, una piedra grande que se había colocado en el interior para este fin antes de poner en su sitio las últimas piedras del techo.

<a name="U63_5_6"></a>*63:5.6 (715.6)* Los andonitas eran unos cazadores audaces y afortunados; a excepción de las bayas silvestres y de ciertas frutas de los árboles, se alimentaban exclusivamente de carne. Así como Andón había inventado el hacha de piedra, sus descendientes no tardaron en descubrir la lanza y el arpón, y los utilizaron de manera eficaz. Por fin una mente capaz de crear herramientas funcionaba en conjunción con una mano capaz de utilizarlas, y estos primeros humanos se volvieron muy diestros en la fabricación de herramientas de sílex. Viajaban por todas partes buscando sílex, de manera muy similar a como los humanos de hoy viajan hasta los confines de la Tierra en busca de oro, platino y diamantes.

<a name="U63_5_7"></a>*63:5.7 (715.7)* Estas tribus andónicas manifestaron, en otros muchos aspectos, un grado de inteligencia que sus descendientes retrógrados no alcanzaron en medio millón de años, aunque volvieran a descubrir una y otra vez diversos métodos para encender el fuego.

### <a name="U63_6_0"></a>6&#8228;&#160;Onagar — el primer instructor de la verdad

<a name="U63_6_1"></a>*63:6.1 (715.8)* A medida que se extendía la dispersión andónica, el nivel cultural y espiritual de los clanes fue degenerando durante cerca de diez mil años hasta los tiempos de Onagar, el cual asumió la dirección de estas tribus, trajo la paz entre ellas y las condujo a todas, por primera vez, a la adoración de «Aquel que da el Aliento a los hombres y a los animales».

<a name="U63_6_2"></a>*63:6.2 (716.1)* La filosofía de Andón había sido muy confusa; le faltó muy poco para convertirse en un adorador del fuego a causa de la gran comodidad que le procuró su descubrimiento accidental. Sin embargo, la razón lo desvió de su propio descubrimiento y lo orientó hacia el Sol como fuente superior e imponente de luz y de calor; pero esta fuente estaba demasiado lejana, y Andón no se convirtió en un adorador del Sol.

<a name="U63_6_3"></a>*63:6.3 (716.2)* Los andonitas no tardaron en descubrir el miedo que les producían los elementos — trueno, relámpago, lluvia, nieve, granizo e hielo. Pero el hambre era el estímulo que reaparecía constantemente en aquellos tiempos primitivos, y como se alimentaban en gran parte de los animales, desarrollaron con el tiempo una especie de adoración a los animales. Para Andón, los animales comestibles más grandes eran símbolos de fuerza creativa y de poder sustentador. De vez en cuando, tenían la costumbre de designar a alguno de estos animales más grandes como objeto de adoración. Cuando estaba en boga un animal determinado, dibujaban toscamente sus contornos en las paredes de las cavernas, y más tarde, a medida que las artes continuaron progresando, este dios animal era grabado en diversos ornamentos.

<a name="U63_6_4"></a>*63:6.4 (716.3)* Muy pronto, los pueblos andónicos adquirieron la costumbre de abstenerse de comer la carne del animal que se veneraba en su tribu. Luego, para causar una impresión más adecuada en la mente de los jóvenes, desarrollaron una ceremonia de veneración que realizaban alrededor del cuerpo de uno de aquellos animales reverenciados; y más tarde aún, esta celebración primitiva se transformó en las ceremonias sacrificatorias más complicadas que practicaron sus descendientes. Éste es el origen de los sacrificios como parte del culto. Esta idea fue elaborada por Moisés en el ritual hebreo, y conservada en su esencia por el apóstol Pablo como la doctrina de la expiación de los pecados mediante el «derramamiento de sangre».

<a name="U63_6_5"></a>*63:6.5 (716.4)* La comida era la cosa más importante en la vida de estos seres humanos primitivos, tal como lo demuestra la oración que Onagar, su gran instructor, enseñó a esta gente sencilla. Esta oración decía así:

<a name="U63_6_6"></a>*63:6.6 (716.5)* «Oh Aliento de la Vida, danos hoy nuestro alimento de cada día, líbranos de la maldición del hielo, sálvanos de nuestros enemigos del bosque, y recíbenos con misericordia en el Gran Más Allá.»

<a name="U63_6_7"></a>*63:6.7 (716.6)* Onagar mantuvo su cuartel general en una población llamada Obán, situada en las orillas septentrionales del antiguo Mediterráneo, en la región actual del Mar Caspio. Esta población era un lugar de detención enclavado en el punto donde la ruta que conducía desde la Mesopotamia meridional hacia el norte, daba la vuelta hacia el oeste. Desde Obán, Onagar envió educadores a las poblaciones lejanas para difundir sus nuevas doctrinas sobre una sola Deidad y su concepto de la vida futura, que él llamaba el Gran Más Allá. Estos emisarios de Onagar fueron los primeros misioneros del mundo; fueron también los primeros seres humanos que asaron la carne, los primeros que utilizaron el fuego con regularidad para preparar la comida. Asaban la carne en la punta de unos palos y también sobre las piedras calientes; más tarde asaron grandes trozos al fuego, pero sus descendientes retrocedieron casi por completo al consumo de la carne cruda.

<a name="U63_6_8"></a>*63:6.8 (716.7)* Onagar nació 983.323 años antes del año 1934 de la era cristiana y vivió hasta los sesenta y nueve años de edad. La historia de las realizaciones de este maestro pensador y dirigente espiritual de los tiempos anteriores al Príncipe Planetario constituye un relato emocionante sobre la organización de estos pueblos primitivos en una verdadera sociedad. Instituyó un gobierno tribal eficaz que las generaciones sucesivas no lograron igualar en muchos milenios. Hasta la llegada del Príncipe Planetario, nunca más volvió a existir en la Tierra una civilización espiritual tan elevada. Esta gente sencilla tenía una verdadera religión, aunque fuera primitiva, pero sus descendientes en vías de degeneración la perdieron posteriormente.

<a name="U63_6_9"></a>*63:6.9 (717.1)* Aunque Andón y Fonta habían recibido Ajustadores del Pensamiento, así como muchos de sus descendientes, los Ajustadores y los serafines guardianes no llegaron en gran número a Urantia hasta los tiempos de Onagar. Esta época fue, en verdad, la edad de oro del hombre primitivo.

### <a name="U63_7_0"></a>7&#8228;&#160;La supervivencia de Andón y Fonta

<a name="U63_7_1"></a>*63:7.1 (717.2)* Andón y Fonta, los espléndidos fundadores de la raza humana, recibieron su reconocimiento en el momento del juicio de Urantia, cuando llegó el Príncipe Planetario, y terminaron el régimen de los mundos de las mansiones a su debido tiempo con la categoría de ciudadanos de Jerusem. Aunque nunca han recibido autorización para regresar a Urantia, están al corriente de la historia de la raza que fundaron. Se afligieron por la traición de Caligastia, se entristecieron con el fracaso de Adán, pero se regocijaron extremadamente cuando se recibió la noticia de que Miguel había escogido su mundo como escenario para su última donación.

<a name="U63_7_2"></a>*63:7.2 (717.3)* Andón y Fonta fusionaron en Jerusem con sus Ajustadores del Pensamiento, tal como lo hicieron varios hijos suyos, entre ellos Sontad; pero la mayoría de sus descendientes, incluso inmediatos, sólo lograron fusionar con el Espíritu.

<a name="U63_7_3"></a>*63:7.3 (717.4)* Poco después de llegar a Jerusem, Andón y Fonta recibieron permiso del Soberano del Sistema para regresar al primer mundo de las mansiones, a fin de servir con las personalidades morontiales que acogen a los peregrinos del tiempo que llegan de Urantia a las esferas celestiales. Y han sido asignados a esta tarea por un tiempo indeterminado. Intentaron enviar sus saludos a Urantia en el momento de estas revelaciones, pero su petición fue sabiamente denegada.

<a name="U63_7_4"></a>*63:7.4 (717.5)* Y ésta es la narración del capítulo más heroico y fascinante de toda la historia de Urantia, el relato de la evolución, la lucha por la vida, la muerte y la supervivencia eterna de los padres excepcionales de toda la humanidad.

<a name="U63_7_5"></a>*63:7.5 (717.6)* [Presentado por un Portador de Vida residente en Urantia.]
