﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento066.md" title="El Príncipe Planetario de Urantia">Documento 66</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento068.md" title="Los albores de la civilización">Documento 68</a>&#160;&#62;&#62;</p><hr />

## Documento 67

## <a name="U67_0_0"></a>La rebelión planetaria

<a name="U67_0_1"></a>*67:0.1 (754.1)* ES IMPOSIBLE comprender los problemas relacionados con la existencia humana en Urantia si no se tiene conocimiento de ciertas grandes épocas del pasado, principalmente del acontecimiento y las consecuencias de la rebelión planetaria. Aunque esta sublevación no dificultó gravemente el progreso de la evolución orgánica, modificó de manera notable el curso de la evolución social y del desarrollo espiritual. Esta calamidad devastadora influyó profundamente en toda la historia superfísica del planeta.

### <a name="U67_1_0"></a>1&#8228;&#160;La traición de Caligastia

<a name="U67_1_1"></a>*67:1.1 (754.2)* Caligastia llevaba trescientos mil años encargado de Urantia cuando Satanás, el asistente de Lucifer, hizo una de sus visitas periódicas de inspección. Cuando Satanás llegó al planeta, su aspecto no se parecía en nada a vuestras caricaturas de su infame majestad. Era, y sigue siendo, un Hijo Lanonandek de gran esplendor. «Y no os maravilléis, porque el mismo Satanás es una brillante criatura de luz.»

<a name="U67_1_2"></a>*67:1.2 (754.3)* En el transcurso de esta inspección, Satanás informó a Caligastia acerca de la «Declaración de Libertad» que Lucifer tenía entonces la intención de hacer, y tal como sabemos ahora, el Príncipe aceptó traicionar al planeta en cuanto se anunciara la rebelión. Las personalidades leales del universo consideran con un desdén particular al Príncipe Caligastia por esta traición premeditada de la confianza. El Hijo Creador expresó este desprecio cuando dijo: «Te pareces a tu jefe Lucifer, y has perpetuado pecaminosamente su iniquidad. Fue un falsificador desde que empezó a exaltarse a sí mismo, porque no permanecía en la verdad.»

<a name="U67_1_3"></a>*67:1.3 (754.4)* En todo el trabajo administrativo de un universo local, ningún cargo elevado se considera más sagrado que el que se confía a un Príncipe Planetario que asume la responsabilidad del bienestar y de la dirección de los mortales evolutivos de un mundo recién habitado. De todas las formas del mal, ninguna tiene un efecto más destructivo sobre la condición de la personalidad que la traición al deber y la deslealtad hacia unos amigos confiados. Al cometer este pecado deliberado, Caligastia deformó tanto su personalidad que su mente nunca más ha sido capaz de recuperar plenamente el equilibrio.

<a name="U67_1_4"></a>*67:1.4 (754.5)* Hay muchas maneras de considerar el pecado, pero desde el punto de vista filosófico del universo, el pecado es la actitud de una personalidad que se opone deliberadamente a la realidad cósmica. El error se puede considerar como una idea falsa o una deformación de la realidad. El mal es una comprensión parcial de las realidades del universo, o una inadaptación a ellas. Pero el pecado es una resistencia intencional a la realidad divina — una elección consciente de oponerse al progreso espiritual — mientras que la iniquidad consiste en desafiar de manera abierta y persistente la realidad reconocida, y representa tal grado de desintegración de la personalidad que raya en la locura cósmica.

<a name="U67_1_5"></a>*67:1.5 (755.1)* El error indica una falta de agudeza intelectual; el mal, una deficiencia de sabiduría; el pecado, una pobreza espiritual abyecta; pero la iniquidad indica que el control de la personalidad está desapareciendo.

<a name="U67_1_6"></a>*67:1.6 (755.2)* Cuando el pecado se ha elegido tantas veces y se ha repetido tan a menudo, puede convertirse en un hábito. Los pecadores empedernidos pueden volverse fácilmente inicuos, convertirse en unos rebeldes incondicionales contra el universo y todas sus realidades divinas. Aunque se pueden perdonar todas las clases de pecados, dudamos que el inicuo arraigado pueda experimentar nunca una aflicción sincera por sus fechorías o aceptar el perdón de sus pecados.

### <a name="U67_2_0"></a>2&#8228;&#160;El comienzo de la rebelión

<a name="U67_2_1"></a>*67:2.1 (755.3)* Poco después de la inspección de Satanás, cuando la administración planetaria estaba en vísperas de realizar grandes cosas en Urantia, un día a mediados del invierno de los continentes septentrionales Caligastia mantuvo una larga conversación con su asociado Daligastia, después de la cual este último convocó a los diez consejos de Urantia en sesión extraordinaria. Esta asamblea se inició con la declaración de que el Príncipe Caligastia estaba a punto de proclamarse soberano absoluto de Urantia, y exigía que todos los grupos administrativos abdicaran y pusieran todas sus funciones y poderes en manos de Daligastia, designado como fideicomisario hasta que se reorganizara el gobierno planetario y se redistribuyeran posteriormente estos cargos de autoridad administrativa.

<a name="U67_2_2"></a>*67:2.2 (755.4)* La presentación de esta asombrosa exigencia fue seguida por el llamamiento magistral de Van, presidente del consejo supremo de coordinación. Este administrador eminente y experto jurista tildó la vía que proponía Caligastia como un acto que rayaba en la rebelión planetaria, y rogó a sus compañeros que se abstuvieran de toda participación hasta que se pudiera presentar una apelación ante Lucifer, el Soberano del Sistema de Satania; y Van consiguió el apoyo de todo el estado mayor. En consecuencia, se interpuso una apelación a Jerusem y llegaron inmediatamente las órdenes designando a Caligastia como soberano supremo de Urantia y ordenando una lealtad absoluta e incondicional a sus mandatos. En respuesta a este asombroso mensaje, el noble Van contestó con su memorable discurso de siete horas en el cual acusó oficialmente a Daligastia, Caligastia y Lucifer de despreciar la soberanía del universo de Nebadon; y apeló a los Altísimos de Edentia para recibir su apoyo y su confirmación.

<a name="U67_2_3"></a>*67:2.3 (755.5)* Entretanto, los circuitos del sistema habían sido cortados; Urantia estaba aislada. Todos los grupos de vida celestial presentes en el planeta se encontraron repentinamente aislados sin ser advertidos, totalmente privados de todo consejo y asesoramiento exterior.

<a name="U67_2_4"></a>*67:2.4 (755.6)* Daligastia proclamó oficialmente a Caligastia «Dios de Urantia y supremo por encima de todos». Ante esta proclamación, la alternativa estaba clara, y cada grupo se retiró para empezar sus deliberaciones, unas discusiones destinadas a determinar finalmente la suerte de todas las personalidades superhumanas que estaban en el planeta.

<a name="U67_2_5"></a>*67:2.5 (755.7)* Los serafines, los querubines y otros seres celestiales estuvieron implicados en las decisiones de esta lucha encarnizada, de este largo y pecaminoso conflicto. Muchos grupos superhumanos que se encontraban por casualidad en Urantia en el momento de ser aislada fueron retenidos aquí, y al igual que los serafines y sus asociados, se vieron obligados a elegir entre el pecado y la rectitud — entre el camino de Lucifer y la voluntad del Padre invisible.

<a name="U67_2_6"></a>*67:2.6 (756.1)* Esta lucha continuó durante más de siete años. Las autoridades de Edentia no quisieron interferir, y no intervinieron, hasta que todas las personalidades involucradas hubieron tomado una decisión final. Fue en ese momento cuando Van y sus leales asociados recibieron la justificación y la liberación de su prolongada ansiedad y de su intolerable incertidumbre.

### <a name="U67_3_0"></a>3&#8228;&#160;Los siete años decisivos

<a name="U67_3_1"></a>*67:3.1 (756.2)* La noticia de que la rebelión había estallado en Jerusem, la capital de Satania, fue transmitida por el consejo de los Melquisedeks. Los Melquisedeks de emergencia fueron enviados inmediatamente a Jerusem, y Gabriel se ofreció voluntariamente para actuar como representante del Hijo Creador, cuya autoridad se había desafiado. El sistema fue puesto en cuarentena, quedó aislado de sus sistemas hermanos al mismo tiempo que se anunciaba el estado de rebelión en Satania. Había «guerra en el cielo», en la sede central de Satania, y esta guerra se extendió a todos los planetas del sistema local.

<a name="U67_3_2"></a>*67:3.2 (756.3)* En Urantia, cuarenta miembros del estado mayor corpóreo de los cien (Van incluido) rehusaron unirse a la insurrección. Muchos asistentes humanos (modificados y otros) del estado mayor eran también unos valientes y nobles defensores de Miguel y del gobierno de su universo. Hubo una terrible pérdida de personalidades entre los serafines y los querubines. Cerca de la mitad de los serafines administradores y de los serafines de transición asignados al planeta se unieron a su jefe y a Daligastia apoyando la causa de Lucifer. Cuarenta mil ciento diecinueve criaturas intermedias primarias se asociaron con Caligastia, pero el resto de estos seres permaneció fiel a su deber.

<a name="U67_3_3"></a>*67:3.3 (756.4)* El Príncipe traidor reunió a las criaturas intermedias desleales y a otros grupos de personalidades rebeldes y los organizó para que ejecutaran sus órdenes, mientras que Van congregó a los intermedios leales y a otros grupos fieles, y emprendió la gran batalla para salvar al estado mayor planetario y a las otras personalidades celestiales aisladas.

<a name="U67_3_4"></a>*67:3.4 (756.5)* Durante todo el tiempo de esta lucha, los leales residieron en una colonia mal protegida y sin murallas situada a unos kilómetros al este de Dalamatia, pero sus viviendas estaban custodiadas de día y de noche por las criaturas intermedias leales siempre alertas y vigilantes, y tenían en su poder el inestimable árbol de la vida.

<a name="U67_3_5"></a>*67:3.5 (756.6)* Cuando estalló la rebelión, unos querubines y serafines leales, con la ayuda de tres intermedios fieles, asumieron la custodia del árbol de la vida, y sólo permitieron que los cuarenta leales del estado mayor y sus asociados humanos modificados comieran del fruto y de las hojas de esta planta energética. Cincuenta y seis de estos asociados andonitas modificados estaban con Van, ya que dieciséis asistentes andonitas del estado mayor desleal se habían negado a seguir a sus jefes en la rebelión.

<a name="U67_3_6"></a>*67:3.6 (756.7)* A lo largo de los siete años decisivos de la rebelión de Caligastia, Van se consagró por completo a la tarea de atender a su ejército leal de hombres, intermedios y ángeles. La perspicacia espiritual y la constancia moral que permitieron a Van conservar esta actitud inquebrantable de lealtad al gobierno del universo fueron el resultado de un pensamiento claro, un razonamiento acertado, un juicio lógico, una motivación sincera, una intención desinteresada, una lealtad inteligente, una memoria experiencial, un carácter disciplinado y la consagración incondicional de su personalidad a hacer la voluntad del Padre que está en el Paraíso.

<a name="U67_3_7"></a>*67:3.7 (756.8)* Estos siete años de espera fueron un período de examen de conciencia y de disciplina del alma. Este tipo de crisis en los asuntos de un universo demuestran la enorme influencia de la mente como factor en la elección espiritual. La educación, la formación y la experiencia son factores que intervienen en la mayoría de las decisiones vitales de todas las criaturas morales evolutivas. Pero al espíritu interior le es totalmente posible ponerse en contacto directo con los poderes que determinan las decisiones de la personalidad humana, y facultar así a la voluntad plenamente consagrada de la criatura para que lleve a cabo unos actos asombrosos de devoción leal a la voluntad y al camino del Padre que está en el Paraíso. Y esto es precisamente lo que sucedió en la experiencia de Amadón, el asociado humano modificado de Van.

<a name="U67_3_8"></a>*67:3.8 (757.1)* Amadón es el héroe humano más destacado de la rebelión de Lucifer. Este descendiente varón de Andón y Fonta fue uno de los cien que aportaron su plasma vital al estado mayor del Príncipe, y desde aquel acontecimiento siempre había estado vinculado a Van en calidad de asociado y asistente humano. Amadón eligió permanecer con su jefe durante toda esta lucha prolongada y difícil. Fue un espectáculo inspirador contemplar a este hijo de las razas evolutivas permanecer impasible ante las sofisterías de Daligastia, mientras que durante los siete años de la lucha, él y sus compañeros leales resistieron con una inquebrantable entereza a todas las enseñanzas engañosas del brillante Caligastia.

<a name="U67_3_9"></a>*67:3.9 (757.2)* Caligastia, con un máximo de inteligencia y una inmensa experiencia en los asuntos del universo, se descarrió — abrazó el pecado. Amadón, con un mínimo de inteligencia y totalmente desprovisto de experiencia universal, permaneció firme al servicio del universo y leal a su asociado. Van empleó tanto la mente como el espíritu en una magnífica y eficaz combinación de resolución intelectual y de perspicacia espiritual, logrando así un nivel experiencial de desarrollo de la personalidad del tipo más elevado que se pueda conseguir. Cuando la mente y el espíritu están plenamente unidos, poseen el potencial de crear valores superhumanos, e incluso realidades morontiales.

<a name="U67_3_10"></a>*67:3.10 (757.3)* La narración de los acontecimientos conmovedores de aquellos trágicos días sería interminable. Pero por fin la última personalidad que quedaba tomó su decisión final y entonces, sólo entonces, fue cuando llegó un Altísimo de Edentia con los Melquisedeks de emergencia para asumir la autoridad en Urantia. Los archivos panorámicos del reinado de Caligastia fueron borrados en Jerusem, y empezó la época probatoria de la rehabilitación planetaria.

### <a name="U67_4_0"></a>4&#8228;&#160;Los cien de Caligastia después de la rebelión

<a name="U67_4_1"></a>*67:4.1 (757.4)* Cuando finalmente se pasó lista, se descubrió que los miembros corpóreos del estado mayor del Príncipe se habían alineado como sigue: Van y todo su tribunal de coordinación habían permanecido leales. Ang y tres miembros del consejo de la alimentación habían sobrevivido. Todo el consejo de la ganadería se había unido a la rebelión así como todos los consejeros encargados de vencer a los animales. Fad y cinco miembros del cuerpo docente se habían salvado. Nod y toda la comisión de la industria y el comercio se habían unido a Caligastia. Hap y toda la escuela de la religión revelada permanecían leales a Van y a su noble grupo. Lut y todo el consejo de la salud se habían perdido. El consejo de las artes y las ciencias permanecía leal en su totalidad, pero Tut y toda la comisión encargada de los gobiernos tribales se habían descarriado. Así pues, de los cien se salvaron cuarenta, y más tarde fueron trasladados a Jerusem, donde reanudaron su carrera hacia el Paraíso.

<a name="U67_4_2"></a>*67:4.2 (757.5)* Los sesenta miembros del estado mayor planetario que entraron en la rebelión eligieron a Nod como jefe. Trabajaron con entusiasmo para el Príncipe rebelde, pero pronto descubrieron que estaban privados del alimento de los circuitos vitales del sistema. Se dieron cuenta del hecho de que habían sido degradados al estado de los seres mortales. Eran en verdad superhumanos, pero al mismo tiempo materiales y mortales. En un intento por acrecentar su número, Daligastia ordenó que recurrieran inmediatamente a la reproducción sexual, sabiendo muy bien que los sesenta originales y sus cuarenta y cuatro asociados andonitas modificados estaban condenados a morir tarde o temprano. Después de la caída de Dalamatia, el estado mayor desleal emigró hacia el norte y el este. Sus descendientes fueron conocidos durante mucho tiempo como los noditas y el lugar donde vivían como «la tierra de Nod».

<a name="U67_4_3"></a>*67:4.3 (758.1)* La presencia de estos superhombres y supermujeres extraordinarios, abandonados a su suerte debido a la rebelión y que luego se unieron con los hijos y las hijas de la Tierra, dio fácilmente nacimiento a los relatos tradicionales de los dioses que descendían del cielo para casarse con los mortales. Éste fue el origen de las mil y una leyendas de naturaleza mítica, pero basadas en los hechos de los tiempos posteriores a la rebelión, que se incorporaron más adelante en los cuentos y las tradiciones folclóricas de diversos pueblos, cuyos antepasados habían participado en estos contactos con los noditas y sus descendientes.

<a name="U67_4_4"></a>*67:4.4 (758.2)* Privados del alimento espiritual, los rebeldes del estado mayor murieron finalmente de muerte natural. Una gran parte de la idolatría posterior de las razas humanas tuvo su origen en el deseo de perpetuar la memoria de estos seres sumamente respetados de la época de Caligastia.

<a name="U67_4_5"></a>*67:4.5 (758.3)* Cuando vinieron a Urantia, los cien del estado mayor habían sido separados temporalmente de sus Ajustadores del Pensamiento. Inmediatamente después de la llegada de los síndicos Melquisedeks, las personalidades leales (a excepción de Van) fueron devueltas a Jerusem y reunidas con sus Ajustadores que los esperaban. No conocemos el destino de los sesenta rebeldes del estado mayor; sus Ajustadores permanecen todavía en Jerusem. Las cosas continuarán sin duda tal como están ahora hasta que se juzgue finalmente toda la rebelión de Lucifer y se decrete el destino de todos los participantes.

<a name="U67_4_6"></a>*67:4.6 (758.4)* A unos seres como los ángeles y los intermedios les resultaba muy difícil concebir que unos brillantes dirigentes de confianza como Caligastia y Daligastia pudieran extraviarse — cometieran un pecado de traición. Aquellos seres que cayeron en el pecado — que no se sumaron a la rebelión de manera deliberada o premeditada — fueron inducidos a error por sus superiores, engañados por sus jefes en quienes confiaban. También fue fácil conseguir el apoyo de los mortales evolutivos con mentalidad primitiva.

<a name="U67_4_7"></a>*67:4.7 (758.5)* La inmensa mayoría de los seres humanos y superhumanos que fueron víctimas de la rebelión de Lucifer en Jerusem y en los diversos planetas descarriados, hace mucho tiempo que se arrepintieron sinceramente de su locura. Y creemos de verdad que todos estos penitentes sinceros serán rehabilitados de alguna manera y reintegrados en cualquier fase del servicio del universo cuando los Ancianos de los Días terminen finalmente de juzgar los asuntos de la rebelión de Satania, cosa que han emprendido recientemente.

### <a name="U67_5_0"></a>5&#8228;&#160;Los resultados inmediatos de la rebelión

<a name="U67_5_1"></a>*67:5.1 (758.6)* Una gran confusión reinó en Dalamatia y en sus inmediaciones durante cerca de cincuenta años después de la instigación a la rebelión. Se intentó realizar una reorganización completa y radical del mundo entero; la revolución sustituyó a la evolución como política de progreso cultural y de mejoramiento racial. Apareció un progreso repentino en el nivel cultural de los alumnos superiores parcialmente educados que residían en Dalamatia y sus alrededores; pero cuando estos métodos nuevos y radicales se intentaron aplicar a los pueblos alejados, el resultado inmediato fue una confusión indescriptible y un pandemónium racial. La libertad fue transformada rápidamente en libertinaje por los hombres primitivos medio evolucionados de aquella época.

<a name="U67_5_2"></a>*67:5.2 (758.7)* Poco después de la rebelión, todo el estado mayor de la sedición estaba defendiendo enérgicamente la ciudad contra las hordas de semisalvajes que asediaban sus murallas a consecuencia de las doctrinas de libertad que se les habían enseñado prematuramente. Unos años antes de que la hermosa sede se sumergiera bajo las aguas del sur, las tribus equivocadas y mal instruidas de las tierras interiores de Dalamatia ya se habían precipitado en un asalto semisalvaje sobre la espléndida ciudad, arrojando hacia el norte al estado mayor secesionista y sus asociados.

<a name="U67_5_3"></a>*67:5.3 (759.1)* El proyecto de Caligastia de reconstruir inmediatamente la sociedad humana de acuerdo con sus ideas sobre las libertades individuales y colectivas resultó ser un fracaso inmediato y más o menos total. La sociedad volvió a hundirse rápidamente en su antiguo nivel biológico, y la lucha por el progreso empezó en todas partes partiendo de un punto no mucho más avanzado del que se encontraba al principio del régimen de Caligastia, ya que este levantamiento había dejado al mundo en la peor de las confusiones.

<a name="U67_5_4"></a>*67:5.4 (759.2)* Ciento sesenta y dos años después de la rebelión, una marejada barrió a Dalamatia y la sede planetaria se hundió bajo las aguas del mar; esta tierra no volvió a emerger hasta que casi todos los vestigios de la noble cultura de aquellas épocas espléndidas habían desaparecido.

<a name="U67_5_5"></a>*67:5.5 (759.3)* Cuando la primera capital del mundo se sumergió, sólo albergaba a los tipos más inferiores de las razas sangiks de Urantia, unos renegados que ya habían convertido el templo del Padre en un santuario dedicado a Nog, el falso dios de la luz y el fuego.

### <a name="U67_6_0"></a>6&#8228;&#160;Van — el inquebrantable

<a name="U67_6_1"></a>*67:6.1 (759.4)* Los partidarios de Van se retiraron muy pronto a las tierras altas del oeste de la India, donde estuvieron a salvo de los ataques de las razas confundidas de las tierras bajas; desde este lugar apartado proyectaron la rehabilitación del mundo, al igual que sus antiguos predecesores badonitas habían trabajado involuntariamente en otra época por el bienestar de la humanidad, justo antes de que nacieran las tribus sangiks.

<a name="U67_6_2"></a>*67:6.2 (759.5)* Antes de la llegada de los síndicos Melquisedeks, Van puso la administración de los asuntos humanos en las manos de diez comisiones de cuatro miembros cada una, unos grupos idénticos a los del régimen del Príncipe. Los Portadores de Vida residentes más antiguos asumieron la dirección temporal de este consejo de cuarenta miembros, que funcionó durante los siete años de espera. Unos grupos similares de amadonitas asumieron estas responsabilidades cuando los treinta y nueve miembros leales del estado mayor regresaron a Jerusem.

<a name="U67_6_3"></a>*67:6.3 (759.6)* Estos *amadonitas* procedían del grupo de 144 andonitas leales al que pertenecía Amadón, y a los cuales había dado su nombre. Este grupo constaba de treinta y nueve hombres y ciento cinco mujeres. De todos ellos, cincuenta y seis tenían el estado de inmortalidad, y todos fueron trasladados (a excepción de Amadón) en compañía de los miembros leales del estado mayor. El resto de este noble grupo continuó en la Tierra hasta el final de sus días como mortales bajo la dirección de Van y Amadón. Fueron la levadura biológica que se multiplicó y continuó asegurando la dirección del mundo durante las largas épocas tenebrosas de la era posterior a la rebelión.

<a name="U67_6_4"></a>*67:6.4 (759.7)* Van fue dejado en Urantia hasta la época de Adán, permaneciendo como jefe titular de todas las personalidades superhumanas que ejercían sus funciones en el planeta. Él y Amadón se sustentaron durante más de ciento cincuenta mil años mediante la técnica del árbol de la vida en unión con el ministerio vital especializado de los Melquisedeks.

<a name="U67_6_5"></a>*67:6.5 (759.8)* Los asuntos de Urantia fueron administrados durante mucho tiempo por un consejo de síndicos planetarios, doce Melquisedeks confirmados por orden del gobernante decano de la constelación, el Altísimo Padre de Norlatiadek. Un consejo asesor estaba asociado con los síndicos Melquisedeks, y se componía de: uno de los asistentes leales del Príncipe caído, los dos Portadores de Vida residentes, un Hijo Trinitizado en fase de aprendizaje, un Hijo Instructor voluntario, una Brillante Estrella Vespertina de Avalon (que venía periódicamente), los jefes de los serafines y los querubines, unos consejeros procedentes de dos planetas vecinos, el director general de la vida angélica subordinada y Van, el comandante en jefe de las criaturas intermedias. Urantia fue gobernada y administrada de esta manera hasta la llegada de Adán. No es de extrañar que al valiente y leal Van se le asignara una plaza en el consejo de los síndicos planetarios que administraron durante tanto tiempo los asuntos de Urantia.

<a name="U67_6_6"></a>*67:6.6 (760.1)* Los doce síndicos Melquisedeks de Urantia realizaron una labor heroica. Preservaron los restos de la civilización y su política planetaria fue ejecutada fielmente por Van. Cerca de mil años después de la rebelión, Van había dispersado más de trescientos cincuenta grupos avanzados por el mundo. Estos puestos avanzados de la civilización estaban compuestos en gran parte por los descendientes de los andonitas leales ligeramente mezclados con las razas sangiks, sobre todo con los hombres azules, y con los noditas.

<a name="U67_6_7"></a>*67:6.7 (760.2)* A pesar del terrible retroceso provocado por la rebelión, había muchos buenos linajes biológicamente prometedores en la Tierra. Bajo la supervisión de los síndicos Melquisedeks, Van y Amadón continuaron la tarea de fomentar la evolución natural de la raza humana, haciendo progresar la evolución física del hombre hasta que ésta alcanzó el punto culminante que justificó el envío de un Hijo y una Hija Materiales a Urantia.

<a name="U67_6_8"></a>*67:6.8 (760.3)* Van y Amadón permanecieron en la Tierra hasta poco después de la llegada de Adán y Eva. Algunos años más tarde fueron trasladados a Jerusem, donde Van se reunió con su Ajustador que lo esperaba. Van trabaja ahora al servicio de Urantia mientras espera la orden de continuar el larguísimo camino hacia la perfección del Paraíso y hacia el destino no revelado del Cuerpo de la Finalidad de los Mortales que está en proceso de formación.

<a name="U67_6_9"></a>*67:6.9 (760.4)* Debemos indicar que cuando Van apeló a los Altísimos de Edentia, después de que Lucifer apoyara a Caligastia en Urantia, los Padres de la Constelación enviaron inmediatamente una resolución apoyando a Van en todos los puntos en litigio. Este veredicto no logró llegar hasta Van porque los circuitos planetarios de comunicación fueron cortados mientras se estaba transmitiendo. Hace poco tiempo que se descubrió que esta orden efectiva se encontraba alojada en un transmisor repetidor de energía, donde había quedado bloqueada desde el aislamiento de Urantia. Sin este descubrimiento, realizado gracias a las investigaciones de los intermedios de Urantia, la comunicación de esta decisión hubiera tenido que esperar a que Urantia fuera restablecida en los circuitos de la constelación. Este accidente aparente en las comunicaciones interplanetarias se produjo porque los transmisores de energía pueden recibir y transmitir la información, pero no pueden iniciar las comunicaciones.

<a name="U67_6_10"></a>*67:6.10 (760.5)* El estado legal de Van en los archivos jurídicos de Satania no se pudo clarificar, de manera efectiva y definitiva, hasta que esta orden de los Padres de Edentia fue registrada en Jerusem.

### <a name="U67_7_0"></a>7&#8228;&#160;Las repercusiones lejanas del pecado

<a name="U67_7_1"></a>*67:7.1 (760.6)* Las consecuencias personales (centrípetas) del rechazo voluntario y persistente de la luz por parte de una criatura, son a la vez inevitables e individuales, y sólo incumben a la Deidad y a la criatura personal en cuestión. Esta cosecha de iniquidad, que destruye el alma, es la siega interior de la criatura volitiva inicua.

<a name="U67_7_2"></a>*67:7.2 (761.1)* Pero no sucede lo mismo con las repercusiones externas del pecado: Las consecuencias impersonales (centrífugas) por haber abrazado el pecado son a la vez inevitables y colectivas, y atañen a todas las criaturas que ejercen su actividad dentro de la zona afectada por esos acontecimientos.

<a name="U67_7_3"></a>*67:7.3 (761.2)* Cincuenta mil años después del derrumbamiento de la administración planetaria, los asuntos terrenales estaban tan desorganizados y atrasados que la raza humana había ganado muy poco con respecto a la situación evolutiva general que existía en la época de la llegada de Caligastia, trescientos cincuenta mil años antes. Se habían hecho progresos en ciertos aspectos, y se había perdido mucho terreno en otras direcciones.

<a name="U67_7_4"></a>*67:7.4 (761.3)* Los efectos del pecado no son nunca puramente locales. Los sectores administrativos de los universos son como un organismo; la condición de una personalidad debe ser compartida, hasta cierto punto, por todos. Como el pecado es una actitud de la persona con respecto a la realidad, está destinado a manifestar su cosecha negativa inherente en todos y cada uno de los niveles relacionados de valores universales. Pero las plenas consecuencias del pensamiento erróneo, de la maldad o de los proyectos pecaminosos, sólo se experimentan en el nivel de la acción misma. La transgresión de la ley universal puede ser fatal en el ámbito físico, sin implicar gravemente a la mente ni deteriorar la experiencia espiritual. El pecado sólo está cargado de consecuencias fatales para la supervivencia de la personalidad cuando representa la actitud de todo el ser, cuando significa la elección de la mente y la voluntad del alma.

<a name="U67_7_5"></a>*67:7.5 (761.4)* El mal y el pecado infligen sus consecuencias en los ámbitos materiales y sociales, e incluso a veces pueden retrasar el progreso espiritual en ciertos niveles de la realidad universal, pero el pecado de un ser determinado jamás le roba a otro ser la realización del derecho divino a la supervivencia de la personalidad. Las decisiones de la mente y la elección del alma del individuo mismo son las únicas que pueden poner en peligro la supervivencia eterna.

<a name="U67_7_6"></a>*67:7.6 (761.5)* El pecado cometido en Urantia retrasó muy poco la evolución biológica, pero tuvo el efecto de privar a las razas mortales del beneficio completo de la herencia adámica. El pecado retrasa enormemente el desarrollo intelectual, el crecimiento moral, el progreso social y la consecución espiritual de las masas. Pero no impide que cualquier persona que escoja conocer a Dios y hacer sinceramente su voluntad divina consiga el logro espiritual más elevado.

<a name="U67_7_7"></a>*67:7.7 (761.6)* Caligastia se rebeló, Adán y Eva incumplieron su deber, pero ningún mortal que ha nacido posteriormente en Urantia ha sufrido en su experiencia espiritual personal a consecuencia de estos desatinos. Todos los mortales que han nacido en Urantia después de la rebelión de Caligastia han sido perjudicados de alguna manera en el tiempo, pero el bienestar futuro de sus almas jamás ha corrido el menor peligro en la eternidad. A ninguna persona se le obliga nunca a sufrir una privación espiritual esencial a causa del pecado de otra. El pecado es totalmente personal en lo que se refiere a la culpabilidad moral o a las consecuencias espirituales, a pesar de sus extensas repercusiones en los ámbitos administrativos, intelectuales y sociales.

<a name="U67_7_8"></a>*67:7.8 (761.7)* Aunque no podemos comprender la sabiduría que permite estas catástrofes, siempre podemos discernir los efectos benéficos de estos desórdenes locales a medida que se reflejan en el universo en general.

### <a name="U67_8_0"></a>8&#8228;&#160;El héroe humano de la rebelión

<a name="U67_8_1"></a>*67:8.1 (761.8)* Muchos seres valientes se opusieron a la rebelión de Lucifer en los diversos mundos de Satania; pero los archivos de Salvington describen a Amadón como el personaje más sobresaliente de todo el sistema por su glorioso rechazo a los torrentes de sedición y por su devoción inquebrantable a Van — los dos permanecieron inamovibles en su lealtad a la supremacía del Padre invisible y a la de su Hijo Miguel.

<a name="U67_8_2"></a>*67:8.2 (762.1)* En la época de estos importantes acontecimientos yo estaba destinado en Edentia, y todavía tengo conciencia de la alegría que experimenté cuando examiné las transmisiones de Salvington que contaban, día tras día, la increíble firmeza, la devoción trascendente y la exquisita lealtad de este antiguo semisalvaje surgido del linaje original y experimental de la raza andónica.

<a name="U67_8_3"></a>*67:8.3 (762.2)* Desde Edentia hasta Uversa, pasando por Salvington, y durante siete largos años, la primera pregunta de todos los seres celestiales subordinados con respecto a la rebelión de Satania era una y otra vez: «¿Qué sucede con Amadón de Urantia, continúa inamovible?»

<a name="U67_8_4"></a>*67:8.4 (762.3)* Si la rebelión de Lucifer ha perjudicado al sistema local y a sus mundos caídos, si la pérdida de este Hijo y de sus asociados descarriados ha obstaculizado temporalmente el progreso de la constelación de Norlatiadek, considerad por el contrario el efecto que tuvo la extensa exposición de la actuación inspiradora de este hijo único de la naturaleza y de su grupo resuelto de 143 camaradas, que abogaron inquebrantablemente por los conceptos más elevados de la gestión y la administración del universo, a pesar de la formidable presión adversa que ejercían sus superiores desleales. Permitidme aseguraros que esto ya ha hecho mucho más bien en el universo de Nebadon y el superuniverso de Orvonton, que lo que pueda pesar la suma total de todo el mal y la aflicción de la rebelión de Lucifer.

<a name="U67_8_5"></a>*67:8.5 (762.4)* Todo lo anterior ilustra de manera exquisitamente conmovedora y extraordinariamente magnífica la sabiduría del plan universal del Padre consistente en movilizar el Cuerpo de la Finalidad de los Mortales en el Paraíso, y en reclutar gran parte de este inmenso grupo de servidores misteriosos del futuro en la arcilla corriente de los mortales en progreso ascendente — precisamente en unos mortales como el inquebrantable Amadón.

<a name="U67_8_6"></a>*67:8.6 (762.5)* [Presentado por un Melquisedek de Nebadon.]
