﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento070.md" title="La evolución del gobierno humano">Documento 70</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento072.md" title="Un gobierno en un planeta vecino">Documento 72</a>&#160;&#62;&#62;</p><hr />

## Documento 71

## <a name="U71_0_0"></a>El desarrollo del Estado

<a name="U71_0_1"></a>*71:0.1 (800.1)* EL ESTADO es un desarrollo beneficioso de la civilización; representa el beneficio neto que la sociedad ha obtenido de los estragos y sufrimientos de la guerra. Incluso el arte de gobernar no es más que una acumulación de técnicas para ajustar las pruebas competitivas de fuerza entre las tribus y las naciones en lucha.

<a name="U71_0_2"></a>*71:0.2 (800.2)* El Estado moderno es la institución que ha sobrevivido a la larga lucha por el poder colectivo. Un poder superior ha prevalecido finalmente y ha dado nacimiento a una criatura de hecho — el Estado — junto con el mito moral de que el ciudadano tiene la obligación absoluta de vivir y morir por el Estado. Pero el Estado no tiene una génesis divina; ni siquiera ha sido causado por una acción humana volitivamente inteligente; es una institución puramente evolutiva y tuvo un origen totalmente automático.

### <a name="U71_1_0"></a>1&#8228;&#160;El Estado embrionario

<a name="U71_1_1"></a>*71:1.1 (800.3)* El Estado es una organización reguladora social y territorial, y el Estado más fuerte, más eficaz y más duradero está compuesto por una sola nación cuya población posee una lengua, unas costumbres y unas instituciones comunes.

<a name="U71_1_2"></a>*71:1.2 (800.4)* Los primeros Estados eran pequeños y todos fueron el resultado de las conquistas. No tuvieron su origen en las asociaciones voluntarias. Muchos fueron fundados por conquistadores nómadas que se precipitaban sobre los pastores pacíficos o los agricultores asentados para dominarlos y esclavizarlos. Estos Estados, productos de las conquistas, estaban forzosamente estratificados; las clases eran inevitables, y las luchas de clases siempre han sido selectivas.

<a name="U71_1_3"></a>*71:1.3 (800.5)* Las tribus nórdicas de hombres rojos americanos nunca consiguieron organizarse en un auténtico Estado. Nunca progresaron más allá de una vaga confederación de tribus, una forma de Estado muy primitiva. La que más se aproximó fue la federación de los iroqueses, pero este grupo de seis naciones nunca funcionó exactamente como un Estado, y no logró sobrevivir debido a la ausencia de ciertos elementos esenciales para la vida nacional moderna, tales como:

<a name="U71_1_4"></a>*71:1.4 (800.6)* 1. La adquisición y la herencia de la propiedad privada.

<a name="U71_1_5"></a>*71:1.5 (800.7)* 2. La existencia de ciudades, además de la agricultura y la industria.

<a name="U71_1_6"></a>*71:1.6 (800.8)* 3. Animales domésticos útiles.

<a name="U71_1_7"></a>*71:1.7 (800.9)* 4. Una organización familiar práctica. Estos hombres rojos se aferraban a la familia materna y a la herencia de tíos a sobrinos.

<a name="U71_1_8"></a>*71:1.8 (800.10)* 5. Un territorio definido.

<a name="U71_1_9"></a>*71:1.9 (800.11)* 6. Un jefe ejecutivo fuerte.

<a name="U71_1_10"></a>*71:1.10 (800.12)* 7. La esclavitud de los cautivos — los adoptaban o los mataban en masa.

<a name="U71_1_11"></a>*71:1.11 (800.13)* 8. Unas conquistas decisivas.

<a name="U71_1_12"></a>*71:1.12 (800.14)* Los hombres rojos eran demasiado democráticos; tenían un buen gobierno, pero fracasó. Con el tiempo habrían desarrollado un Estado si no hubieran tropezado prematuramente con la civilización más avanzada del hombre blanco, que empleaba los métodos gubernamentales de los griegos y los romanos.

<a name="U71_1_13"></a>*71:1.13 (801.1)* El éxito del Estado romano estuvo basado en:

<a name="U71_1_14"></a>*71:1.14 (801.2)* 1. La familia patriarcal.

<a name="U71_1_15"></a>*71:1.15 (801.3)* 2. La agricultura y la domesticación de los animales.

<a name="U71_1_16"></a>*71:1.16 (801.4)* 3. La concentración de la población — las ciudades.

<a name="U71_1_17"></a>*71:1.17 (801.5)* 4. La propiedad privada de las cosas y la tierra.

<a name="U71_1_18"></a>*71:1.18 (801.6)* 5. La esclavitud — las clases de ciudadanos.

<a name="U71_1_19"></a>*71:1.19 (801.7)* 6. La conquista y la reorganización de los pueblos débiles y atrasados.

<a name="U71_1_20"></a>*71:1.20 (801.8)* 7. Un territorio definido y con carreteras.

<a name="U71_1_21"></a>*71:1.21 (801.9)* 8. Unos gobernantes personales y fuertes.

<a name="U71_1_22"></a>*71:1.22 (801.10)* La gran debilidad de la civilización romana, y uno de los factores que contribuyeron a la caída final del imperio, fue la disposición supuestamente liberal y avanzada de emancipar a los muchachos a los veintiún años, y de liberar incondicionalmente a las jóvenes para que tuvieran la libertad de casarse con un hombre de su propia elección o recorrer el país dedicándose a la inmoralidad. El perjuicio para la sociedad no provino de estas reformas mismas, sino más bien de la manera repentina y general en que fueron adoptadas. La caída de Roma demuestra lo que se puede esperar cuando un Estado experimenta una expansión demasiado rápida, acompañada de una degeneración interna.

<a name="U71_1_23"></a>*71:1.23 (801.11)* La decadencia de los lazos consanguíneos a favor de los lazos territoriales hizo posible el Estado embrionario, y en general las conquistas cimentaban firmemente estas federaciones tribales. Aunque la característica del verdadero Estado es una soberanía que trasciende todas las luchas menores y todas las diferencias entre los grupos, sin embargo muchas clases y castas sobreviven en las organizaciones estatales posteriores, como vestigios de los clanes y las tribus de los tiempos pasados. Los Estados territoriales posteriores más grandes sostuvieron una larga lucha encarnizada contra estos grupos de clanes consanguíneos más pequeños, y el gobierno tribal resultó ser una valiosa transición entre la autoridad familiar y la del Estado. En épocas más tardías, muchos clanes tuvieron su origen en las asociaciones de profesionales y en otras asociaciones laborales.

<a name="U71_1_24"></a>*71:1.24 (801.12)* Cuando el Estado no logra integrarse, se produce un retroceso a las técnicas gubernamentales que prevalecían antes de la existencia del Estado, como sucedió con el feudalismo de la Edad Media europea. Durante estos siglos de tinieblas, el Estado territorial se desplomó y se produjo una reversión a los grupos pequeños de los castillos, a la reaparición de las etapas de desarrollo del clan y de la tribu. Incluso ahora existen unos semi-Estados similares en Asia y África, pero no todos son unas reversiones evolutivas; muchos de ellos forman los núcleos embrionarios de los Estados del futuro.

### <a name="U71_2_0"></a>2&#8228;&#160;La evolución del gobierno representativo

<a name="U71_2_1"></a>*71:2.1 (801.13)* Aunque la democracia sea un ideal, es un producto de la civilización, no de la evolución. ¡Id despacio! ¡Elegid con cuidado! Porque los peligros de la democracia son los siguientes:

<a name="U71_2_2"></a>*71:2.2 (801.14)* 1. La glorificación de la mediocridad.

<a name="U71_2_3"></a>*71:2.3 (801.15)* 2. La elección de unos gobernantes viles e ignorantes.

<a name="U71_2_4"></a>*71:2.4 (801.16)* 3. La incapacidad para reconocer los hechos fundamentales de la evolución social.

<a name="U71_2_5"></a>*71:2.5 (801.17)* 4. El peligro de un sufragio universal en manos de unas mayorías incultas e indolentes.

<a name="U71_2_6"></a>*71:2.6 (801.18)* 5. La esclavitud a la opinión pública; la mayoría no siempre tiene razón.

<a name="U71_2_7"></a>*71:2.7 (802.1)* La opinión pública, la opinión común y corriente, siempre ha retrasado la sociedad; sin embargo, es valiosa porque aunque frena la evolución social, protege la civilización. La educación de la opinión pública es el único método efectivo y seguro para acelerar la civilización; la fuerza no es más que un recurso temporal, y el desarrollo cultural se acelerará cada vez más a medida que las balas cedan su lugar a las papeletas electorales. La opinión pública, las costumbres, es la energía básica y primordial para la evolución social y el desarrollo del Estado, pero para que tenga un valor estatal, tiene que expresarse de manera no violenta.

<a name="U71_2_8"></a>*71:2.8 (802.2)* La medida del progreso de una sociedad está directamente determinada por el grado en que la opinión pública puede controlar la conducta personal y la reglamentación estatal sin tener que recurrir a la violencia. El gobierno realmente civilizado apareció cuando la opinión pública fue investida de los poderes del derecho al voto personal. Las elecciones populares puede que no siempre decidan las cosas como es debido, pero representan la manera correcta de cometer incluso un error. La evolución no produce de inmediato una perfección superlativa, sino más bien un ajuste práctico comparativo y progresivo.

<a name="U71_2_9"></a>*71:2.9 (802.3)* La evolución de una forma práctica y eficaz de gobierno representativo comporta las diez fases o etapas siguientes:

<a name="U71_2_10"></a>*71:2.10 (802.4)* 1. *La libertad de la persona.* La esclavitud, la servidumbre y todas las formas de cautiverio humano tienen que desaparecer.

<a name="U71_2_11"></a>*71:2.11 (802.5)* 2. *La libertad de la mente.* A menos que un pueblo libre esté educado — que le hayan enseñado a pensar con inteligencia y a hacer proyectos con sabiduría — la libertad hace generalmente más daño que bien.

<a name="U71_2_12"></a>*71:2.12 (802.6)* 3. *El reinado de la ley.* Sólo se puede disfrutar de la libertad cuando la voluntad y los caprichos de los gobernantes humanos son reemplazados por unos decretos legislativos conformes a la ley fundamental aceptada.

<a name="U71_2_13"></a>*71:2.13 (802.7)* 4. *La libertad de expresión.* Un gobierno representativo es impensable si las aspiraciones y las opiniones humanas no tienen la libertad de expresarse de todas las formas..

<a name="U71_2_14"></a>*71:2.14 (802.8)* 5. *La seguridad de la propiedad.* Ningún gobierno puede durar mucho tiempo si no logra asegurar el derecho a disfrutar, de alguna manera, de la propiedad personal. El hombre anhela tener el derecho de utilizar, controlar, conferir, vender, arrendar y legar su propiedad personal.

<a name="U71_2_15"></a>*71:2.15 (802.9)* 6. *El derecho de petición.* Un gobierno representativo asume el derecho que tienen los ciudadanos a ser escuchados. El privilegio de la petición es inherente a la ciudadanía libre.

<a name="U71_2_16"></a>*71:2.16 (802.10)* 7. *El derecho de gobernar.* No basta con ser escuchado; la fuerza de la petición debe ascender hasta la dirección misma del gobierno.

<a name="U71_2_17"></a>*71:2.17 (802.11)* 8. *El sufragio universal.* Un gobierno representativo presupone un electorado inteligente, eficiente y universal. El carácter de un gobierno semejante siempre estará determinado por el carácter y la capacidad de aquellos que lo componen. A medida que progrese la civilización, aunque el sufragio siga siendo universal para ambos sexos, será eficazmente modificado, reagrupado y diferenciado de otras maneras.

<a name="U71_2_18"></a>*71:2.18 (802.12)* 9. *El control de los funcionarios públicos.* Ningún gobierno civil será útil y eficaz a menos que los ciudadanos posean y utilicen unas técnicas acertadas para guiar y controlar a los titulares de los cargos públicos y a los funcionarios.

<a name="U71_2_19"></a>*71:2.19 (802.13)* 10. *Unos representantes inteligentes y cualificados.* La supervivencia de la democracia depende del éxito del gobierno representativo, y este éxito está condicionado por la práctica de elegir únicamente para los cargos públicos a aquellas personas que estén técnicamente cualificadas, y sean intelectualmente competentes, socialmente leales y moralmente idóneas. El gobierno del pueblo, por el pueblo y para el pueblo sólo se puede conservar mediante estas disposiciones.

### <a name="U71_3_0"></a>3&#8228;&#160;Los ideales del Estado

<a name="U71_3_1"></a>*71:3.1 (803.1)* La forma política o administrativa de un gobierno tiene poca importancia con tal que proporcione los elementos esenciales del progreso civil: la libertad, la seguridad, la educación y la coordinación social. Lo que determina el curso de la evolución social es lo que el Estado hace, no lo que el Estado es. Después de todo, ningún Estado puede trascender los valores morales de sus ciudadanos, que se manifiestan en sus dirigentes escogidos. La ignorancia y el egoísmo aseguran la caída de cualquier gobierno, incluso del tipo más elevado.

<a name="U71_3_2"></a>*71:3.2 (803.2)* Por muy lamentable que sea, el egoísmo nacional ha sido esencial para la supervivencia social. La doctrina del pueblo elegido ha sido un factor primordial para unir a las tribus y edificar las naciones hasta los tiempos modernos. Pero ningún Estado puede alcanzar unos niveles ideales de funcionamiento hasta que todas las formas de intolerancia hayan sido dominadas; la intolerancia es la eterna enemiga del progreso humano. La mejor manera de combatirla es coordinando la ciencia, el comercio, las diversiones y la religión.

<a name="U71_3_3"></a>*71:3.3 (803.3)* El Estado ideal funciona con el impulso de tres poderosas fuerzas coordinadas:

<a name="U71_3_4"></a>*71:3.4 (803.4)* 1. Una lealtad amorosa nacida de la realización de la fraternidad humana.

<a name="U71_3_5"></a>*71:3.5 (803.5)* 2. Un patriotismo inteligente basado en unos ideales sabios.

<a name="U71_3_6"></a>*71:3.6 (803.6)* 3. Una perspicacia cósmica interpretada en función de los hechos, las necesidades y las metas planetarias.

<a name="U71_3_7"></a>*71:3.7 (803.7)* Las leyes del Estado ideal son poco numerosas; han dejado atrás la época negativa de los tabúes para entrar en la era del progreso positivo de una libertad individual que es consecuencia de un mejor autocontrol. Un Estado superior no solamente obliga a sus ciudadanos a trabajar, sino que también los incita a utilizar de manera provechosa y edificante el creciente tiempo libre que les proporciona la liberación de los trabajos agotadores, gracias a los progresos de una época de máquinas. El ocio debe producir además de consumir.

<a name="U71_3_8"></a>*71:3.8 (803.8)* Ninguna sociedad ha progresado mucho permitiendo la pereza o tolerando la miseria. Pero la pobreza y la dependencia nunca se podrán eliminar si se apoyan abundantemente los linajes defectuosos y degenerados, y se les permite que se reproduzcan sin restricción.

<a name="U71_3_9"></a>*71:3.9 (803.9)* Una sociedad moral debe aspirar a mantener la autoestima de sus ciudadanos, y proporcionar a todo individuo normal unas oportunidades adecuadas para autorrealizarse. Un proyecto así de realización social produciría una sociedad cultural del tipo más elevado. La evolución social debe ser estimulada por una supervisión gubernamental que ejerza un mínimo de control regulador. El mejor Estado es aquel que coordina más y gobierna menos.

<a name="U71_3_10"></a>*71:3.10 (803.10)* Los ideales del Estado deben alcanzarse por evolución, mediante el lento crecimiento de la conciencia cívica, el reconocimiento de que el servicio social es una obligación y un privilegio. Después del final de la administración de los oportunistas políticos, los hombres comienzan por asumir las cargas del gobierno como un deber, pero más tarde buscan este servicio como un privilegio, como el honor más grande. La capacidad de los ciudadanos que se ofrecen para aceptar las responsabilidades del Estado retrata fielmente la categoría de cualquier nivel de civilización.

<a name="U71_3_11"></a>*71:3.11 (803.11)* En un Estado auténtico de bien público, los expertos dirigen la tarea de gobernar las ciudades y las provincias, y éstas son administradas de la misma manera que todas las otras formas de asociaciones económicas y comerciales entre personas.

<a name="U71_3_12"></a>*71:3.12 (803.12)* En los Estados evolucionados, el servicio político es considerado como la entrega más elevada de los ciudadanos. La ambición suprema de los ciudadanos más sabios y nobles es conseguir el reconocimiento civil, ser elegido o nombrado para algún puesto gubernamental de confianza, y estos gobiernos confieren sus máximos honores, en reconocimiento por los servicios prestados, a sus funcionarios civiles y sociales. A continuación se conceden honores, en el orden que se menciona, a los filósofos, educadores, científicos, industriales y militares. A los padres se les recompensa debidamente por la excelencia de sus hijos; y como los dirigentes puramente religiosos son los embajadores de un reino espiritual, reciben sus verdaderas recompensas en otro mundo.

### <a name="U71_4_0"></a>4&#8228;&#160;La civilización progresiva

<a name="U71_4_1"></a>*71:4.1 (804.1)* La economía, la sociedad y el gobierno tienen que evolucionar si desean seguir existiendo. Las condiciones estáticas en un mundo evolutivo son signos de decadencia; sólo sobreviven aquellas instituciones que avanzan con la corriente evolutiva.

<a name="U71_4_2"></a>*71:4.2 (804.2)* El programa progresivo de una civilización en expansión abarca:

<a name="U71_4_3"></a>*71:4.3 (804.3)* 1. La conservación de las libertades individuales.

<a name="U71_4_4"></a>*71:4.4 (804.4)* 2. La protección del hogar.

<a name="U71_4_5"></a>*71:4.5 (804.5)* 3. La promoción de la seguridad económica.

<a name="U71_4_6"></a>*71:4.6 (804.6)* 4. La prevención de las enfermedades.

<a name="U71_4_7"></a>*71:4.7 (804.7)* 5. La educación obligatoria.

<a name="U71_4_8"></a>*71:4.8 (804.8)* 6. El empleo obligatorio.

<a name="U71_4_9"></a>*71:4.9 (804.9)* 7. La utilización provechosa del tiempo libre.

<a name="U71_4_10"></a>*71:4.10 (804.10)* 8. La asistencia a los desafortunados.

<a name="U71_4_11"></a>*71:4.11 (804.11)* 9. El mejoramiento de la raza.

<a name="U71_4_12"></a>*71:4.12 (804.12)* 10. El fomento de las ciencias y las artes.

<a name="U71_4_13"></a>*71:4.13 (804.13)* 11. El fomento de la filosofía — la sabiduría.

<a name="U71_4_14"></a>*71:4.14 (804.14)* 12. El aumento de la perspicacia cósmica — la espiritualidad.

<a name="U71_4_15"></a>*71:4.15 (804.15)* Estos progresos en las artes de la civilización conducen directamente a la realización de las metas humanas y divinas más elevadas que persiguen los mortales — la consecución social de la fraternidad de los hombres y la situación personal de ser consciente de Dios, la cual se manifiesta en el deseo supremo de cada individuo de hacer la voluntad del Padre que está en los cielos.

<a name="U71_4_16"></a>*71:4.16 (804.16)* La aparición de la auténtica fraternidad significa que ha llegado un orden social en el que todos los hombres se complacen en llevar las cargas de los demás; desean practicar realmente la regla de oro. Pero esta sociedad ideal no se puede llevar a cabo mientras los débiles o los malvados estén al acecho para aprovecharse de manera injusta e impía de aquellos que se sienten impulsados principalmente por su dedicación al servicio de la verdad, la belleza y la bondad. En una situación así sólo existe un camino práctico: los seguidores de la regla de oro pueden establecer una sociedad progresiva en la que puedan vivir de acuerdo con sus ideales, manteniendo al mismo tiempo una defensa adecuada contra sus compañeros ignorantes, que podrían intentar, o bien explotar sus predilecciones pacíficas, o destruir su civilización en progreso.

<a name="U71_4_17"></a>*71:4.17 (804.17)* El idealismo nunca puede sobrevivir en un planeta evolutivo si los idealistas de cada generación se dejan exterminar por los grupos más abyectos de la humanidad. La gran prueba del idealismo es la siguiente: Una sociedad avanzada, ¿puede mantener un estado de preparación militar que la proteja de todos los ataques de sus vecinos belicosos, sin caer en la tentación de emplear esta fuerza militar en operaciones ofensivas contra otros pueblos para obtener beneficios egoístas o un engrandecimiento nacional? La supervivencia nacional exige un estado de preparación, y únicamente el idealismo religioso puede impedir que la preparación se prostituya y se convierta en agresión. Sólo el amor, la fraternidad, puede impedir que los fuertes opriman a los débiles.

### <a name="U71_5_0"></a>5&#8228;&#160;La evolución de la competencia

<a name="U71_5_1"></a>*71:5.1 (805.1)* La competencia es imprescindible para el progreso social, pero la competencia no regulada engendra violencia. En la sociedad actual, la competencia está desplazando lentamente a la guerra en la medida en que determina el lugar del individuo en la industria, al mismo tiempo que decreta la supervivencia de las industrias mismas. (El asesinato y la guerra ocupan lugares diferentes ante las costumbres; el asesinato fue declarado fuera de la ley desde los primeros días de la sociedad, mientras que la guerra nunca ha sido proscrita todavía por la totalidad de la humanidad.)

<a name="U71_5_2"></a>*71:5.2 (805.2)* Un Estado ideal no se encarga de regular la conducta social más que lo suficiente como para eliminar la violencia en la competencia entre los individuos e impedir la injusticia en la iniciativa personal. He aquí un gran problema para el Estado: ¿Cómo se puede garantizar la paz y la tranquilidad en la industria, pagar los impuestos para mantener el poder del Estado, y al mismo tiempo impedir que el sistema tributario obstaculice la industria y evitar que el Estado se vuelva parasitario o tiránico?

<a name="U71_5_3"></a>*71:5.3 (805.3)* Durante las épocas primitivas de un mundo cualquiera, la competencia es imprescindible para la civilización progresiva. A medida que progresa la evolución del hombre, la cooperación se vuelve cada vez más real. En las civilizaciones avanzadas, la cooperación es más eficaz que la competencia. La competencia estimula al hombre primitivo. La evolución primitiva está caracterizada por la supervivencia de los seres biológicamente capacitados, pero la mejor manera de fomentar las civilizaciones posteriores es a través de la cooperación inteligente, la fraternidad comprensiva y la hermandad espiritual.

<a name="U71_5_4"></a>*71:5.4 (805.4)* Es verdad que la competitividad en la industria es extremadamente despilfarradora y sumamente ineficaz, pero no se debería favorecer ningún intento por eliminar esta actividad económica desperdiciada, si tales ajustes ocasionan la más leve anulación de cualquiera de las libertades fundamentales del individuo.

### <a name="U71_6_0"></a>6&#8228;&#160;El afán de lucro

<a name="U71_6_1"></a>*71:6.1 (805.5)* La economía actual, motivada por el lucro, está condenada al fracaso a menos que los móviles del servicio se añadan a los móviles del lucro. La competencia implacable, basada en el egoísmo de miras estrechas, termina finalmente por destruir aquellas mismas cosas que pretendía conservar. La motivación que busca un beneficio exclusivo para sí mismo es incompatible con los ideales cristianos — y mucho más con las enseñanzas de Jesús.

<a name="U71_6_2"></a>*71:6.2 (805.6)* En la economía, el móvil del lucro es con relación al móvil del servicio lo que, en la religión, el miedo es con relación al amor. Pero el afán de lucro no se debe destruir o eliminar de manera repentina; mantiene trabajando arduamente a muchos mortales que de otra manera serían perezosos. Sin embargo, no es necesario que los objetivos de este estimulador de la energía social sean permanentemente egoístas.

<a name="U71_6_3"></a>*71:6.3 (805.7)* En un tipo avanzado de sociedad, el afán de lucro en las actividades económicas es totalmente despreciable y enteramente indigno; sin embargo, es un factor indispensable durante todas las fases iniciales de la civilización. A los hombres no se les debe quitar el móvil del lucro hasta que posean firmemente unos móviles no lucrativos de tipo superior que puedan emplear en la competencia económica y en el servicio social — la motivación trascendente de una sabiduría superlativa, una fraternidad fascinante y una consecución espiritual magnífica.

### <a name="U71_7_0"></a>7&#8228;&#160;La educación

<a name="U71_7_1"></a>*71:7.1 (806.1)* Un Estado duradero está basado en la cultura, dominado por los ideales y motivado por el servicio. La finalidad de la educación debería consistir en adquirir habilidad, buscar la sabiduría, desarrollar la individualidad y alcanzar los valores espirituales.

<a name="U71_7_2"></a>*71:7.2 (806.2)* En el Estado ideal, la educación continúa durante toda la vida, y la filosofía se convierte algunas veces en el objetivo principal de sus ciudadanos. Los ciudadanos de un Estado de bien público semejante buscan la sabiduría para comprender mejor el significado de las relaciones humanas, el sentido de la realidad, la nobleza de los valores, las metas de la vida y las glorias del destino cósmico.

<a name="U71_7_3"></a>*71:7.3 (806.3)* Los urantianos deberían tener una visión de una sociedad cultural nueva y superior. La educación se elevará a nuevos niveles de valor cuando desaparezca el sistema económico motivado puramente por el lucro. La educación ha sido demasiado tiempo provinciana, militarista, para exaltar el ego y buscar el éxito; con el tiempo deberá volverse mundial, idealista, para el desarrollo del individuo y la comprensión del cosmos.

<a name="U71_7_4"></a>*71:7.4 (806.4)* La educación ha pasado recientemente del control del clero al de los juristas y los hombres de negocios. Con el tiempo deberá ser confiada a los filósofos y a los científicos. Los educadores deben ser unos seres libres, unos auténticos dirigentes, para que la filosofía, la búsqueda de la sabiduría, pueda convertirse en el objetivo principal de la educación.

<a name="U71_7_5"></a>*71:7.5 (806.5)* La educación es la ocupación de la vida; debe continuar durante toda la vida para que la humanidad pueda experimentar gradualmente los niveles ascendentes de la sabiduría mortal, que son los siguientes:

<a name="U71_7_6"></a>*71:7.6 (806.6)* 1. El conocimiento de las cosas.

<a name="U71_7_7"></a>*71:7.7 (806.7)* 2. La comprensión de los significados.

<a name="U71_7_8"></a>*71:7.8 (806.8)* 3. La apreciación de los valores.

<a name="U71_7_9"></a>*71:7.9 (806.9)* 4. La nobleza del trabajo — el deber.

<a name="U71_7_10"></a>*71:7.10 (806.10)* 5. La motivación de las metas — la moralidad.

<a name="U71_7_11"></a>*71:7.11 (806.11)* 6. El amor al servicio — el carácter.

<a name="U71_7_12"></a>*71:7.12 (806.12)* 7. La perspicacia cósmica — el discernimiento espiritual.

<a name="U71_7_13"></a>*71:7.13 (806.13)* Luego, gracias a estos logros, muchas personas se elevarán hasta el nivel último que la mente humana puede alcanzar: la conciencia de Dios.

### <a name="U71_8_0"></a>8&#8228;&#160;El carácter del Estado

<a name="U71_8_1"></a>*71:8.1 (806.14)* La única característica sagrada de cualquier gobierno humano es la división del Estado en tres ámbitos, los de las funciones ejecutivas, legislativas y judiciales. El universo está administrado con arreglo a este plan que separa las funciones y la autoridad. Aparte de este concepto divino sobre la reglamentación social eficaz, o gobierno civil, poco importa la forma de Estado que un pueblo pueda elegir, con tal que los ciudadanos progresen siempre hacia la meta de un mayor autocontrol y un servicio social creciente. La agudeza intelectual, la sabiduría económica, la habilidad social y el vigor moral de un pueblo se reflejan fielmente en la categoría de su Estado.

<a name="U71_8_2"></a>*71:8.2 (806.15)* La evolución del Estado ocasiona un progreso de nivel en nivel, como sigue:

<a name="U71_8_3"></a>*71:8.3 (806.16)* 1. La creación de un gobierno triple, con sus ramas ejecutiva, legislativa y judicial.

<a name="U71_8_4"></a>*71:8.4 (806.17)* 2. La libertad de las actividades sociales, políticas y religiosas.

<a name="U71_8_5"></a>*71:8.5 (807.1)* 3. La abolición de todas las formas de esclavitud y de cautiverio humano.

<a name="U71_8_6"></a>*71:8.6 (807.2)* 4. La capacidad de los ciudadanos para controlar la recaudación de los impuestos.

<a name="U71_8_7"></a>*71:8.7 (807.3)* 5. El establecimiento de una educación universal — una enseñanza que abarque desde la cuna hasta la tumba.

<a name="U71_8_8"></a>*71:8.8 (807.4)* 6. El ajuste adecuado entre los gobiernos locales y el gobierno nacional.

<a name="U71_8_9"></a>*71:8.9 (807.5)* 7. El fomento de la ciencia y la derrota de las enfermedades.

<a name="U71_8_10"></a>*71:8.10 (807.6)* 8. El debido reconocimiento de la igualdad entre los sexos y el funcionamiento coordinado de los hombres y las mujeres en el hogar, la escuela y la iglesia, con servicios femeninos especializados en la industria y el gobierno.

<a name="U71_8_11"></a>*71:8.11 (807.7)* 9. La eliminación de la esclavitud del trabajo duro mediante la invención de máquinas y el dominio posterior de la época mecánica.

<a name="U71_8_12"></a>*71:8.12 (807.8)* 10. La victoria sobre los dialectos — el triunfo de una lengua universal.

<a name="U71_8_13"></a>*71:8.13 (807.9)* 11. El fin de las guerras — las sentencias internacionales sobre las discrepancias nacionales y raciales serán emitidas por los tribunales continentales de naciones, presididos por un tribunal supremo planetario reclutado automáticamente entre los presidentes de los tribunales continentales que se jubilan periódicamente. Los tribunales continentales tienen autoridad; el tribunal mundial es consultivo — moral.

<a name="U71_8_14"></a>*71:8.14 (807.10)* 12. La tendencia mundial a buscar la sabiduría — la exaltación de la filosofía. La evolución de una religión mundial, que presagiará la entrada del planeta en las fases iniciales del establecimiento en la luz y la vida.

<a name="U71_8_15"></a>*71:8.15 (807.11)* Éstos son los requisitos previos para un gobierno progresivo y las marcas distintivas de un Estado ideal. Urantia está lejos de hacer realidad estos ideales elevados, pero las razas civilizadas han empezado a caminar — la humanidad está en marcha hacia unos destinos evolutivos superiores.

<a name="U71_8_16"></a>*71:8.16 (807.12)* [Patrocinado por un Melquisedek de Nebadon.]
