﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento072.md" title="Un gobierno en un planeta vecino">Documento 72</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento074.md" title="Adán y Eva">Documento 74</a>&#160;&#62;&#62;</p><hr />

## Documento 73

## <a name="U73_0_0"></a>El Jardín del Edén

<a name="U73_0_1"></a>*73:0.1 (821.1)* LA decadencia cultural y la pobreza espiritual que se derivaron de la caída de Caligastia y de la consiguiente confusión social, tuvieron poco efecto sobre el estado físico o biológico de los pueblos de Urantia. La evolución orgánica continuó a paso acelerado, sin tener en cuenta para nada la regresión cultural y moral que siguió tan rápidamente a la deslealtad de Caligastia y Daligastia. Hace casi cuarenta mil años, hubo un momento en la historia planetaria en que los Portadores de Vida de servicio observaron que, desde un punto de vista puramente biológico, el progreso del desarrollo de las razas de Urantia se acercaba a su culminación. Los síndicos Melquisedeks coincidieron con esta opinión y aceptaron unirse enseguida a los Portadores de Vida para hacer una petición a los Altísimos de Edentia solicitándoles que Urantia fuera inspeccionada con vistas a que se autorizara el envío de los mejoradores biológicos, un Hijo y una Hija Materiales.

<a name="U73_0_2"></a>*73:0.2 (821.2)* Esta petición se dirigió a los Altísimos de Edentia porque habían ejercido una jurisdicción directa sobre muchos asuntos de Urantia desde la caída de Caligastia y la ausencia temporal de autoridad en Jerusem.

<a name="U73_0_3"></a>*73:0.3 (821.3)* Tabamantia, el supervisor soberano de la serie de mundos decimales o experimentales, vino a inspeccionar el planeta, y después de examinar el progreso racial, recomendó debidamente que se concedieran unos Hijos Materiales a Urantia. Poco menos de cien años después de esta inspección, Adán y Eva, un Hijo y una Hija Materiales del sistema local, llegaron y emprendieron la difícil tarea de intentar desenredar los asuntos confusos de un planeta atrasado por la rebelión y que permanecía proscrito por el aislamiento espiritual.

### <a name="U73_1_0"></a>1&#8228;&#160;Los noditas y los amadonitas

<a name="U73_1_1"></a>*73:1.1 (821.4)* En un planeta normal, la llegada del Hijo Material anuncia generalmente la proximidad de una gran era de invención, de progreso material y de iluminación intelectual. En la mayoría de los mundos, la era postadámica es la gran época científica, pero no fue así en Urantia. Aunque el planeta estaba poblado de razas físicamente capacitadas, las tribus languidecían en el abismo del salvajismo y del estancamiento moral.

<a name="U73_1_2"></a>*73:1.2 (821.5)* Diez mil años después de la rebelión, todos los beneficios de la administración del Príncipe habían prácticamente desaparecido; las razas del mundo estaban poco mejor que si este Hijo descaminado no hubiera venido nunca a Urantia. Las tradiciones de Dalamatia y la cultura del Príncipe Planetario sólo perduraron entre los noditas y los amadonitas.

<a name="U73_1_3"></a>*73:1.3 (821.6)* *Los noditas* eran los descendientes de los miembros rebeldes del estado mayor del Príncipe, y su nombre provenía de su primer jefe, Nod, el antiguo presidente de la comisión de la industria y el comercio de Dalamatia. *Losamadonitas* eran los descendientes de aquellos andonitas que escogieron permanecer leales con Van y Amadón. «Amadonita» es más bien una denominación cultural y religiosa que un término racial; desde el punto de vista racial, los amadonitas eran esencialmente *andonitas.* «Nodita» es un término tanto cultural como racial, ya que los mismos noditas constituyeron la octava raza de Urantia.

<a name="U73_1_4"></a>*73:1.4 (822.1)* Existía una enemistad tradicional entre los noditas y los amadonitas. Este odio hereditario afloraba constantemente cada vez que los descendientes de estos dos grupos intentaban participar en alguna empresa común. Incluso más tarde, les resultó extremadamente difícil trabajar juntos en paz en los asuntos del Edén.

<a name="U73_1_5"></a>*73:1.5 (822.2)* Poco después de la destrucción de Dalamatia, los seguidores de Nod se dividieron en tres grupos principales. El grupo central permaneció en las inmediaciones de su tierra natal, cerca de la cabecera del Golfo Pérsico. El grupo oriental emigró hacia las regiones de las tierras altas de Elam, justo al este del valle del Éufrates. El grupo occidental estaba situado en las costas sirias del nordeste del Mediterráneo y en el territorio adyacente.

<a name="U73_1_6"></a>*73:1.6 (822.3)* Estos noditas se habían casado frecuentemente con las razas sangiks y habían dejado tras ellos una progenitura capaz. Algunos descendientes de los rebeldes dalamatianos se unieron posteriormente a Van y a sus leales seguidores en las tierras situadas al norte de Mesopotamia. Aquí, en las proximidades del Lago Van y en la región sur del Mar Caspio, los noditas se unieron y se mezclaron con los amadonitas, y fueron contados entre los «poderosos hombres de la antigüedad».

<a name="U73_1_7"></a>*73:1.7 (822.4)* Antes de la llegada de Adán y Eva, estos grupos — los noditas y los amadonitas — eran las razas más avanzadas y cultas de la Tierra.

### <a name="U73_2_0"></a>2&#8228;&#160;Los proyectos para el Jardín

<a name="U73_2_1"></a>*73:2.1 (822.5)* Durante cerca de cien años antes de la inspección de Tabamantia, Van y sus asociados habían predicado, desde su sede de ética y de cultura mundial situada en las tierras altas, la venida de un Hijo prometido de Dios, mejorador de la raza, instructor de la verdad y digno sucesor del traidor Caligastia. La mayoría de los habitantes del mundo, en aquellos tiempos, mostró poco o ningún interés por estas predicciones, pero aquellos que estaban en contacto inmediato con Van y Amadón se tomaron en serio estas enseñanzas y empezaron a hacer planes para recibir adecuadamente al Hijo prometido.

<a name="U73_2_2"></a>*73:2.2 (822.6)* Van contó a sus asociados más allegados la historia de los Hijos Materiales de Jerusem, lo que había conocido de ellos antes de venir a Urantia. Sabía muy bien que estos Hijos Adámicos vivían siempre en hogares sencillos pero encantadores rodeados de jardines. Ochenta y tres años antes de la llegada de Adán y Eva, propuso que se dedicaran a proclamar la venida de estos Hijos Materiales y a preparar un hogar jardín para recibirlos.

<a name="U73_2_3"></a>*73:2.3 (822.7)* Desde su cuartel general en las tierras altas y desde sesenta y una colonias muy dispersas, Van y Amadón reclutaron un cuerpo de más de tres mil trabajadores dispuestos y entusiastas; en una asamblea solemne, se comprometieron para esta misión de preparar la llegada del Hijo prometido — o al menos esperado.

<a name="U73_2_4"></a>*73:2.4 (822.8)* Van dividió a sus voluntarios en cien compañías, con un capitán al mando de cada una de ellas y un asociado que servía en su estado mayor personal como oficial de enlace, reteniendo a Amadón como asociado personal. Todas estas delegaciones empezaron en serio su trabajo preliminar, y la comisión encargada del emplazamiento del Jardín salió a buscar el lugar ideal.

<a name="U73_2_5"></a>*73:2.5 (822.9)* Aunque Caligastia y Daligastia habían sido despojados de una gran parte de su poder para hacer el mal, hicieron todo lo posible por impedir y obstaculizar el trabajo de preparar el Jardín. Pero sus maquinaciones perversas fueron compensadas ampliamente con las fieles actividades de casi diez mil criaturas intermedias leales, que trabajaron infatigablemente para que progresara la empresa.

### <a name="U73_3_0"></a>3&#8228;&#160;El emplazamiento del Jardín

<a name="U73_3_1"></a>*73:3.1 (823.1)* La comisión encargada del emplazamiento estuvo ausente durante cerca de tres años. Realizó un informe favorable sobre tres emplazamientos posibles: El primero era una isla del Golfo Pérsico; el segundo era un emplazamiento fluvial que fue ocupado más tarde por el segundo jardín; y el tercero era una península larga y estrecha — casi una isla — que sobresalía hacia el oeste desde las costas orientales del Mar Mediterráneo.

<a name="U73_3_2"></a>*73:3.2 (823.2)* La comisión apoyó casi por unanimidad la tercera solución. Se escogió este lugar, y se tardaron dos años en trasladar la sede cultural del mundo, incluyendo el árbol de la vida, a esta península mediterránea. Todos los habitantes de la península, a excepción de un solo grupo, se marcharon pacíficamente cuando llegaron Van y sus compañeros.

<a name="U73_3_3"></a>*73:3.3 (823.3)* Esta península mediterránea tenía un clima salubre y una temperatura uniforme; este tiempo estable se debía a las montañas que la rodeaban y al hecho de que esta zona era casi una isla en un mar interior. Llovía abundantemente en las tierras altas circundantes, pero rara vez en el propio Edén. Pero cada noche «se levantaba una niebla», procedente de la extensa red de canales artificiales de riego, que refrescaba la vegetación del Jardín.

<a name="U73_3_4"></a>*73:3.4 (823.4)* El litoral de esta masa de tierra estaba considerablemente elevado, y el istmo que la unía al continente sólo tenía cuarenta y tres kilómetros de ancho en el punto más estrecho. El gran río que regaba el Jardín descendía de las tierras más altas de la península, corría hacia el este por el istmo peninsular hasta llegar al continente, y desde allí atravesaba las tierras bajas de Mesopotamia hasta el lejano mar. Estaba alimentado por cuatro afluentes que se originaban en las colinas costeras de la península edénica, y éstas eran las «cuatro cabeceras» del río que «salía del Edén», y que más tarde se confundieron con los brazos de los ríos que rodeaban al segundo jardín.

<a name="U73_3_5"></a>*73:3.5 (823.5)* Las piedras preciosas y los metales abundaban en las montañas que rodeaban al Jardín, aunque les prestaron muy poca atención. La idea predominante debía ser la glorificación de la horticultura y la exaltación de la agricultura.

<a name="U73_3_6"></a>*73:3.6 (823.6)* El lugar que se escogió para el Jardín era probablemente el paraje más hermoso de este tipo que había en el mundo entero, y el clima era entonces ideal. En ninguna otra parte había un lugar que se pudiera prestar de manera tan perfecta para convertirse en un paraíso semejante de expresión botánica. La flor y nata de la civilización de Urantia se estaba congregando en este lugar de reunión. Fuera de allí y aún más lejos, el mundo vivía en las tinieblas, la ignorancia y el salvajismo. Edén era el único punto luminoso de Urantia; era por naturaleza un sueño de belleza, y pronto se convirtió en un poema donde la gloria de los paisajes era exquisita y perfecta.

### <a name="U73_4_0"></a>4&#8228;&#160;El establecimiento del Jardín

<a name="U73_4_1"></a>*73:4.1 (823.7)* Cuando los Hijos Materiales, los mejoradores biológicos, empiezan su estancia temporal en un mundo evolutivo, su lugar de residencia se llama con frecuencia el Jardín del Edén, porque está caracterizado por la belleza floral y el esplendor botánico de Edentia, la capital de la constelación. Van conocía bien estas costumbres y dispuso en consecuencia que toda la península se consagrara al Jardín. Se hicieron proyectos para el pastoreo y la cría de ganado en las tierras contiguas del continente. En el parque sólo se encontraban, del reino animal, los pájaros y las diversas especies de animales domesticados. Van había ordenado que el Edén debía ser un jardín y sólo un jardín. Nunca se mató a ningún animal dentro de su recinto. Toda la carne que comieron los trabajadores del Jardín durante todos los años que duró su construcción procedía de los rebaños que se custodiaban en el continente.

<a name="U73_4_2"></a>*73:4.2 (824.1)* La primera tarea consistió en construir una muralla de ladrillo a través del istmo de la península. Una vez que se terminó, pudieron emprender sin estorbos el trabajo real de embellecer el paisaje y construir las viviendas.

<a name="U73_4_3"></a>*73:4.3 (824.2)* Se creó un jardín zoológico construyendo una muralla más pequeña justo más allá de la muralla principal; el espacio intermedio, ocupado por todo tipo de bestias salvajes, servía de protección adicional contra los ataques hostiles. Esta casa de fieras estaba organizada en doce grandes divisiones, con caminos amurallados que conducían entre estos grupos hasta las doce puertas del Jardín; el río y sus pastos adyacentes ocupaban la zona central.

<a name="U73_4_4"></a>*73:4.4 (824.3)* Sólo se emplearon trabajadores voluntarios para preparar el Jardín; nunca se contrató a ningún asalariado. Cultivaban el Jardín y cuidaban sus rebaños para poder vivir; también recibían aportaciones de alimentos de los creyentes cercanos. Y esta gran empresa se llevó a buen fin a pesar de las dificultades que la acompañaron debido al estado confuso del mundo durante estos tiempos turbulentos.

<a name="U73_4_5"></a>*73:4.5 (824.4)* Como no sabía cuánto tiempo tardarían en venir el Hijo y la Hija esperados, Van causó una gran desilusión cuando sugirió que también se adiestrara a la joven generación en el trabajo de continuar con la empresa, por si acaso se retrasaba la llegada de estos Hijos. Esta sugerencia pareció una confesión de falta de fe por parte de Van, lo que provocó una inquietud considerable, produciéndose numerosas deserciones; pero Van siguió adelante con su plan de preparación, mientras cubría los puestos de los desertores con otros voluntarios más jóvenes.

### <a name="U73_5_0"></a>5&#8228;&#160;El hogar del Jardín

<a name="U73_5_1"></a>*73:5.1 (824.5)* En el centro de la península edénica se encontraba el exquisito templo de piedra del Padre Universal, el santuario sagrado del Jardín. La sede administrativa se estableció en el norte; las casas para los obreros y sus familias se construyeron en el sur; en el oeste se reservó una parcela de terreno para las escuelas en proyecto del sistema educativo del Hijo esperado, mientras que al «este del Edén» se construyeron las viviendas destinadas al Hijo prometido y a su descendencia inmediata. Los planes arquitectónicos del Edén preveían viviendas y tierras abundantes para un millón de seres humanos.

<a name="U73_5_2"></a>*73:5.2 (824.6)* En el momento de la llegada de Adán sólo se había terminado una cuarta parte del Jardín, pero ya había miles de kilómetros de canales de riego y cerca de veinte mil kilómetros de caminos y carreteras pavimentados. Había un poco más de cinco mil edificios de ladrillo en los diversos sectores, y los árboles y las plantas eran casi innumerables. Cualquier grupo de viviendas del parque no podía contener más de siete casas. Y aunque las estructuras del Jardín eran sencillas, eran muy artísticas. Las carreteras y los caminos estaban bien construidos, y el paisaje era exquisito.

<a name="U73_5_3"></a>*73:5.3 (824.7)* Las disposiciones sanitarias del Jardín eran muy avanzadas con respecto a todo lo que se había intentado hasta entonces en Urantia. En el Edén, el agua para beber se mantenía potable gracias al estricto cumplimiento de los reglamentos sanitarios destinados a conservar su pureza. Durante estos tiempos primitivos, el incumplimiento de estas reglas ocasionaba muchos problemas, pero Van inculcó gradualmente a sus compañeros la importancia de no permitir que cayera nada en el suministro de agua del Jardín.

<a name="U73_5_4"></a>*73:5.4 (825.1)* Antes de la instalación posterior de un sistema de depuración de las aguas residuales, los edenitas practicaron el entierro escrupuloso de todos los residuos o materiales en descomposición. Los inspectores de Amadón hacían su ronda diaria en busca de posibles causas de enfermedades. Los urantianos no han vuelto a tener conciencia de la importancia de la lucha preventiva contra las enfermedades humanas hasta finales del siglo diecinueve y en el siglo veinte. Antes de la desorganización del régimen adámico, se había construido un alcantarillado cubierto de ladrillos que pasaba por debajo de los muros y desembocaba en el río del Edén, aproximadamente un kilómetro y medio más allá del muro exterior o menor del Jardín.

<a name="U73_5_5"></a>*73:5.5 (825.2)* En la época de la llegada de Adán, la mayor parte de las plantas de esta región del mundo crecían en el Edén. Muchos frutos, cereales y nueces ya habían sido mejorados notablemente. Aquí se cultivaron por primera vez muchas legumbres y cereales modernos; pero decenas de variedades de plantas nutritivas se perdieron posteriormente para el mundo.

<a name="U73_5_6"></a>*73:5.6 (825.3)* Aproximadamente el cinco por ciento del Jardín estaba sometido a un cultivo artificial intensivo, el quince por ciento estaba parcialmente cultivado, y el resto se dejó en un estado más o menos natural hasta que llegara Adán, pues se consideraba que era mejor terminar el parque de acuerdo con sus ideas.

<a name="U73_5_7"></a>*73:5.7 (825.4)* Así es como se preparó el Jardín del Edén para recibir al Adán prometido y a su esposa. Este Jardín habría hecho honor a un mundo que hubiera estado bajo una administración perfeccionada y un control normal. Adán y Eva quedaron muy complacidos con el diseño general del Edén, aunque hicieron muchos cambios en el mobiliario de su residencia personal.

<a name="U73_5_8"></a>*73:5.8 (825.5)* Aunque el trabajo de embellecimiento no estaba terminado del todo en el momento de la llegada de Adán, el lugar ya era una joya de belleza botánica; y durante los primeros días de su estancia en el Edén, todo el Jardín tomó una nueva forma y asumió nuevas proporciones de belleza y de esplendor. Urantia no ha albergado nunca, ni antes ni después de esta época, una exposición de horticultura y agricultura tan hermosa y tan completa.

### <a name="U73_6_0"></a>6&#8228;&#160;El árbol de la vida

<a name="U73_6_1"></a>*73:6.1 (825.6)* En el centro del templo del Jardín, Van plantó el árbol de la vida que había guardado durante tanto tiempo, cuyas hojas servían para «curar a las naciones», y cuyos frutos lo habían sustentado durante tanto tiempo en la Tierra. Van sabía muy bien que Adán y Eva dependerían también de este regalo de Edentia para mantenerse con vida una vez que hubieran aparecido en Urantia con una forma material.

<a name="U73_6_2"></a>*73:6.2 (825.7)* En las capitales de los sistemas, los Hijos Materiales no necesitan el árbol de la vida para subsistir. Sólo dependen de este complemento, para ser físicamente inmortales, cuando se repersonalizan en los planetas.

<a name="U73_6_3"></a>*73:6.3 (825.8)* El «árbol del conocimiento del bien y del mal» puede ser una figura retórica, una descripción simbólica que abarca una multitud de experiencias humanas, pero el «árbol de la vida» no era un mito; era real y estuvo presente durante mucho tiempo en Urantia. Cuando los Altísimos de Edentia aprobaron el nombramiento de Caligastia como Príncipe Planetario de Urantia y el de los cien ciudadanos de Jerusem como su estado mayor administrativo, enviaron al planeta un arbusto de Edentia por medio de los Melquisedeks, y esta planta creció en Urantia hasta convertirse en el árbol de la vida. Esta forma de vida no inteligente es originaria de las esferas sede de las constelaciones y también se encuentra en los mundos sede de los universos locales y de los superuniversos, así como en las esferas de Havona, pero no en las capitales de los sistemas.

<a name="U73_6_4"></a>*73:6.4 (826.1)* Esta superplanta almacenaba ciertas energías espaciales que servían de antídoto contra los elementos que producen la vejez en la existencia animal. El fruto del árbol de la vida se parecía a una batería de acumuladores superquímicos que, cuando se comía, liberaba misteriosamente la fuerza del universo que prolonga la vida. Esta forma de sustento era completamente ineficaz para los seres evolutivos normales de Urantia, pero sí era expresamente útil para los cien miembros materializados del estado mayor de Caligastia y para los cien andonitas modificados que habían contribuído con su plasma vital al estado mayor del Príncipe, y que habían recibido a cambio un complemento de vida que les permitía utilizar el fruto del árbol de la vida para prolongar indefinidamente su existencia que, de otra manera, hubiera sido mortal.

<a name="U73_6_5"></a>*73:6.5 (826.2)* Durante la época del gobierno del Príncipe, el árbol crecía en la tierra del patio circular central del templo del Padre. Cuando estalló la rebelión, Van y sus asociados lo hicieron crecer de nuevo, a partir de su núcleo central, en su campamento provisional. Este arbusto de Edentia fue trasladado posteriormente a su refugio en las tierras altas, donde sirvió a Van y Amadón durante más de ciento cincuenta mil años.

<a name="U73_6_6"></a>*73:6.6 (826.3)* Cuando Van y sus asociados prepararon el Jardín para Adán y Eva, trasplantaron el árbol de Edentia al Jardín del Edén, donde creció una vez más en el patio circular central de otro templo del Padre. Adán y Eva comían periódicamente su fruto para mantener su forma dual de vida física.

<a name="U73_6_7"></a>*73:6.7 (826.4)* Cuando los planes del Hijo Material se desviaron del camino recto, Adán y su familia no obtuvieron la autorización de llevarse del Jardín el núcleo del árbol. Cuando los noditas invadieron el Edén, les contaron que se volverían como «dioses si comían el fruto del árbol». Para gran sorpresa suya, lo encontraron sin protección. Durante años comieron abundantemente su fruto, pero no les produjo ningún efecto; todos eran mortales materiales del reino; carecían del factor que actuaba como complemento del fruto del árbol. Su incapacidad para beneficiarse del árbol de la vida los enfureció, y durante una de sus guerras internas, tanto el templo como el árbol quedaron destruidos por el fuego; sólo permaneció de pie la muralla de piedra, hasta que posteriormente se sumergió el Jardín. Éste fue el segundo templo del Padre que se destruyó.

<a name="U73_6_8"></a>*73:6.8 (826.5)* Y ahora, todos los seres de Urantia han de seguir el curso natural de la vida y la muerte. Adán, Eva, sus hijos y los hijos de sus hijos, así como sus asociados, todos murieron con el transcurso del tiempo, quedando así sometidos al plan de ascensión del universo local, en el que la resurrección en los mundos de las mansiones sigue a la muerte física.

### <a name="U73_7_0"></a>7&#8228;&#160;El destino del Edén

<a name="U73_7_1"></a>*73:7.1 (826.6)* Después de que Adán se marchara del primer jardín, éste fue ocupado de manera diversa por los noditas, cutitas y suntitas. Más tarde se convirtió en el lugar de residencia de los noditas del norte, que se oponían a cooperar con los adamitas. Después de que Adán dejara el Jardín, estos noditas inferiores ocuparon la península durante cerca de cuatro mil años; entonces, en combinación con una violenta actividad de los volcanes circundantes y la sumersión del puente terrestre que unía Sicilia con África, el fondo oriental del Mar Mediterráneo se hundió, arrastrando bajo las aguas a toda la península edénica. Al mismo tiempo que se producía esta extensa sumersión, la costa oriental del Mediterráneo se elevó considerablemente. Y éste fue el final de la creación natural más hermosa que Urantia haya albergado jamás. El hundimiento no fue repentino, sino que se necesitaron varios cientos de años para que toda la península se sumergiera por completo.

<a name="U73_7_2"></a>*73:7.2 (827.1)* No podemos considerar de ninguna manera esta desaparición del Jardín como una consecuencia del aborto de los planes divinos, o como resultado de los errores de Adán y Eva. Consideramos que la sumersión del Edén no fue más que un acontecimiento natural, pero nos parece que el hundimiento del Jardín fue calculado para que se produjera aproximadamente en el momento en que la acumulación de las reservas de la raza violeta eran suficientes para emprender la tarea de rehabilitar los pueblos del mundo.

<a name="U73_7_3"></a>*73:7.3 (827.2)* Los Melquisedeks aconsejaron a Adán que no iniciara el programa de mejoramiento y mezcla de las razas hasta que su propia familia no contara con medio millón de miembros. Nunca se tuvo la intención de que el Jardín fuera el hogar permanente de los adamitas. Tenían que convertirse en los emisarios de una nueva vida para el mundo entero; tenían que movilizarse para llevar a cabo una donación desinteresada a las razas necesitadas de la Tierra.

<a name="U73_7_4"></a>*73:7.4 (827.3)* Las instrucciones que los Melquisedeks dieron a Adán implicaban que debería establecer unos centros raciales, continentales y divisionarios que estarían a cargo de sus hijos e hijas inmediatos, mientras que él y Eva tendrían que repartir su tiempo entre estas diversas capitales del mundo como consejeros y coordinadores del ministerio mundial para el mejoramiento biológico, el progreso intelectual y la rehabilitación moral.

<a name="U73_7_5"></a>*73:7.5 (827.4)* [Presentado por Solonia, la «voz seráfica en el Jardín».]
