﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento079.md" title="La expansión andita en Oriente">Documento 79</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento081.md" title="El desarrollo de la civilización moderna">Documento 81</a>&#160;&#62;&#62;</p><hr />

## Documento 80

## <a name="U80_0_0"></a>La expansión andita en Occidente

<a name="U80_0_1"></a>*80:0.1 (889.1)* AUNQUE el hombre azul europeo no alcanzó por sí mismo una gran civilización cultural, suministró una base biológica impregnada de linajes adamizados; cuando éstos se mezclaron con los invasores anditas posteriores, produjeron una de las razas más poderosas capaces de conseguir una civilización dinámica como no había aparecido otra en Urantia desde los tiempos de la raza violeta y de sus sucesores anditas.

<a name="U80_0_2"></a>*80:0.2 (889.2)* Los pueblos blancos modernos contienen los linajes sobrevivientes de la estirpe adámica que se mezclaron con las razas sangiks, es decir con algunos hombres rojos y amarillos, pero sobre todo con los hombres azules. Todas las razas blancas contienen un porcentaje considerable del linaje andonita original y aún mucho más de las primeras estirpes noditas.

### <a name="U80_1_0"></a>1&#8228;&#160;Los adamitas entran en Europa

<a name="U80_1_1"></a>*80:1.1 (889.3)* Antes de que los últimos anditas fueran expulsados del valle del Éufrates, muchos hermanos suyos habían penetrado en Europa como aventureros, educadores, comerciantes y guerreros. Durante los primeros tiempos de la raza violeta, la depresión mediterránea estaba protegida por el istmo de Gibraltar y el puente terrestre de Sicilia. Una parte del comercio marítimo inicial del hombre se estableció en estos lagos interiores, donde los hombres azules del norte y los saharianos del sur se encontraron con los noditas y los adamitas del este.

<a name="U80_1_2"></a>*80:1.2 (889.4)* Los noditas habían establecido uno de sus centros culturales más extensos en la depresión oriental del Mediterráneo, y desde allí habían penetrado un poco en el sur de Europa pero principalmente en el norte de África. Los sirios nodito-andonitas de cabeza ancha introdujeron muy pronto la alfarería y la agricultura en sus colonias del delta del Nilo, el cual se elevaba lentamente. Importaron también ovejas, cabras, ganado y otros animales domésticos, e introdujeron métodos muy perfeccionados para trabajar los metales, ya que Siria era entonces el centro de esta industria.

<a name="U80_1_3"></a>*80:1.3 (889.5)* Egipto recibió durante más de treinta mil años una oleada continua de mesopotámicos que trajeron su arte y su cultura para enriquecer la del valle del Nilo. Pero la entrada de una gran cantidad de pueblos del Sahara deterioró enormemente la antigua civilización que existía a lo largo del Nilo, de manera que Egipto alcanzó su nivel cultural más bajo hace unos quince mil años.

<a name="U80_1_4"></a>*80:1.4 (889.6)* Pero en tiempos anteriores, los adamitas habían encontrado pocos obstáculos que impidieran su emigración hacia el oeste. El Sahara era un pastizal abierto sembrado de pastores y agricultores. Estos saharianos nunca se dedicaron a la manufactura, ni tampoco fueron constructores de ciudades. Formaban un grupo índigo-negro que poseía abundantes linajes de las razas verde y anaranjada ya extintas. Pero recibieron una cantidad muy limitada de la herencia violeta antes de que el levantamiento de las tierras y el cambio de los vientos cargados de humedad dispersaran los restos de esta civilización próspera y pacífica.

<a name="U80_1_5"></a>*80:1.5 (890.1)* La sangre de Adán ha sido compartida por la mayoría de las razas humanas, pero algunas han recibido más que otras. Las razas mezcladas de la India y los pueblos más oscuros de África no eran atractivos para los adamitas. Se hubieran mezclado libremente con los hombres rojos si éstos no hubieran estado tan alejados en las Américas, y estaban favorablemente dispuestos hacia los hombres amarillos, pero también era difícil acceder a ellos en la lejana Asia. Por consiguiente, cuando los adamitas se sentían impulsados por la aventura o el altruismo, o cuando fueron expulsados del valle del Éufrates, escogieron unirse de manera muy natural con las razas azules de Europa.

<a name="U80_1_6"></a>*80:1.6 (890.2)* Los hombres azules, que entonces dominaban en Europa, no tenían unas prácticas religiosas que repelieran a los primeros emigrantes adamitas, y existía una gran atracción sexual entre la raza violeta y la raza azul. Los mejores hombres azules consideraban como un gran honor que se les permitiera casarse con las adamitas. Todo hombre azul abrigaba la ambición de volverse lo bastante hábil y artístico como para ganar el afecto de una mujer adamita, y la mayor aspiración de una mujer azul superior era recibir las atenciones de un adamita.

<a name="U80_1_7"></a>*80:1.7 (890.3)* Estos hijos migratorios del Edén se unieron lentamente con los tipos superiores de la raza azul, estimulando sus prácticas culturales mientras que exterminaban implacablemente los linajes retrasados de la raza neandertal. Esta técnica para mezclar las razas, combinada con la eliminación de los linajes inferiores, produjo una docena o más de grupos viriles y progresivos de hombres azules superiores, uno de los cuales habéis denominado Cro-Magnon.

<a name="U80_1_8"></a>*80:1.8 (890.4)* Por estas y otras razones, y no era la menos importante que se trataba de las rutas más favorables para la emigración, las primeras oleadas de cultura mesopotámica se dirigieron casi exclusivamente hacia Europa. Estas circunstancias fueron las que determinaron los antecedentes de la civilización europea moderna.

### <a name="U80_2_0"></a>2&#8228;&#160;Los cambios climáticos y geológicos

<a name="U80_2_1"></a>*80:2.1 (890.5)* La expansión inicial de la raza violeta por Europa fue interrumpida bruscamente por ciertos cambios climáticos y geológicos más bien repentinos. Con el retroceso de los campos de hielo septentrionales, los vientos que traían las lluvias del oeste cambiaron hacia el norte, convirtiendo gradualmente las grandes regiones de pastos abiertos del Sahara en un desierto estéril. Esta sequía dispersó a los habitantes morenos de pequeña estatura, ojos negros y cabezas alargadas, que vivían en la gran meseta del Sahara.

<a name="U80_2_2"></a>*80:2.2 (890.6)* Los elementos índigos más puros se dirigieron hacia los bosques de África central en el sur, donde han permanecido desde entonces. Los grupos más mezclados se dispersaron en tres direcciones: las tribus superiores del oeste emigraron a España y desde allí a las regiones adyacentes de Europa, formando el núcleo de las razas mediterráneas posteriores de cabeza alargada y color moreno. La rama menos progresiva del este de la meseta del Sahara emigró a Arabia y desde allí, a través del norte de Mesopotamia y la India, hasta la lejana Ceilán. El grupo central se dirigió hacia el norte y el este hasta el valle del Nilo y penetró en Palestina.

<a name="U80_2_3"></a>*80:2.3 (890.7)* Este sustrato sangik secundario es el que sugiere cierto grado de parentesco entre los pueblos modernos esparcidos desde el Decán, pasando por Irán y Mesopotamia, hasta las dos orillas del mar Mediterráneo.

<a name="U80_2_4"></a>*80:2.4 (890.8)* Hacia la época de estos cambios climáticos en África, Inglaterra se separó del continente y Dinamarca surgió del mar, mientras que el istmo de Gibraltar, que protegía la cuenca occidental del Mediterráneo, se hundió a consecuencia de un terremoto, elevando rápidamente este lago interior hasta el nivel del Océano Atlántico. Poco después se hundió el puente terrestre de Sicilia, creando así un solo Mar Mediterráneo y conectándolo con el Océano Atlántico. Este cataclismo de la naturaleza inundó decenas de poblaciones humanas y causó la mayor pérdida de vidas por inundación de toda la historia del mundo.

<a name="U80_2_5"></a>*80:2.5 (891.1)* Este hundimiento de la cuenca mediterránea redujo inmediatamente los desplazamientos de los adamitas hacia el oeste, mientras que la gran afluencia de saharianos los indujo a buscar salidas para su creciente población hacia el norte y el este del Edén. A medida que los descendientes de Adán dejaban los valles del Tigris y el Éufrates y viajaban hacia el norte, se encontraron con las barreras montañosas y el Mar Caspio, que era entonces más extenso. Durante muchas generaciones, los adamitas cazaron, cuidaron sus rebaños y cultivaron la tierra alrededor de sus colonias desparramadas por todo el Turquestán. Este pueblo magnífico amplió lentamente su territorio hacia Europa. Pero ahora, los adamitas entran en Europa por el este y encuentran que la cultura del hombre azul está miles de años más atrasada que la de Asia, puesto que esta región casi no ha tenido ningún contacto con Mesopotamia.

### <a name="U80_3_0"></a>3&#8228;&#160;El hombre azul de Cro-Magnon

<a name="U80_3_1"></a>*80:3.1 (891.2)* Los antiguos centros de cultura de los hombres azules estaban situados a lo largo de todos los ríos de Europa, pero el Somme es el único que fluye todavía por el mismo cauce que tenía en la época preglacial.

<a name="U80_3_2"></a>*80:3.2 (891.3)* Aunque decimos que el hombre azul ocupaba el continente europeo, había decenas de tipos raciales. Hace incluso treinta y cinco mil años, las razas azules europeas ya eran un pueblo muy mezclado que contenía linajes tanto rojos como amarillos, mientras que en las costas atlánticas y en las regiones de la Rusia actual habían absorbido una cantidad considerable de sangre andonita, y hacia el sur estaban en contacto con los pueblos saharianos. Pero sería inútil intentar enumerar estos diversos grupos raciales.

<a name="U80_3_3"></a>*80:3.3 (891.4)* La civilización europea de este período postadámico inicial era una mezcla única del vigor y el arte de los hombres azules con la imaginación creativa de los adamitas. Los hombres azules eran una raza de gran vigor, pero deterioraron enormemente el estado cultural y espiritual de los adamitas. A estos últimos les resultaba muy difícil inculcar su religión a los cro-mañones, porque muchos de éstos tenían la tendencia de engañar y pervertir a las muchachas. La religión en Europa se mantuvo en el punto más bajo durante diez mil años en comparación con su desarrollo en la India y Egipto.

<a name="U80_3_4"></a>*80:3.4 (891.5)* Los hombres azules eran completamente honrados en todas sus transacciones y estaban totalmente libres de los vicios sexuales de los adamitas mezclados. Respetaban la virginidad y sólo practicaban la poligamia cuando la guerra causaba una falta de hombres.

<a name="U80_3_5"></a>*80:3.5 (891.6)* Los pueblos de Cro-Magnon eran una raza valiente y previsora. Poseían un eficaz sistema de educación para los niños. Los dos padres participaban en estas tareas, y se utilizaba plenamente la ayuda de los hijos mayores. A todos los niños se les enseñaba cuidadosamente a ocuparse de las cavernas, a practicar las artes y a trabajar el sílex. Desde una edad temprana, las mujeres eran muy versadas en las artes domésticas y en una agricultura rudimentaria, mientras que los hombres eran hábiles cazadores y guerreros intrépidos.

<a name="U80_3_6"></a>*80:3.6 (891.7)* Los hombres azules eran cazadores, pescadores, colectores de alimento y expertos constructores de barcos. Fabricaban hachas de piedra, cortaban árboles y construían cabañas de troncos parcialmente subterráneas y con techos de pieles. Existen pueblos en Siberia que todavía construyen cabañas similares. Los cro-mañones del sur vivían generalmente en cavernas y grutas.

<a name="U80_3_7"></a>*80:3.7 (892.1)* Durante los rigores del invierno, no era raro que sus centinelas murieran congelados mientras permanecían de vigilancia nocturna a la entrada de las cavernas. Eran valientes, pero por encima de todo eran artistas; la mezcla con la sangre de Adán aceleró repentinamente su imaginación creativa. El arte del hombre azul tuvo su punto culminante hace unos quince mil años, antes de la época en que las razas de piel más oscura subieran de África hacia el norte a través de España.

<a name="U80_3_8"></a>*80:3.8 (892.2)* Hace unos quince mil años, los bosques alpinos se estaban extendiendo ampliamente. Los cazadores europeos eran empujados hacia los valles fluviales y las orillas del mar por las mismas coacciones climáticas que habían transformado los territorios de caza paradisíacos del mundo en desiertos secos y estériles. A medida que los vientos que traían las lluvias cambiaban hacia el norte, las grandes tierras abiertas de pastoreo de Europa se cubrieron de bosques. Estas grandes modificaciones climáticas, relativamente repentinas, forzaron a las razas de Europa que practicaban la caza en los espacios abiertos a convertirse en pastores y, hasta cierto punto, en pescadores y labradores.

<a name="U80_3_9"></a>*80:3.9 (892.3)* Aunque estos cambios ocasionaron progresos culturales, produjeron ciertas degeneraciones biológicas. Durante la era anterior de la caza, las tribus superiores se habían casado con los prisioneros de guerra de tipo superior y habían destruido invariablemente a los que consideraban inferiores. Pero a medida que empezaron a establecer poblados y a dedicarse a la agricultura y el comercio, comenzaron a conservar a muchos cautivos mediocres como esclavos. La progenie de estos esclavos fue la que tanto deterioró posteriormente todo el tipo Cro-Magnon. La cultura continuó degenerando hasta que recibió un nuevo impulso procedente del este cuando la masiva invasión final de mesopotámicos se extendió por Europa, absorbiendo rápidamente la cultura y el tipo Cro-Magnon e iniciando la civilización de las razas blancas.

### <a name="U80_4_0"></a>4&#8228;&#160;Las invasiones anditas de Europa

<a name="U80_4_1"></a>*80:4.1 (892.4)* Aunque los anditas afluyeron a Europa en una corriente continua, se produjeron siete invasiones principales, y los últimos en llegar vinieron a caballo en tres grandes oleadas. Algunos entraron en Europa por las islas del mar Egeo y remontando el valle del Danubio, pero la mayoría de los primeros linajes más puros emigraron al noroeste de Europa por la ruta del norte a través de las tierras de pastoreo del Volga y el Don.

<a name="U80_4_2"></a>*80:4.2 (892.5)* Entre la tercera y la cuarta invasión, una horda de andonitas penetró en Europa por el norte después de venir desde Siberia por los ríos rusos y el Báltico. Fueron asimilados inmediatamente por las tribus anditas del norte.

<a name="U80_4_3"></a>*80:4.3 (892.6)* Las expansiones iniciales de la raza violeta más pura fueron mucho más pacíficas que las de sus descendientes anditas posteriores, que eran semimilitares y amantes de las conquistas. Los adamitas eran pacíficos, y los noditas, belicosos. La unión de estos dos linajes, tal como se mezclaron más adelante con las razas sangiks, dio nacimiento a los hábiles y agresivos anditas que llevaron a cabo auténticas conquistas militares.

<a name="U80_4_4"></a>*80:4.4 (892.7)* El caballo fue el factor evolutivo que determinó el dominio de los anditas en occidente. El caballo proporcionó a los anditas en plena dispersión la ventaja hasta entonces inexistente de la movilidad, permitiendo a los últimos grupos de jinetes anditas avanzar rápidamente alrededor del Mar Caspio para invadir toda Europa. Todas las oleadas anteriores de anditas se habían desplazado tan lentamente que tenían tendencia a disgregarse cuando se alejaban mucho de Mesopotamia. Pero estas oleadas posteriores avanzaron tan rápidamente que llegaron a Europa en grupos coherentes, conservando en cierta medida su cultura superior.

<a name="U80_4_5"></a>*80:4.5 (893.1)* Desde hacía diez mil años, todo el mundo habitado, aparte de China y la región del Éufrates, había hecho progresos culturales muy limitados cuando los duros jinetes anditas hicieron su aparición en el séptimo y sexto milenio antes de Cristo. A medida que se desplazaban hacia el oeste a través de las llanuras rusas, absorbiendo lo mejor de los hombres azules y exterminando lo peor, se mezclaron hasta formar un solo pueblo. Fueron los ascendientes de las llamadas razas nórdicas, los antepasados de los pueblos escandinavos, germánicos y anglosajones.

<a name="U80_4_6"></a>*80:4.6 (893.2)* No pasó mucho tiempo antes de que los linajes azules superiores fueran totalmente absorbidos por los anditas en todo el norte de Europa. Sólo en Laponia (y hasta cierto punto en Bretaña) los antiguos andonitas conservaron una apariencia de identidad racial.

### <a name="U80_5_0"></a>5&#8228;&#160;La conquista andita de Europa septentrional

<a name="U80_5_1"></a>*80:5.1 (893.3)* Las tribus del norte de Europa eran continuamente reforzadas y mejoradas por la oleada constante de mesopotámicos que emigraban a través de las regiones del Turquestán y el sur de Rusia. Cuando las últimas oleadas de la caballería andita se extendieron por Europa, ya había en esta región más hombres con herencia andita que en cualquier otra parte del mundo.

<a name="U80_5_2"></a>*80:5.2 (893.4)* El cuartel general militar de los anditas del norte estuvo situado en Dinamarca durante tres mil años. Las oleadas sucesivas de conquista partieron desde este punto central, pero fueron perdiendo paulatinamente su carácter andita y con el paso de los siglos se volvieron cada vez más blancas a medida que se producía la mezcla final de los conquistadores mesopotámicos con los pueblos conquistados.

<a name="U80_5_3"></a>*80:5.3 (893.5)* Aunque los hombres azules habían sido absorbidos en el norte y habían sucumbido finalmente ante la caballería de los invasores blancos que penetraban en el sur, las tribus invasoras de la raza blanca mezclada se encontraron con la resistencia obstinada y prolongada de los cro-mañones; pero la inteligencia superior de la raza blanca y sus reservas biológicas en constante aumento le permitieron destruir por completo a la raza más antigua.

<a name="U80_5_4"></a>*80:5.4 (893.6)* Las batallas decisivas entre el hombre blanco y el hombre azul se libraron en el valle del Somme. Aquí, la flor y nata de la raza azul luchó encarnizadamente contra los anditas que avanzaban hacia el sur, y estos cro-mañones defendieron con éxito sus territorios durante más de quinientos años antes de sucumbir ante la estrategia militar superior de los invasores blancos. Thor, el jefe victorioso de los ejércitos del norte en la batalla final del Somme, se convirtió en el héroe de las tribus blancas septentrionales, y más tarde fue venerado como un dios por algunas de ellas.

<a name="U80_5_5"></a>*80:5.5 (893.7)* Las plazas fuertes de los hombres azules que resistieron más tiempo se encontraban en el sur de Francia, pero la última gran resistencia militar fue vencida a lo largo del Somme. La conquista posterior se efectuó mediante la penetración comercial, la presión de la población a lo largo de los ríos y los casamientos continuos con los elementos superiores, unido a la exterminación implacable de los inferiores.

<a name="U80_5_6"></a>*80:5.6 (893.8)* Cuando el consejo tribal andita de los ancianos declaraba inepto a un cautivo inferior, lo entregaba a los sacerdotes chamanes durante una ceremonia complicada, y éstos lo escoltaban hasta el río donde le administraban los ritos de iniciación hacia los «territorios de caza paradisíacos» — el ahogamiento. Los invasores blancos de Europa exterminaron de esta manera a todos los pueblos que encontraron y que no fueron rápidamente absorbidos en sus propias filas; así es como los hombres azules llegaron a su fin — y lo hicieron rápidamente.

<a name="U80_5_7"></a>*80:5.7 (893.9)* El hombre azul de Cro-Magnon constituyó la base biológica de las razas europeas modernas, pero sólo sobrevivió en la medida en que fue absorbido por los enérgicos conquistadores posteriores de sus tierras natales. El linaje azul aportó muchas características robustas y mucho vigor físico a las razas blancas de Europa, pero el humor y la imaginación de los pueblos mezclados europeos procedían de los anditas. Esta unión entre los anditas y los hombres azules, que tuvo como resultado las razas blancas nórdicas, produjo una caída inmediata de la civilización andita, un retraso de naturaleza transitoria. Al final, la superioridad latente de estos bárbaros nórdicos se manifestó y culminó en la civilización europea actual.

<a name="U80_5_8"></a>*80:5.8 (894.1)* Hacia el año 5000 a. de J.C., las razas blancas en evolución dominaban toda Europa septentrional, incluyendo el norte de Alemania, el norte de Francia y las Islas Británicas. Europa central estuvo controlada durante cierto tiempo por el hombre azul y los andonitas de cabeza redonda. Estos últimos estaban situados principalmente en el valle del Danubio y nunca fueron completamente desplazados por los anditas.

### <a name="U80_6_0"></a>6&#8228;&#160;Los anditas a lo largo del Nilo

<a name="U80_6_1"></a>*80:6.1 (894.2)* La cultura declinó en el valle del Éufrates desde la época de las emigraciones anditas finales, y el centro inmediato de la civilización se trasladó al valle del Nilo. Egipto se convirtió en el sucesor de Mesopotamia como centro del grupo más avanzado de la Tierra.

<a name="U80_6_2"></a>*80:6.2 (894.3)* El valle del Nilo empezó a sufrir inundaciones poco antes que los valles de Mesopotamia, pero le fue mucho mejor. Este contratiempo inicial estuvo más que compensado por la oleada continua de inmigrantes anditas, de manera que la cultura de Egipto, aunque provenía en realidad de la región del Éufrates, parecía hacer grandes progresos. Pero en el año 5000 a. de J.C., durante el período de las inundaciones en Mesopotamia, había siete grupos distintos de seres humanos en Egipto, y todos salvo uno procedían de Mesopotamia.

<a name="U80_6_3"></a>*80:6.3 (894.4)* Cuando se produjo el último éxodo del valle del Éufrates, Egipto tuvo la fortuna de recibir un gran número de los artistas y artesanos más hábiles. Estos artesanos anditas se encontraron como en su casa ya que estaban completamente familiarizados con la vida fluvial, sus inundaciones, el riego y las épocas de sequía. Disfrutaban de la situación protegida del valle del Nilo, donde estaban mucho menos expuestos a los ataques y las incursiones hostiles que en las riberas del Éufrates. Acrecentaron enormemente la habilidad de los egipcios en el trabajo de los metales. Aquí trabajaron los minerales de hierro procedentes del monte Sinaí en lugar de los de las regiones del Mar Negro.

<a name="U80_6_4"></a>*80:6.4 (894.5)* Los egipcios reunieron muy pronto a sus deidades locales en un complicado sistema nacional de dioses. Desarrollaron una extensa teología y tuvieron un clero igualmente extenso pero gravoso. Varios jefes diferentes trataron de resucitar los restos de las primeras enseñanzas religiosas de los setitas, pero estos esfuerzos fueron efímeros. Los anditas construyeron las primeras estructuras de piedra en Egipto. La primera pirámide de piedra, y la más exquisita, fue levantada por Imhotep, un genio arquitectónico andita, mientras ejercía como primer ministro. Los edificios anteriores habían sido construidos de ladrillo, y aunque se habían levantado muchas estructuras de piedra en diferentes partes del mundo, ésta fue la primera en Egipto. Pero el arte de la construcción declinó sin cesar después de los tiempos de este gran arquitecto.

<a name="U80_6_5"></a>*80:6.5 (894.6)* Esta brillante época de cultura se interrumpió bruscamente debido a las guerras internas a lo largo del Nilo, y el país fue pronto invadido, como lo había sido Mesopotamia, por las tribus inferiores de la inhóspita Arabia y por los negros del sur. Como consecuencia de ello, el progreso social declinó constantemente durante más de quinientos años.

### <a name="U80_7_0"></a>7&#8228;&#160;Los anditas de las islas del Mediterráneo

<a name="U80_7_1"></a>*80:7.1 (895.1)* Durante la decadencia de la cultura en Mesopotamia, una civilización superior subsistió durante algún tiempo en las islas del Mediterráneo oriental.

<a name="U80_7_2"></a>*80:7.2 (895.2)* Hacia el año 12.000 a. de J.C., una brillante tribu de anditas emigró a Creta. Ésta fue la única isla colonizada tan pronto por un grupo tan superior, y transcurrieron casi dos mil años antes de que los descendientes de estos navegantes se diseminaran por las islas vecinas. Este grupo estaba compuesto por los anditas de cabeza estrecha y estatura pequeña que se habían casado con la rama vanita de los noditas del norte. Todos medían menos de un metro ochenta de altura y habían sido literalmente expulsados del continente por sus compañeros más altos pero inferiores. Estos emigrantes que fueron a Creta eran muy hábiles en la tejeduría, los metales, la alfarería, la instalación de cañerías y el empleo de la piedra como material de construcción. Utilizaban la escritura y vivían del pastoreo y la agricultura.

<a name="U80_7_3"></a>*80:7.3 (895.3)* Cerca de dos mil años después de la colonización de Creta, un grupo de descendientes de Adanson, de alta estatura, se dirigió por las islas del norte hasta Grecia, viniendo casi directamente desde su hogar en las tierras altas del norte de Mesopotamia. Estos antepasados de los griegos fueron conducidos hacia el oeste por Sato, un descendiente directo de Adanson y Ratta.

<a name="U80_7_4"></a>*80:7.4 (895.4)* El grupo que se estableció finalmente en Grecia estaba compuesto por trescientas setenta y cinco personas escogidas y superiores que formaban parte del resto de la segunda civilización de los adansonitas. Estos hijos más recientes de Adanson poseían los linajes entonces más valiosos de las razas blancas emergentes. Tenían un nivel intelectual superior y eran, desde el punto de vista físico, los hombres más hermosos que habían existido desde la época del primer Edén.

<a name="U80_7_5"></a>*80:7.5 (895.5)* Grecia y las islas del mar Egeo sucedieron enseguida a Mesopotamia y Egipto como centro occidental del comercio, el arte y la cultura. Pero tal como había ocurrido en Egipto, prácticamente todo el arte y la ciencia del mundo egeo procedían una vez más de Mesopotamia, excepto la cultura de los precursores adansonitas de los griegos. Todo el arte y la genialidad de este último pueblo son un legado directo de la posteridad de Adanson, el primer hijo de Adán y Eva, y de su extraordinaria segunda esposa, una hija descendiente en línea ininterrumpida del puro estado mayor nodita del Príncipe Caligastia. No es de extrañar que los griegos tuvieran las tradiciones mitológicas de que descendían directamente de los dioses y de seres superhumanos.

<a name="U80_7_6"></a>*80:7.6 (895.6)* La región egea pasó por cinco etapas culturales diferentes, cada una de ellas menos espiritual que la anterior. Antes de mucho tiempo, la última época de gloria artística pereció bajo el peso de los descendientes mediocres, que se multiplicaban rápidamente, de los esclavos del Danubio que habían sido importados por las generaciones posteriores de griegos.

<a name="U80_7_7"></a>*80:7.7 (895.7)* El *culto a la madre* de los descendientes de Caín alcanzó su apogeo en Creta durante esta época. Este culto glorificaba a Eva en la adoración de la «gran madre». Había imágenes de Eva por todas partes. Se erigieron miles de santuarios públicos por toda Creta y Asia Menor. Este culto a la madre perduró hasta los tiempos de Cristo, y más tarde fue incorporado en la religión cristiana primitiva bajo la forma de la glorificación y la adoración de María, la madre terrestre de Jesús.

<a name="U80_7_8"></a>*80:7.8 (895.8)* Hacia el año 6500 a. de J.C. se había producido una gran decadencia en la herencia espiritual de los anditas. Los descendientes de Adán estaban extremadamente dispersos y habían sido prácticamente absorbidos por las razas humanas más antiguas y numerosas. Esta decadencia de la civilización andita, unida a la desaparición de sus normas religiosas, dejó a las razas espiritualmente empobrecidas del mundo en un estado deplorable.

<a name="U80_7_9"></a>*80:7.9 (896.1)* Hacia el año 5000 a. de J.C., los tres linajes más puros de los descendientes de Adán se encontraban en Sumeria, el norte de Europa y Grecia. Toda Mesopotamia se deterioraba lentamente debido al torrente de razas mezcladas y más oscuras que se infiltraba desde Arabia. La llegada de estos pueblos inferiores contribuyó aún más a la dispersión del residuo biológico y cultural de los anditas. Los pueblos más aventureros salieron en masa de todo el fértil creciente hacia las islas del oeste. Estos emigrantes cultivaban los cereales y las legumbres, y trajeron consigo a sus animales domésticos.

<a name="U80_7_10"></a>*80:7.10 (896.2)* Hacia el año 5000 a. de J.C., una inmensa multitud de mesopotámicos progresivos salió del valle del Éufrates y se instaló en la isla de Chipre. Esta civilización fue aniquilada unos dos mil años después por las hordas bárbaras del norte.

<a name="U80_7_11"></a>*80:7.11 (896.3)* Otra gran colonia se estableció en el Mediterráneo cerca del emplazamiento posterior de Cartago. Partiendo del norte de África, un gran número de anditas entró en España y más tarde se mezcló en Suiza con sus hermanos que habían salido anteriormente de las islas egeas para instalarse en Italia.

<a name="U80_7_12"></a>*80:7.12 (896.4)* Cuando Egipto siguió a Mesopotamia en su decadencia cultural, muchas familias de las más capaces y avanzadas se refugiaron en Creta, aumentando así considerablemente esta civilización ya avanzada. Cuando la llegada de los grupos inferiores procedentes de Egipto amenazó posteriormente la civilización de Creta, las familias más cultas partieron hacia Grecia en el oeste.

<a name="U80_7_13"></a>*80:7.13 (896.5)* Los griegos no fueron solamente unos grandes educadores y artistas, sino que fueron también los comerciantes y colonizadores más grandes del mundo. Antes de sucumbir ante la avalancha de inferioridad que sepultó finalmente su arte y su comercio, lograron establecer en el oeste tantos puestos avanzados de cultura, que una gran parte de los progresos de la civilización griega primitiva sobrevivió en los pueblos posteriores del sur de Europa, y muchos descendientes mixtos de estos adansonitas fueron incorporados en las tribus de las tierras continentales adyacentes.

### <a name="U80_8_0"></a>8&#8228;&#160;Los andonitas del Danubio

<a name="U80_8_1"></a>*80:8.1 (896.6)* Los pueblos anditas del valle del Éufrates emigraron hacia el norte hasta Europa para mezclarse con los hombres azules, y hacia el oeste hasta las regiones mediterráneas para unirse con los restos de los saharianos mezclados y los hombres azules del sur. Estas dos ramas de la raza blanca estaban, y continúan estando, ampliamente separadas por los supervivientes montañeses de cabeza ancha de las primeras tribus andonitas que habían vivido durante mucho tiempo en estas regiones centrales.

<a name="U80_8_2"></a>*80:8.2 (896.7)* Estos descendientes de Andón estaban dispersos por la mayoría de las regiones montañosas del centro y sudeste de Europa. Fueron reforzados a menudo por aquellos que llegaban de Asia Menor, una región que ocupaban en gran número. Los antiguos hititas provenían directamente de la estirpe andonita; su piel pálida y su cabeza ancha eran típicas de esta raza. Los antepasados de Abraham contenían este linaje, el cual contribuyó mucho al aspecto facial característico de sus descendientes judíos posteriores; éstos tenían una cultura y una religión derivadas de los anditas, pero hablaban una lengua muy diferente. Su idioma era claramente andonita.

<a name="U80_8_3"></a>*80:8.3 (897.1)* Las tribus que vivían en casas construidas sobre pilotes o pilares de troncos en los lagos de Italia, Suiza y Europa meridional pertenecían a la periferia en expansión de las emigraciones africanas, egeas y sobre todo danubianas.

<a name="U80_8_4"></a>*80:8.4 (897.2)* Los danubianos eran andonitas, eran los agricultores y pastores que habían entrado en Europa por la península balcánica y que se habían desplazado lentamente hacia el norte por la ruta del valle del Danubio. Eran alfareros, cultivaban la tierra y preferían vivir en los valles. La colonia más septentrional de los danubianos se encontraba en Lieja, en Bélgica. Estas tribus degeneraron rápidamente a medida que se alejaron del centro y fuente de su cultura. La mejor cerámica que fabricaron es el producto de las colonias más primitivas.

<a name="U80_8_5"></a>*80:8.5 (897.3)* Los danubianos se convirtieron en adoradores de la madre a consecuencia de la labor de los misioneros de Creta. Estas tribus se fusionaron más tarde con grupos de marineros andonitas que vinieron por barco desde la costa de Asia Menor, y que también eran adoradores de la madre. Una gran parte de Europa central fue así colonizada inicialmente por estos tipos mixtos de razas blancas de cabeza ancha que practicaban el culto a la madre y el rito religioso de incinerar a los muertos, ya que los practicantes del culto a la madre tenían la costumbre de quemar a sus muertos en cabañas de piedra.

### <a name="U80_9_0"></a>9&#8228;&#160;Las tres razas blancas

<a name="U80_9_1"></a>*80:9.1 (897.4)* Hacia el final de las emigraciones anditas, las mezclas raciales en Europa se habían generalizado en las tres razas blancas siguientes:

<a name="U80_9_2"></a>*80:9.2 (897.5)* 1. *La raza blanca del norte.* Esta raza llamada nórdica estaba compuesta principalmente por los hombres azules más los anditas, pero también contenía una cantidad considerable de sangre andonita, así como cantidades más pequeñas de sangre sangik roja y amarilla. La raza blanca del norte englobaba así los cuatro linajes humanos más deseables, pero su herencia más importante provenía del hombre azul. El nórdico típico primitivo tenía la cabeza alargada, era alto y rubio. Pero hace mucho tiempo que esta raza se mezcló por completo con todas las ramas de los pueblos blancos.

<a name="U80_9_3"></a>*80:9.3 (897.6)* La cultura primitiva que los invasores nórdicos encontraron en Europa era la de los danubianos en retroceso, mezclados con el hombre azul. La cultura nórdico-danesa y la cultura danubiano-andonita se encontraron y se mezclaron en el Rin, tal como lo atestigua la existencia de dos grupos raciales en la Alemania de hoy.

<a name="U80_9_4"></a>*80:9.4 (897.7)* Los nórdicos continuaron con el comercio del ámbar desde la costa báltica, estableciendo un gran intercambio, a través del Paso del Brenner, con los habitantes de cabeza ancha del valle del Danubio. Este amplio contacto con los danubianos condujo a estos habitantes del norte al culto a la madre, y la incineración de los muertos fue casi universal en toda Escandinavia durante varios miles de años. Esto explica por qué no se pueden encontrar los restos de las razas blancas primitivas, aunque están enterrados por toda Europa — sólo se encuentran sus cenizas en urnas de piedra o de arcilla. Estos hombres blancos también construían viviendas; nunca vivieron en cavernas. Y esto explica también por qué hay tan pocas pruebas de la cultura primitiva del hombre blanco, a pesar de que el tipo Cro-Magnon que lo precedió se encuentra bien conservado allí donde sus restos quedaron bien protegidos en cavernas y grutas. Tal como fueron las cosas, un día encontramos en el norte de Europa una cultura primitiva de danubianos en retroceso y de hombres azules, y al día siguiente hallamos la de unos hombres blancos que aparecen repentinamente y son inmensamente superiores.

<a name="U80_9_5"></a>*80:9.5 (897.8)* 2. *La raza blanca central.* Aunque este grupo contiene linajes azules, amarillos y anditas, es predominantemente andonita. Estos pueblos son de cabeza ancha, morenos y rechonchos. Están introducidos como una cuña entre la raza nórdica y las razas mediterráneas, con su extensa base apoyada en Asia y el vértice penetrando en el este de Francia.

<a name="U80_9_6"></a>*80:9.6 (898.1)* Durante cerca de veinte mil años, los anditas habían empujado a los andonitas cada vez más lejos hacia el norte de Asia central. Hacia el año 3000 a. de J.C., la aridez creciente hizo retroceder a estos andonitas hacia el Turquestán. Este empuje andonita hacia el sur continuó durante más de mil años, se dividió alrededor del Mar Caspio y del Mar Negro, y penetró en Europa tanto por los Balcanes como por Ucrania. Esta invasión incluía a los grupos restantes de descendientes de Adanson, y durante la segunda mitad del período de invasión, trajo con ella a un gran número de anditas iraníes así como a muchos descendientes de los sacerdotes setitas.

<a name="U80_9_7"></a>*80:9.7 (898.2)* Hacia el año 2500 a. de J.C., el empuje que efectuaban los andonitas hacia el oeste llegó hasta Europa. Esta invasión de toda Mesopotamia, Asia Menor y la cuenca del Danubio por parte de los bárbaros de las colinas del Turquestán constituyó la regresión cultural más grave y duradera de todas las sucedidas hasta entonces. Estos invasores andonizaron claramente el carácter de las razas centroeuropeas, que desde entonces han continuado siendo característicamente alpinas.

<a name="U80_9_8"></a>*80:9.8 (898.3)* 3. *La raza blanca del sur.* Esta raza morena mediterránea estaba compuesta por una mezcla de anditas y de hombres azules, con un linaje andonita menos importante que en el norte. Este grupo absorbió también, a través de los saharianos, una cantidad considerable de sangre sangik secundaria. En tiempos posteriores, unos poderosos elementos anditas procedentes del Mediterráneo oriental se fusionaron con esta rama meridional de la raza blanca.

<a name="U80_9_9"></a>*80:9.9 (898.4)* Sin embargo, las regiones costeras del Mediterráneo no se poblaron de anditas hasta la época de las grandes invasiones nómadas del año 2500 a. de J.C.. El transporte y el comercio terrestre permanecieron prácticamente interrumpidos durante estos siglos en que los nómadas invadieron las regiones orientales del Mediterráneo. Esta obstrucción de los viajes por tierra provocó la gran expansión del transporte y el comercio por mar; el comercio marítimo por el Mediterráneo estaba en pleno apogeo hace aproximadamente cuatro mil quinientos años. Este desarrollo del tráfico marítimo condujo a la expansión repentina de los descendientes de los anditas por todo el territorio costero de la cuenca mediterránea.

<a name="U80_9_10"></a>*80:9.10 (898.5)* Estas mezclas raciales establecieron los fundamentos de la raza europea del sur, la más mezclada de todas. Desde aquella época, esta raza ha sufrido además otras mezclas, principalmente con los pueblos azules-amarillos-anditas de Arabia. Esta raza mediterránea está de hecho tan mezclada con los pueblos circundantes que es prácticamente indiscernible como tipo aparte, pero sus miembros son en general bajos, de cabeza alargada y morenos.

<a name="U80_9_11"></a>*80:9.11 (898.6)* En el norte, los anditas eliminaron a los hombres azules por medio de la guerra y los matrimonios, pero los hombres azules sobrevivieron en gran número en el sur. Los vascos y los bereberes representan la supervivencia de dos ramas de esta raza, pero incluso estos pueblos se han mezclado por completo con los saharianos.

<a name="U80_9_12"></a>*80:9.12 (898.7)* Ésta es la imagen que ofrecía la mezcla de razas en Europa central hacia el año 3000 a. de J.C. A pesar de la falta parcial de Adán, los tipos superiores se habían mezclado.

<a name="U80_9_13"></a>*80:9.13 (898.8)* Eran los tiempos del Neolítico, que coincidían en parte con la Edad del Bronce que se aproximaba. En Escandinavia se estaba viviendo la Edad del Bronce asociada con el culto a la madre. El sur de Francia y España se hallaban en el Neolítico asociado con el culto al Sol. Fue la época en que se construyeron los templos circulares y sin techo dedicados al Sol. Los miembros de las razas blancas europeas eran unos constructores activos, y les encantaba colocar grandes piedras como símbolos del Sol, tal como lo hicieron sus descendientes posteriores en Stonehenge. La moda de la adoración del Sol indica que éste fue un gran período de agricultura en Europa del sur.

<a name="U80_9_14"></a>*80:9.14 (899.1)* Las supersticiones de esta era relativamente reciente de adoración del Sol continúan existiendo hoy en día en las costumbres de Bretaña. Aunque fueron cristianizados hace más de mil quinientos años, los bretones conservan todavía los amuletos del Neolítico para evitar el mal de ojo. Siguen guardando las piedras del trueno en sus chimeneas para protegerse contra el rayo. Los bretones nunca se mezclaron con los nórdicos de Escandinavia. Son los supervivientes de los habitantes andonitas originales de Europa occidental, mezclados con el linaje mediterráneo.

<a name="U80_9_15"></a>*80:9.15 (899.2)* Es un error pretender clasificar a los pueblos blancos en nórdicos, alpinos y mediterráneos. Ha habido, en conjunto, demasiadas mezclas como para permitir este agrupamiento. En cierto momento la raza blanca estaba dividida de manera bastante bien definida en estas clases, pero se han producido desde entonces unas mezclas muy extensas, y ya no es posible identificar estas distinciones con claridad. Incluso en el año 3000 a. de J.C., los antiguos grupos sociales ya no formaban parte de una sola raza, al igual que sucede con los habitantes actuales de América del Norte.

<a name="U80_9_16"></a>*80:9.16 (899.3)* Esta cultura europea continuó creciendo, y hasta cierto punto entremezclándose, durante cinco mil años. Pero la barrera del idioma impidió la plena reciprocidad entre las diversas naciones occidentales. Durante el siglo pasado, esta cultura experimentó la mejor oportunidad que tenía para mezclarse en la población cosmopolita de América del Norte; y el futuro de este continente estará determinado por la calidad de los factores raciales que se permita que entren en su población presente y futura, así como por el nivel de cultura social que se mantenga.

<a name="U80_9_17"></a>*80:9.17 (899.4)* [Presentado por un Arcángel de Nebadon.]
