﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento087.md" title="Los cultos a los fantasmas">Documento 87</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento089.md" title="Pecado, sacrificio y expiación">Documento 89</a>&#160;&#62;&#62;</p><hr />

## Documento 88

## <a name="U88_0_0"></a>Fetiches, amuletos y magia

<a name="U88_0_1"></a>*88:0.1 (967.1)* EL CONCEPTO de la introducción de un espíritu en un objeto inanimado, un animal o un ser humano, es una creencia muy antigua y respetable que ha prevalecido desde el comienzo de la evolución de la religión. Esta doctrina de la posesión por los espíritus no es más ni menos que el *fetichismo.* El salvaje no adora necesariamente al fetiche; adora y venera con mucha lógica al espíritu que reside en el fetiche.

<a name="U88_0_2"></a>*88:0.2 (967.2)* Al principio se creía que el espíritu de un fetiche era el fantasma de un hombre fallecido; más tarde se supuso que los espíritus superiores residían en los fetiches. El culto a los fetiches terminó así por incorporar todas las ideas primitivas sobre los fantasmas, las almas, los espíritus y la posesión demoníaca.

### <a name="U88_1_0"></a>1&#8228;&#160;La creencia en los fetiches

<a name="U88_1_1"></a>*88:1.1 (967.3)* El hombre primitivo necesitaba siempre convertir todas las cosas extraordinarias en un fetiche; la casualidad dio origen pues a muchos fetiches. Un hombre está enfermo, sucede algo, y recupera la salud. Esto mismo ocurre también con la fama de numerosos medicamentos y con los métodos casuales para tratar las enfermedades. Los objetos que aparecían en los sueños tenían la posibilidad de ser convertidos en fetiches. Los volcanes, pero no las montañas, los cometas, pero no las estrellas, se volvieron fetiches. El hombre primitivo consideraba que las estrellas fugaces y los meteoros indicaban la llegada a la Tierra de unos espíritus visitantes especiales.

<a name="U88_1_2"></a>*88:1.2 (967.4)* Los primeros fetiches fueron los guijarros que tenían unas marcas peculiares, y el hombre ha buscado siempre desde entonces las «piedras sagradas»; un collar era en otro tiempo una colección de piedras sagradas, una serie de amuletos. Muchas tribus tenían piedras fetiches, pero pocas han sobrevivido como la Caaba y la Piedra de Scone. El fuego y el agua figuraron también entre los primeros fetiches, y la adoración del fuego, así como la creencia en el agua bendita, sobreviven todavía.

<a name="U88_1_3"></a>*88:1.3 (967.5)* Los árboles fetiches aparecieron más tarde, pero en algunas tribus, la persistencia de la adoración de la naturaleza condujo a la creencia en los amuletos habitados por algún tipo de espíritu de la naturaleza. Cuando las plantas y las frutas se convertían en fetiches, eran tabúes como alimento. La manzana fue una de las primeras en caer en esta categoría; los pueblos levantinos no la comían jamás.

<a name="U88_1_4"></a>*88:1.4 (967.6)* Si un animal comía carne humana, se volvía un fetiche. El perro se convirtió de esta manera en el animal sagrado de los parsis. Si el fetiche es un animal y el fantasma reside en él de manera permanente, el fetichismo puede rayar en la reencarnación. Los salvajes envidiaban a los animales en muchos aspectos; no se sentían superiores a ellos y a menudo se ponían el nombre de sus bestias favoritas.

<a name="U88_1_5"></a>*88:1.5 (967.7)* Cuando los animales se volvieron fetiches, surgieron los tabúes sobre la consumición de la carne de dichos animales. A causa de su parecido con el hombre, los monos y los simios se volvieron pronto animales fetiches; más tarde, las serpientes, los pájaros y los cerdos fueron considerados también de la misma manera. La vaca fue un fetiche en cierta época, y su leche era tabú mientras que sus excrementos eran muy apreciados. La serpiente era venerada en Palestina, especialmente por los fenicios que, junto con los judíos, la consideraban como el portavoz de los espíritus malignos. Muchas personas modernas creen aún en los poderes mágicos de los reptiles. La serpiente ha sido venerada desde Arabia, pasando por la India, hasta la danza de la serpiente de la tribu moqui de los hombres rojos.

<a name="U88_1_6"></a>*88:1.6 (968.1)* Ciertos días de la semana eran fetiches. El viernes ha sido considerado durante miles de años como el día de la mala suerte, y el número trece como nefasto. Los números afortunados tres y siete procedían de revelaciones posteriores; el cuatro era el número de la suerte de los hombres primitivos y tuvo su origen en el reconocimiento temprano de los cuatro puntos cardinales. Se consideraba que el hecho de contar el ganado u otras posesiones traía mala suerte; los antiguos siempre se opusieron al empadronamiento, a «contar al pueblo».

<a name="U88_1_7"></a>*88:1.7 (968.2)* El hombre primitivo no hizo del sexo un fetiche indebido; la función reproductora sólo recibió una atención limitada. El salvaje tenía una mentalidad natural, que no era ni obscena ni lasciva.

<a name="U88_1_8"></a>*88:1.8 (968.3)* La saliva era un poderoso fetiche; se podían expulsar los demonios de una persona escupiendo sobre ella. El mayor cumplido que alguien podía recibir era que un anciano o un superior escupiera sobre él. Algunas partes del cuerpo humano fueron consideradas como fetiches potenciales, en particular el cabello y las uñas. Las largas uñas de los jefes eran muy apreciadas, y sus recortes constituían unos poderosos fetiches. La creencia en las calaveras como fetiches explica una gran parte de la actividad posterior de los cazadores de cabezas. El cordón umbilical era un fetiche muy apreciado, y así es como se considera en África incluso en la actualidad. El primer juguete de la humanidad fue un cordón umbilical conservado. Adornado con perlas, tal como se hacía a menudo, fue el primer collar que tuvo el hombre.

<a name="U88_1_9"></a>*88:1.9 (968.4)* Los niños jorobados y tullidos eran considerados como fetiches; se creía que los locos estaban influidos por la Luna. El hombre primitivo no podía distinguir entre el genio y la locura; a los tontos los golpeaban hasta morir o eran venerados como personalidades fetiches. La histeria confirmó cada vez más la creencia popular en la brujería; los epilépticos eran con frecuencia sacerdotes y curanderos. La embriaguez se consideraba como una forma de posesión por los espíritus; cuando un salvaje se iba de juerga, se colocaba una hoja en el pelo con el fin de negarse a aceptar la responsabilidad de sus actos. Los venenos y las bebidas alcohólicas se volvieron fetiches; se suponía que estaban poseídos.

<a name="U88_1_10"></a>*88:1.10 (968.5)* Mucha gente consideraba que los genios eran personalidades fetiches poseídas por un espíritu sabio. Estos humanos talentosos aprendieron pronto a recurrir al fraude y al engaño para promover sus intereses egoístas. Se creía que un hombre fetiche era más que humano; era divino, e incluso infalible. Así es como los jefes, reyes, sacerdotes, profetas y dirigentes de la iglesia consiguieron finalmente un gran poder y ejercieron una autoridad ilimitada.

### <a name="U88_2_0"></a>2&#8228;&#160;La evolución de los fetiches

<a name="U88_2_1"></a>*88:2.1 (968.6)* Se suponía que los fantasmas preferían residir en un objeto que les había pertenecido cuando vivían en la carne. Esta creencia explica la eficacia de muchas reliquias modernas. Los antiguos siempre veneraban los huesos de sus dirigentes, y muchas personas contemplan todavía los restos óseos de los santos y los héroes con un temor supersticioso. Incluso hoy en día se hacen peregrinajes a la tumba de los grandes hombres.

<a name="U88_2_2"></a>*88:2.2 (968.7)* La creencia en las reliquias es una consecuencia del antiguo culto a los fetiches. Las reliquias de las religiones modernas representan una tentativa por racionalizar los fetiches de los salvajes, y elevarlos así a una posición de dignidad y respetabilidad en los sistemas religiosos modernos. La creencia en los fetiches y en la magia se considera como pagana, pero se supone que es muy correcto aceptar las reliquias y los milagros.

<a name="U88_2_3"></a>*88:2.3 (969.1)* El hogar — el sitio donde estaba el fuego — se convirtió más o menos en un fetiche, en un lugar sagrado. Los santuarios y los templos fueron al principio unos lugares fetiches porque los muertos eran enterrados allí. La cabaña fetiche de los hebreos fue elevada por Moisés a la posición de albergar un superfetiche, el concepto entonces existente de la ley de Dios. Pero los israelitas no abandonaron nunca la creencia peculiar de los cananeos en los altares de piedra: «Y esta piedra que he levantado como un pilar será la casa de Dios.» Creían sinceramente que el espíritu de su Dios residía en estos altares de piedra, que en realidad eran fetiches.

<a name="U88_2_4"></a>*88:2.4 (969.2)* Las primeras imágenes se hicieron para conservar la apariencia y la memoria de los muertos ilustres; en realidad eran monumentos. Los ídolos fueron un refinamiento del fetichismo. Los primitivos creían que una ceremonia de consagración hacía que el espíritu entrara en la imagen; del mismo modo, cuando se bendecían ciertos objetos, éstos se volvían amuletos.

<a name="U88_2_5"></a>*88:2.5 (969.3)* Cuando Moisés añadió el segundo mandamiento al antiguo código moral de Dalamatia, lo hizo en un esfuerzo por controlar la adoración de los fetiches entre los hebreos. Les ordenó cuidadosamente que no debían hacer ningún tipo de imágenes que pudieran ser consagradas como fetiches. Les indicó claramente: «No haréis imágenes talladas ni ningún retrato de lo que se encuentra arriba en el cielo, ni abajo en la Tierra, ni en las aguas de la Tierra.» Aunque este mandamiento contribuyó mucho a retrasar el arte entre los judíos, redujo la adoración de los fetiches. Pero Moisés era demasiado sabio como para intentar desplazar repentinamente los antiguos fetiches, y consintió pues en colocar ciertas reliquias al lado de la ley en el arca, que era una mezcla de altar de guerra y santuario religioso.

<a name="U88_2_6"></a>*88:2.6 (969.4)* Las palabras se volvieron finalmente fetiches, en particular aquellas que se consideraban como las palabras de Dios; los libros sagrados de muchas religiones se han convertido de esta manera en prisiones fetichistas que encarcelan la imaginación espiritual de los hombres. El esfuerzo mismo de Moisés contra los fetiches se convirtió en un supremo fetiche; su mandamiento fue utilizado más tarde para aniquilar el arte y retrasar el disfrute y la adoración de lo hermoso.

<a name="U88_2_7"></a>*88:2.7 (969.5)* En los tiempos antiguos, la palabra de autoridad fetiche era una *doctrina* que inspiraba temor, el más terrible de todos los tiranos que esclavizan al hombre. Un fetiche doctrinal conducirá al hombre mortal a echarse en las garras de la mojigatería, el fanatismo, la superstición, la intolerancia y las crueldades bárbaras más atroces. El respeto moderno por la sabiduría y la verdad no es más que una huida reciente de la tendencia a crear fetiches hacia unos niveles más elevados de pensamiento y razonamiento. En lo que concierne a los escritos fetiches acumulados que diversos practicantes de la religión consideran como *libros sagrados,* no solamente creen que lo que figura en el libro es verdad, sino que el libro contiene toda la verdad. Si uno de estos libros sagrados dice por casualidad que la Tierra es plana, entonces, durante largas generaciones, los hombres y las mujeres por otra parte sensatos se negarán a aceptar las pruebas positivas de que el planeta es redondo.

<a name="U88_2_8"></a>*88:2.8 (969.6)* La costumbre de abrir uno de estos libros sagrados para leer un pasaje al azar cuya puesta en práctica podría condicionar importantes decisiones o proyectos de vida, no es ni más ni menos que un fetichismo redomado. Prestar juramento sobre «un libro sagrado», o jurar por algún objeto de veneración suprema, es una forma de fetichismo refinado.

<a name="U88_2_9"></a>*88:2.9 (969.7)* En cambio, sí representa un progreso evolutivo real pasar del miedo fetichista de los recortes de uñas de un jefe salvaje a la adoración de una espléndida colección de cartas, leyes, leyendas, alegorías, mitos, poemas y crónicas que, después de todo, reflejan la sabiduría moral cribada de muchos siglos, al menos hasta el día y la hora en que fueron reunidos en un «libro sagrado».

<a name="U88_2_10"></a>*88:2.10 (970.1)* Para volverse fetiches, las palabras tenían que ser consideradas como inspiradas, y la invocación de unos escritos supuestamente inspirados por la divinidad condujo directamente al establecimiento de la *autoridad* de la iglesia, mientras que la evolución de las formas civiles condujo a la instauración de la *autoridad* del Estado.

### <a name="U88_3_0"></a>3&#8228;&#160;El totemismo

<a name="U88_3_1"></a>*88:3.1 (970.2)* El fetichismo estuvo presente en todos los cultos primitivos, desde las primeras creencias en las piedras sagradas, pasando por la idolatría, el canibalismo y la adoración de la naturaleza, hasta el totemismo.

<a name="U88_3_2"></a>*88:3.2 (970.3)* El totemismo es una combinación de prácticas sociales y religiosas. Al principio se creía que respetar al animal totémico, que era el supuesto progenitor biológico de la tribu, aseguraba la provisión de alimentos. Los tótemes eran al mismo tiempo los símbolos de los grupos y su dios. Dicho dios era el clan personificado. El totemismo fue una fase de la tentativa por socializar la religión que, por lo demás, es personal. El tótem evolucionó con el tiempo hasta convertirse en la bandera, o símbolo nacional de los diversos pueblos modernos.

<a name="U88_3_3"></a>*88:3.3 (970.4)* Una bolsa fetiche, una bolsa de medicinas, era un saquito que contenía un acreditado surtido de artículos impregnados por los fantasmas, y el curandero de la antigüedad nunca permitía que su bolsa, el símbolo de su poder, tocara el suelo. Los pueblos civilizados del siglo veinte procuran que sus banderas, emblemas de la conciencia nacional, tampoco toquen nunca el suelo.

<a name="U88_3_4"></a>*88:3.4 (970.5)* Las insignias de los cargos sacerdotales y reales fueron consideradas finalmente como fetiches, y el fetiche del Estado supremo ha pasado por muchas fases de desarrollo: de los clanes a las tribus, del señorío feudal a la soberanía, de los tótemes a las banderas. Los reyes fetiches han gobernado por «derecho divino», y han prevalecido otras muchas formas de gobierno. Los hombres han hecho también un fetiche de la democracia, la exaltación y adoración de las ideas del hombre de la calle, cuando son calificadas colectivamente de «opinión pública». La opinión aislada de un hombre solo no se considera que tenga mucho valor, pero cuando muchos hombres actúan colectivamente en democracia, este mismo juicio mediocre es considerado como el árbitro de la justicia y el modelo de la rectitud.

### <a name="U88_4_0"></a>4&#8228;&#160;La magia

<a name="U88_4_1"></a>*88:4.1 (970.6)* El hombre civilizado se enfrenta a los problemas de un entorno real a través de su ciencia; el hombre salvaje intentaba resolver los problemas reales de un entorno ilusorio de fantasmas por medio de la magia. La magia era una técnica para manipular el entorno imaginario de espíritus cuyas maquinaciones explicaban interminablemente lo inexplicable; era el arte de obtener la cooperación voluntaria de los espíritus y de forzarlos a ofrecer su ayuda involuntaria mediante la utilización de los fetiches u otros espíritus más poderosos.

<a name="U88_4_2"></a>*88:4.2 (970.7)* El objetivo de la magia, la brujería y la nigromancia era doble:

<a name="U88_4_3"></a>*88:4.3 (970.8)* 1. Obtener un atisbo del futuro.

<a name="U88_4_4"></a>*88:4.4 (970.9)* 2. Influir favorablemente sobre el entorno.

<a name="U88_4_5"></a>*88:4.5 (970.10)* Las metas de la ciencia son idénticas a las de la magia. La humanidad progresa de la magia a la ciencia, no por medio de la meditación y la razón, sino más bien de manera gradual y penosa a través de una larga experiencia. El hombre llega paulatinamente de espaldas a la verdad; empieza en el error, progresa en el error, y alcanza finalmente el umbral de la verdad. Sólo se ha puesto a mirar hacia adelante con la llegada del método científico. Pero el hombre primitivo tenía que experimentar o perecer.

<a name="U88_4_6"></a>*88:4.6 (970.11)* La fascinación de las supersticiones primitivas fue la madre de la curiosidad científica posterior. En estas supersticiones primitivas había una emoción dinámica progresista — miedo además de curiosidad; la antigua magia poseía una fuerza motriz progresista. Estas supersticiones representaban la aparición del deseo humano por conocer y controlar el entorno planetario.

<a name="U88_4_7"></a>*88:4.7 (971.1)* La magia consiguió un dominio tan fuerte sobre los salvajes porque éstos no podían captar el concepto de la muerte natural. La idea posterior del pecado original ayudó mucho a debilitar el poder de la magia sobre la raza, porque explicaba la muerte natural. En cierta época, no era raro que diez personas inocentes fueran ejecutadas porque se suponía que eran responsables de una muerte natural. Ésta es una de las razones por las cuales los pueblos antiguos no crecieron más rápidamente, y aún sigue sucediendo en algunas tribus africanas. El individuo acusado confesaba generalmente su culpabilidad, aún sabiendo que se enfrentaba a la muerte.

<a name="U88_4_8"></a>*88:4.8 (971.2)* La magia es natural para un salvaje. Cree que se puede matar realmente a un enemigo practicando la brujería sobre un mechón de sus cabellos o unos recortes de sus uñas. La muerte por mordedura de serpiente se atribuía a la magia del brujo. La dificultad para combatir la magia surge del hecho de que el miedo puede matar. Los pueblos primitivos temían tanto la magia que ésta mataba realmente, y estos resultados eran suficientes para justificar esta creencia errónea. En caso de fracaso, siempre existía alguna explicación plausible; el remedio para una magia defectuosa era más magia.

### <a name="U88_5_0"></a>5&#8228;&#160;Los amuletos mágicos

<a name="U88_5_1"></a>*88:5.1 (971.3)* Puesto que todo lo relacionado con el cuerpo podía volverse un fetiche, la magia más primitiva tuvo que ver con el cabello y las uñas. El secreto que acompaña las excreciones corporales nació del miedo a que un enemigo pudiera tomar posesión de algo que procediera del cuerpo y emplearlo en una magia perjudicial; por lo tanto, todos los excrementos del cuerpo se enterraban cuidadosamente. La gente se abstenía de escupir en público por miedo a que la saliva se pudiera utilizar en una magia mortífera; el escupitajo siempre se tapaba. Incluso los restos de comida, la ropa y los adornos podían volverse instrumentos de la magia. Los salvajes nunca dejaban restos de comida en la mesa. Todo esto lo hacían por miedo a que los enemigos pudieran utilizar estas cosas en sus ritos mágicos, y no porque apreciaran el valor higiénico de estas prácticas.

<a name="U88_5_2"></a>*88:5.2 (971.4)* Los amuletos mágicos se preparaban mezclando una gran variedad de cosas: carne humana, garras de tigre, dientes de cocodrilo, semillas de plantas venenosas, veneno de serpiente y cabellos humanos. Los huesos de los muertos eran muy mágicos. Incluso el polvo de las pisadas se podía utilizar en la magia. Los antiguos creían mucho en los amuletos de amor. La sangre y otras formas de secreciones corporales eran capaces de asegurar la influencia mágica del amor.

<a name="U88_5_3"></a>*88:5.3 (971.5)* Se suponía que las imágenes eran eficaces en la magia. Se hacían efigies y, cuando se las trataba bien o mal, se creía que estos mismos efectos alcanzaban a la persona real. Cuando iban a comprar, las personas supersticiosas masticaban un trozo de madera dura para ablandar el corazón del vendedor.

<a name="U88_5_4"></a>*88:5.4 (971.6)* La leche de una vaca negra era sumamente mágica, así como los gatos negros. El palo o varita eran mágicos, junto con los tambores, las campanas y los nudos. Todos los objetos antiguos eran amuletos mágicos. Las costumbres de una civilización nueva o más elevada eran consideradas con desaprobación a causa de su supuesta naturaleza mágica nociva. La escritura, los impresos y las imágenes fueron considerados así durante mucho tiempo.

<a name="U88_5_5"></a>*88:5.5 (971.7)* El hombre primitivo creía que los nombres debían ser tratados con respeto, especialmente los nombres de los dioses. El nombre era considerado como una entidad, una influencia distinta a la de la personalidad física; se le tenía en la misma estima que al alma y a la sombra. El nombre se empeñaba para obtener un préstamo; un hombre no podía utilizar su nombre hasta que lo hubiera desempeñado pagando el préstamo. Hoy en día la gente firma con su nombre en los pagarés. El nombre de una persona no tardó en volverse importante en la magia. El salvaje tenía dos nombres; el más importante se consideraba demasiado sagrado como para utilizarlo en circunstancias corrientes, de ahí el segundo nombre o nombre de todos los días — un apodo. El salvaje nunca decía su verdadero nombre a los extraños. Cualquier experiencia de naturaleza insólita le inducía a cambiar de nombre; a veces lo hacía en un esfuerzo por curar una enfermedad o detener la mala suerte. El salvaje podía conseguir un nuevo nombre comprándoselo al jefe de la tribu. Los hombres todavía invierten dinero en títulos y rangos. Pero en las tribus más primitivas, tales como los bosquimanos de África, los nombres individuales no existen.

### <a name="U88_6_0"></a>6&#8228;&#160;La práctica de la magia

<a name="U88_6_1"></a>*88:6.1 (972.1)* La magia se practicaba mediante la utilización de varitas, rituales «medicinales» y conjuros, y el curandero tenía la costumbre de trabajar desnudo. Entre los magos primitivos, las mujeres eran más numerosas que los hombres. En magia, la palabra «medicina» significa misterio, no tratamiento. El salvaje nunca se curaba a sí mismo; nunca tomaba medicamentos a menos que se lo aconsejaran los especialistas en magia. Los médicos vudúes del siglo veinte son un ejemplo típico de los magos antiguos.

<a name="U88_6_2"></a>*88:6.2 (972.2)* La magia tenía una fase pública y una fase privada. Se suponía que la magia practicada por el curandero, el chamán o el sacerdote era para el bien de toda la tribu. Las brujas, los brujos y los hechiceros realizaban la magia privada, la magia personal y egoísta que se empleaba como método coercitivo para perjudicar a los enemigos. El concepto del doble espiritismo, de los espíritus buenos y malos, dio nacimiento a las creencias posteriores en la magia blanca y la magia negra. A medida que la religión evolucionó, el término magia se aplicó a las operaciones con los espíritus ajenas al culto propio, y también se refirió a las creencias más antiguas en los fantasmas.

<a name="U88_6_3"></a>*88:6.3 (972.3)* Las combinaciones de palabras, el ritual de los cantos y los conjuros, eran extremadamente mágicos. Algunos conjuros primitivos se transformaron finalmente en oraciones. La magia imitativa se practicó pronto; las oraciones se representaban; las danzas mágicas no eran más que oraciones teatrales. La oración desplazó gradualmente a la magia como asociada en los sacrificios.

<a name="U88_6_4"></a>*88:6.4 (972.4)* Como los gestos eran más antiguos que el habla, eran más sagrados y mágicos, y se creía que la mímica poseía un fuerte poder mágico. Los hombres rojos ponían a menudo en escena una danza del búfalo en la que uno de ellos interpretaba el papel del búfalo que, al ser capturado, aseguraba el éxito de la caza inminente. Las celebraciones sexuales del Primero de Mayo eran simplemente una magia imitativa, un llamamiento sugestivo a las pasiones sexuales del mundo vegetal. Las muñecas fueron empleadas al principio como talismanes mágicos por las esposas estériles.

<a name="U88_6_5"></a>*88:6.5 (972.5)* La magia fue la rama que salió del árbol religioso evolutivo y que dio finalmente el fruto de la era científica. La creencia en la astrología condujo al desarrollo de la astronomía; la creencia en la piedra filosofal llevó al dominio de los metales, mientras que la creencia en los números mágicos fundó la ciencia de las matemáticas.

<a name="U88_6_6"></a>*88:6.6 (972.6)* Pero un mundo tan lleno de hechizos contribuyó mucho a destruir toda ambición e iniciativa personal. Los frutos del trabajo suplementario o de la diligencia eran considerados como mágicos. Si un hombre tenía en su campo más grano que su vecino, lo podían llevar a rastras ante el jefe y acusarlo de que atraía este grano adicional del campo de su vecino indolente. En verdad, en los tiempos de la barbarie era peligroso saber demasiado; siempre existía la posibilidad de ser ejecutado como practicante de la magia negra.

<a name="U88_6_7"></a>*88:6.7 (972.7)* La ciencia elimina gradualmente de la vida el factor de juego de azar. Pero si los métodos modernos de educación fracasaran, se produciría una vuelta casi inmediata a las creencias primitivas en la magia. Estas supersticiones subsisten todavía en la mente de muchas personas llamadas civilizadas. El lenguaje contiene muchos fósiles que revelan que la raza ha estado impregnada durante mucho tiempo de la superstición mágica, teniendo palabras tales como hechizado, augurio, poseso, inspiración, desaparecer como por arte de magia, genial, encantador, adivinanza y embrujo. Los seres humanos inteligentes creen todavía en la buena suerte, el mal de ojo y la astrología.

<a name="U88_6_8"></a>*88:6.8 (973.1)* La magia antigua fue el capullo de la ciencia moderna, indispensable en su tiempo pero inútil en la actualidad. Los fantasmas de la superstición ignorante agitaron así la mente primitiva de los hombres hasta que los conceptos de la ciencia pudieron nacer. Urantia se encuentra hoy en el crepúsculo de esta evolución intelectual. Una mitad del mundo se aferra ávidamente a la luz de la verdad y a los hechos de los descubrimientos científicos, mientras que la otra mitad languidece en los brazos de las antiguas supersticiones y de una magia apenas disfrazada.

<a name="U88_6_9"></a>*88:6.9 (973.2)* [Presentado por una Brillante Estrella Vespertina de Nebadon.]
