﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento089.md" title="Pecado, sacrificio y expiación">Documento 89</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento091.md" title="La evolución de la oración">Documento 91</a>&#160;&#62;&#62;</p><hr />

## Documento 90

## <a name="U90_0_0"></a>El chamanismo — los curanderos y los sacerdotes

<a name="U90_0_1"></a>*90:0.1 (986.1)* LA EVOLUCIÓN de las prácticas religiosas progresó desde el apaciguamiento, la evitación, el exorcismo, la coacción, la conciliación y la propiciación hasta el sacrificio, la expiación y la redención. La técnica del ritual religioso pasó desde las formas del culto primitivo, a través de los fetiches, hasta la magia y los milagros. A medida que el ritual se volvió más complejo en respuesta al concepto cada vez más complejo que el hombre se formaba de los reinos supermateriales, estuvo inevitablemente dominado por los curanderos, los chamanes y los sacerdotes.

<a name="U90_0_2"></a>*90:0.2 (986.2)* El hombre primitivo terminó por considerar, en sus conceptos progresivos, que el mundo de los espíritus era insensible hacia los mortales corrientes. Únicamente los seres humanos excepcionales podían atraer la atención de los dioses; sólo el hombre o la mujer extraordinarios podían ser escuchados por los espíritus. La religión entra así en una nueva fase, en una etapa en la que se vuelve gradualmente de segunda mano; un curandero, un chamán o un sacerdote interviene siempre entre la persona religiosa y el objeto de su adoración. Hoy día, la mayor parte de los sistemas urantianos de creencias religiosas organizadas están pasando por este nivel de desarrollo evolutivo.

<a name="U90_0_3"></a>*90:0.3 (986.3)* La religión evolutiva nace de un miedo simple y todopoderoso, el miedo que se apodera de la mente humana cuando ésta se enfrenta a lo desconocido, lo inexplicable y lo incomprensible. La religión alcanza finalmente la comprensión profundamente sencilla de un amor todopoderoso, el amor que invade irresistiblemente el alma humana cuando ésta se despierta a la idea del afecto ilimitado del Padre Universal por los hijos del universo. Pero entre el comienzo y la consumación de la evolución religiosa se encuentran las largas épocas de los chamanes, los cuales se atreven a colocarse entre el hombre y Dios como intermediarios, intérpretes e intercesores.

### <a name="U90_1_0"></a>1&#8228;&#160;Los primeros chamanes — los curanderos

<a name="U90_1_1"></a>*90:1.1 (986.4)* El chamán era el curandero de mayor categoría, el hombre fetiche de las ceremonias y la personalidad central en todas las prácticas de la religión evolutiva. En muchos grupos, el chamán estaba jerárquicamente por encima del jefe militar, señalando el comienzo del dominio de la iglesia sobre el Estado. El chamán actuaba a veces como sacerdote e incluso como sacerdote-rey. Algunas tribus posteriores tuvieron al mismo tiempo a los chamanes-curanderos (videntes) iniciales y a los chamanes-sacerdotes que aparecieron después. En muchos casos, el cargo de chamán se volvió hereditario.

<a name="U90_1_2"></a>*90:1.2 (986.5)* Puesto que en los tiempos antiguos cualquier cosa anormal era atribuida a la posesión por los espíritus, cualquier anormalidad mental o física notable constituía una aptitud para ser curandero. Muchos de estos hombres eran epilépticos, muchas mujeres eran histéricas, y estos dos tipos explican una gran parte de la inspiración antigua así como la posesión por los espíritus y los demonios. Un gran número de estos sacerdotes más primitivos pertenecían a una clase que desde entonces se ha denominado paranoica.

<a name="U90_1_3"></a>*90:1.3 (987.1)* Aunque puedan haber practicado el engaño en asuntos menores, la gran mayoría de los chamanes creían en el hecho de que estaban poseídos por los espíritus. Las mujeres que eran capaces de caer en trance o en un ataque cataléptico se volvieron poderosas chamanesas; más tarde, estas mujeres fueron profetisas y médiums espiritistas. Sus trances catalépticos consistían habitualmente en supuestas comunicaciones con los fantasmas de los muertos. Muchas chamanesas eran también bailarinas profesionales.

<a name="U90_1_4"></a>*90:1.4 (987.2)* Pero no todos los chamanes se engañaban a sí mismos; muchos eran unos estafadores hábiles y astutos. A medida que se desarrolló la profesión, a los principiantes se les exigió que hicieran un aprendizaje de diez años de dificultades y de abnegación para capacitarse como curanderos. Los chamanes desarrollaron una manera profesional de vestirse y adoptaban una conducta misteriosa. Empleaban drogas con frecuencia para provocar ciertos estados físicos que solían impresionar y desconcertar a los miembros de su tribu. La gente común consideraba que las proezas de la prestidigitación eran sobrenaturales, y algunos sacerdotes astutos utilizaron por primera vez la ventriloquia. Muchos chamanes antiguos descubrieron sin querer el hipnotismo; otros se provocaban la autohipnosis mirándose fijamente el ombligo durante largo tiempo.

<a name="U90_1_5"></a>*90:1.5 (987.3)* Aunque muchos de ellos recurrieron a estos trucos y engaños, su reputación como clase se basaba después de todo en sus éxitos aparentes. Cuando un chamán fracasaba en su empresa, si no podía presentar una coartada plausible, lo degradaban o bien lo mataban. Así pues, los chamanes honrados perecieron pronto; sólo sobrevivieron los actores astutos.

<a name="U90_1_6"></a>*90:1.6 (987.4)* El chamanismo fue el que quitó a los ancianos y a los fuertes la dirección exclusiva de los asuntos de la tribu, y la puso en manos de los astutos, los hábiles y los perspicaces.

### <a name="U90_2_0"></a>2&#8228;&#160;Las prácticas chamanísticas

<a name="U90_2_1"></a>*90:2.1 (987.5)* El conjuro de los espíritus era un procedimiento muy preciso y bastante complicado, comparable a los rituales eclesiásticos actuales dirigidos en una lengua antigua. La raza humana buscó muy pronto la ayuda sobrehumana, la *revelación,* y los hombres creían que los chamanes recibían realmente estas revelaciones. Aunque los chamanes utilizaban en su trabajo el gran poder de la sugestión, se trataba casi invariablemente de una sugestión negativa; la técnica de la sugestión positiva sólo se ha empleado en tiempos muy recientes. Al principio del desarrollo de su profesión, los chamanes empezaron a especializarse en labores tales como provocar la lluvia, curar las enfermedades y detectar los crímenes. Sin embargo, curar las enfermedades no era la ocupación principal de un curandero chamánico; ésta consistía más bien en conocer y controlar los riesgos de la vida.

<a name="U90_2_2"></a>*90:2.2 (987.6)* La antigua magia negra, tanto religiosa como laica, se llamaba magia blanca cuando la practicaban los sacerdotes, los videntes, los chamanes o los curanderos. Los que practicaban la magia negra eran calificados de brujos, magos, hechiceros, brujas, encantadores, nigromantes, prestidigitadores y adivinos. A medida que pasó el tiempo, todos estos pretendidos contactos con lo sobrenatural fueron clasificados como brujería o bien como chamanismo.

<a name="U90_2_3"></a>*90:2.3 (987.7)* La brujería abarcaba la *magia* que realizaban los espíritus primitivos, irregulares y no identificados; el chamanismo estaba relacionado con los *milagros* que realizaban los espíritus regulares y los dioses reconocidos de la tribu. En tiempos posteriores, las brujas fueron relacionadas con el diablo, y el escenario estuvo así preparado para las numerosas manifestaciones relativamente recientes de intolerancia religiosa. La brujería era una religión para muchas tribus primitivas.

<a name="U90_2_4"></a>*90:2.4 (987.8)* Los chamanes creían profundamente en la misión de la casualidad como reveladora de la voluntad de los espíritus; con frecuencia lo echaban a suertes para llegar a una decisión. Las supervivencias modernas de esta tendencia a echarlo a suertes no sólo se encuentran en los numerosos juegos de azar, sino también en las canciones «eliminatorias» infantiles bien conocidas. Antiguamente, la persona eliminada debía morir; ahora se limitan a decir *túte quedas* en algunos juegos infantiles. Aquello que constituía un asunto serio para los hombres primitivos, ha sobrevivido como una diversión para los niños modernos.

<a name="U90_2_5"></a>*90:2.5 (988.1)* Los curanderos tenían una gran confianza en los signos y los presagios tales como «Cuando oigas el ruido de un susurro en las copas de las moreras, entonces muévete.» Muy pronto en la historia de la raza, los chamanes dirigieron su atención hacia las estrellas. La astrología primitiva se creía y se practicaba en todo el mundo; la interpretación de los sueños también se difundió ampliamente. Todo esto fue pronto seguido por la aparición de las chamanesas inestables que pretendían poder comunicarse con los espíritus de los muertos.

<a name="U90_2_6"></a>*90:2.6 (988.2)* Aunque su origen es antiguo, los artífices de la lluvia, o chamanes del tiempo, han sobrevivido a lo largo de todas las épocas. Una grave sequía significaba la muerte para los agricultores primitivos; controlar el tiempo era el objetivo de una gran parte de la magia antigua. Los hombres civilizados aún hacen del tiempo un tema corriente de conversación. Todos los pueblos antiguos creían en el poder del chamán como artífice de la lluvia, pero tenían la costumbre de matarlo cuando fracasaba, a menos que pudiera ofrecer una excusa plausible que justificara su fracaso.

<a name="U90_2_7"></a>*90:2.7 (988.3)* Los césares desterraron a los astrólogos una y otra vez, pero éstos volvieron invariablemente a causa de la creencia popular en sus poderes. No pudieron expulsarlos, e incluso en el siglo dieciséis después de Cristo, los administradores de la iglesia y de los Estados occidentales eran los patrocinadores de la astrología. Miles de personas supuestamente inteligentes creen todavía que uno puede nacer bajo el dominio de una buena o mala estrella, que la yuxtaposición de los cuerpos celestes determina el resultado de las diversas aventuras terrestres. Los adivinos cuentan todavía con el favor de los crédulos.

<a name="U90_2_8"></a>*90:2.8 (988.4)* Los griegos creían en la eficacia del consejo de los oráculos, los chinos utilizaban la magia para protegerse contra los demonios, el chamanismo floreció en la India, y todavía sobrevive abiertamente en Asia central. Es una práctica que sólo se ha abandonado recientemente en una gran parte del mundo.

<a name="U90_2_9"></a>*90:2.9 (988.5)* De vez en cuando surgieron auténticos profetas e instructores para denunciar y desenmascarar al chamanismo. Incluso los hombres rojos en vías de desaparición tuvieron un profeta de este tipo en los últimos cien años, el tenskwatawa shawnee, que predijo el eclipse de Sol de 1806 y denunció los vicios del hombre blanco. Muchos verdaderos educadores han aparecido en las diversas tribus y razas durante las largas épocas de la historia evolutiva. Y continuarán apareciendo siempre para desafiar a los chamanes o los sacerdotes de cualquier época que se opongan a la educación general e intenten contrarrestar el progreso científico.

<a name="U90_2_10"></a>*90:2.10 (988.6)* Los antiguos chamanes establecieron su reputación como voces de Dios y guardianes de la providencia de muchas maneras y por métodos tortuosos. Asperjaban con agua a los recién nacidos y les conferían el nombre; circuncidaban a los varones. Presidían todas las ceremonias fúnebres y anunciaban debidamente la feliz llegada de los muertos al reino de los espíritus.

<a name="U90_2_11"></a>*90:2.11 (988.7)* Los sacerdotes y curanderos chamánicos se volvieron a menudo muy ricos debido a la acumulación de sus diversos honorarios que eran, aparentemente, ofrendas para los espíritus. No era raro que un chamán acumulara prácticamente toda la riqueza material de su tribu. Cuando moría un hombre rico, se tenía la costumbre de dividir sus bienes por igual entre el chamán y alguna empresa pública u obra de beneficencia. Esta práctica existe todavía en algunas partes del Tíbet, donde la mitad de la población masculina pertenece a esta clase de no productores.

<a name="U90_2_12"></a>*90:2.12 (989.1)* Los chamanes se vestían bien y tenían generalmente varias esposas; fueron la aristocracia original, y estaban exentos de todas las restricciones tribales. Su mente y su moral eran con mucha frecuencia de baja calidad. Suprimían a sus rivales acusándolos de brujas o brujos, y ascendían muy a menudo a tales posiciones de influencia y de poder que podían dominar a los jefes o a los reyes.

<a name="U90_2_13"></a>*90:2.13 (989.2)* El hombre primitivo consideraba al chamán como un mal necesario; le tenía miedo pero no le amaba. El hombre primitivo respetaba el conocimiento; honraba y premiaba la sabiduría. El chamán era la mayoría de las veces un impostor, pero la veneración por el chamanismo ilustra muy bien el gran valor que se daba a la sabiduría en la evolución de la raza.

### <a name="U90_3_0"></a>3&#8228;&#160;La teoría chamánica de la enfermedad y la muerte

<a name="U90_3_1"></a>*90:3.1 (989.3)* Puesto que el hombre de la antigüedad consideraba que él mismo y su entorno material eran directamente sensibles a los caprichos de los fantasmas y a los antojos de los espíritus, no es de extrañar que su religión se ocupara tan exclusivamente de los asuntos materiales. El hombre moderno ataca directamente sus problemas materiales; reconoce que la materia es sensible a la manipulación inteligente de la mente. El hombre primitivo deseaba también modificar, e incluso controlar, la vida y las energías del ámbito físico; y puesto que su comprensión limitada del cosmos le condujo a creer que los fantasmas, los espíritus y los dioses se ocupaban personal y directamente del control pormenorizado de la vida y la materia, dirigió lógicamente sus esfuerzos a conseguir el favor y el apoyo de estos agentes superhumanos.

<a name="U90_3_2"></a>*90:3.2 (989.4)* Considerado desde este punto de vista, una gran parte de los elementos inexplicables e irracionales de los cultos antiguos se vuelve comprensible. Las ceremonias del culto eran las tentativas del hombre primitivo por controlar el mundo material en el cual se encontraba. Y una gran parte de sus esfuerzos estaban dirigidos hacia el objetivo de prolongar la vida y asegurar la salud. Puesto que todas las enfermedades y la muerte misma fueron consideradas en un principio como fenómenos causados por los espíritus, era inevitable que los chamanes, a la vez que ejercían como curanderos y sacerdotes, trabajaran también como médicos y cirujanos.

<a name="U90_3_3"></a>*90:3.3 (989.5)* La mente primitiva puede encontrarse en situación de inferioridad por falta de datos, pero a pesar de todo ello es lógica. Cuando los hombres reflexivos observan la enfermedad y la muerte, se dedican a determinar las causas de estas calamidades, y de acuerdo con su comprensión, los chamanes y los científicos han propuesto las siguientes teorías sobre la aflicción:

<a name="U90_3_4"></a>*90:3.4 (989.6)* 1. *Los fantasmas —* *las influencias directas de los espíritus.* La hipótesis más primitiva que se ofreció para explicar la enfermedad y la muerte fue que los espíritus causaban las enfermedades atrayendo el alma fuera del cuerpo; si ésta no regresaba, se producía la muerte. Los antiguos temían tanto la actividad malévola de los fantasmas productores de enfermedades, que solían abandonar a menudo a las personas enfermas sin dejarles siquiera ni alimentos ni agua. Sin tener en cuenta las bases erróneas de estas creencias, éstas aislaban eficazmente a las personas aquejadas e impedían la propagación de las enfermedades contagiosas.

<a name="U90_3_5"></a>*90:3.5 (989.7)* 2. *La violencia —* *las causas evidentes.* Las causas de algunos accidentes y fallecimientos eran tan fáciles de identificar que fueron pronto eliminadas de la categoría de las actividades de los fantasmas. Las calamidades y las heridas que acompañaban a la guerra, los combates con los animales y otros agentes fácilmente identificables fueron consideradas como sucesos naturales. Pero durante mucho tiempo se creyó que los espíritus seguían siendo responsables del retraso de las curaciones o de la infección de las heridas producidas incluso por una causa «natural». Si no se podía descubrir ningún agente natural observable, los fantasmas espíritus seguían siendo considerados como responsables de la enfermedad y la muerte.

<a name="U90_3_6"></a>*90:3.6 (990.1)* Hoy se pueden encontrar, en África y en otros lugares, pueblos primitivos que matan a alguien cada vez que se produce una muerte no violenta. Sus curanderos les indican quiénes son los individuos culpables. Si una madre muere de parto, el niño es estrangulado inmediatamente — vida por vida.

<a name="U90_3_7"></a>*90:3.7 (990.2)* 3. *La magia —* *la influencia de los enemigos.* Se creía que muchas enfermedades eran causadas por los hechizos, por la acción del mal de ojo y la inclinación mágica señalando a alguien. En cierta época era realmente peligroso señalar con el dedo a una persona; todavía se considera que señalar es de mala educación. En los casos de enfermedad y de muerte poco claras, los antiguos solían realizar una investigación oficial, diseccionaban el cuerpo y, basándose en algún descubrimiento, decidían que éste era la causa de la muerte; de lo contrario, la muerte solía atribuírse a la brujería, siendo necesario ejecutar entonces a la bruja responsable. Estas antiguas investigaciones judiciales salvaron la vida de muchas supuestas brujas. En algunas tribus se creía que un hombre podía morir a consecuencia de su propia brujería, en cuyo caso no se acusaba a nadie.

<a name="U90_3_8"></a>*90:3.8 (990.3)* 4. *El pecado —* *el castigo por la violación de un tabú.* En una época relativamente reciente se ha creído que la enfermedad es un castigo por el pecado, personal o racial. Entre los pueblos que atraviesan este nivel de evolución, la teoría predominante es que uno no puede sufrir a menos que haya violado un tabú. Una forma típica de estas creencias consiste en considerar que la enfermedad y el sufrimiento son las «flechas del Todopoderoso dentro del cuerpo». Los chinos y los mesopotámicos consideraron durante mucho tiempo que la enfermedad era el resultado de la actividad de los demonios malignos, aunque los caldeos también estimaban que las estrellas eran la causa del sufrimiento. Esta teoría de que la enfermedad es la consecuencia de la cólera divina predomina todavía entre muchos grupos de urantianos supuestamente civilizados.

<a name="U90_3_9"></a>*90:3.9 (990.4)* 5. *Las causas naturales.* La humanidad ha aprendido muy lentamente los secretos materiales de la relación entre las causas y los efectos en los ámbitos físicos de la energía, la materia y la vida. Los antiguos griegos, que habían conservado las tradiciones de las enseñanzas de Adanson, figuran entre los primeros en reconocer que todas las enfermedades son el resultado de unas causas naturales. El desarrollo de la era científica está destruyendo de manera lenta pero segura las teorías seculares del hombre sobre la enfermedad y la muerte. La fiebre fue uno de los primeros malestares humanos que se eliminaron de la categoría de los desórdenes sobrenaturales, y la era de la ciencia ha roto progresivamente las cadenas de la ignorancia que tanto tiempo han aprisionado a la mente humana. La comprensión de la vejez y del contagio está destruyendo gradualmente el miedo del hombre a los fantasmas, los espíritus y los dioses como autores personales de las desgracias humanas y del sufrimiento de los mortales.

<a name="U90_3_10"></a>*90:3.10 (990.5)* La evolución consigue infaliblemente sus fines: Infunde al hombre ese temor supersticioso a lo desconocido y ese terror a lo invisible que constituyen el andamiaje para alcanzar el concepto de Dios. Y después de haber presenciado el nacimiento de una comprensión avanzada de la Deidad, mediante la acción coordinada de la revelación, esta misma técnica de la evolución pone entonces infaliblemente en movimiento esas fuerzas del pensamiento que destruirán inexorablemente el andamiaje, que ha cumplido con su misión.

### <a name="U90_4_0"></a>4&#8228;&#160;La medicina bajo el dominio de los chamanes

<a name="U90_4_1"></a>*90:4.1 (990.6)* Toda la vida de los hombres antiguos estaba basada en la prevención; su religión era en gran medida una técnica para prevenir las enfermedades. A pesar del error de sus teorías, las ponían sinceramente en práctica; tenían una fe ilimitada en sus métodos de tratamiento y esto, en sí mismo, es un poderoso remedio.

<a name="U90_4_2"></a>*90:4.2 (991.1)* La fe que se necesitaba para restablecerse con los cuidados descabellados de uno de estos antiguos chamanes no era, después de todo, materialmente diferente de la que se necesita para experimentar la curación por obra de alguno de sus sucesores más recientes que se dedican a tratar las enfermedades de manera no científica.

<a name="U90_4_3"></a>*90:4.3 (991.2)* Las tribus más primitivas tenían mucho miedo a los enfermos, y durante largas épocas los evitaron cuidadosamente, los desatendieron vergonzosamente. El humanitarismo avanzó enormemente cuando la evolución del chamanismo dio nacimiento a sacerdotes y curanderos que consintieron en tratar las enfermedades. Entonces todo el clan cogió la costumbre de reunirse en el cuarto del enfermo para ayudar al chamán a expulsar a gritos a los fantasmas de la enfermedad. No era raro que el chamán que hacía el diagnóstico fuera una mujer, mientras que un hombre administraba el tratamiento. El método habitual para diagnosticar las enfermedades consistía en examinar las entrañas de un animal.

<a name="U90_4_4"></a>*90:4.4 (991.3)* La enfermedad se trataba por medio de cantos, gritos, imposiciones de manos, soplando sobre el paciente y otras muchas técnicas. En tiempos posteriores se recurrió a que el enfermo durmiera en el templo, suponiéndose que durante ese período se producía la curación, y esta costumbre se difundió mucho. Los curanderos terminaron por intentar verdaderas operaciones quirúrgicas en conexión con el sueño en el templo; una de las primeras operaciones consistió en trepanar el cráneo para permitir que huyera el espíritu que producía el dolor de cabeza. Los chamanes aprendieron a tratar las fracturas y las dislocaciones, a abrir los furúnculos y los abscesos; las chamanesas se volvieron comadronas expertas.

<a name="U90_4_5"></a>*90:4.5 (991.4)* Un método corriente de tratamiento consistía en frotar alguna cosa mágica sobre una parte infectada o manchada del cuerpo, arrojar fuera el amuleto, y suponer que se producía la curación. Si alguien recogía por casualidad el amuleto desechado, se creía que contraía inmediatamente la infección o la mancha. Pasó mucho tiempo antes de que se introdujeran las hierbas y otros verdaderos medicamentos. El masaje se desarrolló en conexión con el conjuro, frotando el cuerpo para expulsar al espíritu, y estuvo precedido por los esfuerzos para aplicar los medicamentos mediante fricciones, al igual que los modernos intentan hacer penetrar los linimentos frotando. Se creía que aplicar ventosas y chupar las partes afectadas, así como la sangría, eran valiosos para desembarazarse de un espíritu causante de enfermedades.

<a name="U90_4_6"></a>*90:4.6 (991.5)* Puesto que el agua era un poderoso fetiche, se utilizaba en el tratamiento de muchos malestares. Durante mucho tiempo se creyó que el espíritu que causaba la enfermedad se podía eliminar a través del sudor. Los baños de vapor eran muy apreciados; los manantiales naturales de agua caliente florecieron pronto como balnearios primitivos. El hombre primitivo descubrió que el calor solía aliviar el dolor; utilizó la luz del Sol, los órganos de los animales recién sacrificados, la arcilla caliente y las piedras recalentadas, y muchos de estos métodos se emplean todavía. Los ritmos se practicaban en un esfuerzo por influir sobre los espíritus; los tantanes eran universales.

<a name="U90_4_7"></a>*90:4.7 (991.6)* Algunos pueblos creían que la enfermedad era causada por una conspiración perversa entre los espíritus y los animales. Esto dio nacimiento a la creencia de que existía un remedio vegetal benéfico para cada una de las enfermedades causadas por los animales. Los hombres rojos eran especialmente fieles a la teoría de las plantas como remedios universales; siempre ponían una gota de sangre en el agujero que dejaba la raíz cuando arrancaban una planta.

<a name="U90_4_8"></a>*90:4.8 (991.7)* El ayuno, la dieta y los revulsivos se utilizaban a menudo como medidas curativas. Las secreciones humanas, como eran claramente mágicas, se tenían en gran estima; la sangre y la orina figuraron pues entre los primeros medicamentos, y pronto se añadieron las raíces y diversas sales. Los chamanes creían que se podía expulsar del cuerpo a los espíritus de la enfermedad con medicamentos nauseabundos y de mal gusto. Los purgantes se convirtieron muy pronto en un tratamiento rutinario, y los valores del cacao y de la quinina puros figuraron entre los primeros descubrimientos farmacéuticos.

<a name="U90_4_9"></a>*90:4.9 (992.1)* Los griegos fueron los primeros que desarrollaron unos métodos realmente racionales para curar a los enfermos. Tanto los griegos como los egipcios recibieron sus conocimientos médicos del valle del Éufrates. El aceite y el vino se utilizaron muy pronto como medicinas para curar las heridas; los sumerios empleaban el aceite de ricino y el opio. Muchos de estos remedios secretos, antiguos y eficaces, perdieron su poder cuando fueron conocidos; el secreto siempre ha sido esencial para practicar con éxito el engaño y la superstición. Sólo los hechos y la verdad buscan la plena luz de la comprensión y se regocijan con la iluminación y la aclaración de la investigación científica.

### <a name="U90_5_0"></a>5&#8228;&#160;Los sacerdotes y los rituales

<a name="U90_5_1"></a>*90:5.1 (992.2)* La esencia del ritual consiste en la perfección de su ejecución; entre los salvajes ha de practicarse con una precisión exacta. La ceremonia sólo posee un poder irresistible sobre los espíritus cuando el ritual ha sido realizado correctamente. Si el ritual es defectuoso, lo único que hace es despertar la ira y el resentimiento de los dioses. Por consiguiente, puesto que la mente en lenta evolución del hombre concebía que la *técnica del ritual* era el factor decisivo para su eficacia, era inevitable que los primeros chamanes se convirtieran tarde o temprano en un clero entrenado para dirigir la práctica meticulosa del ritual. Y así, durante decenas de miles de años, los rituales interminables han obstaculizado a la sociedad y han afligido a la civilización, han sido una carga intolerable para cada acto de la vida, para cada empresa racial.

<a name="U90_5_2"></a>*90:5.2 (992.3)* El ritual es la técnica para santificar la costumbre; el ritual crea y perpetúa los mitos, al mismo tiempo que contribuye a conservar las costumbres sociales y religiosas. Además, el ritual mismo ha sido engendrado por los mitos. Al principio los rituales son a menudo sociales, luego se vuelven económicos y finalmente adquieren la santidad y la dignidad de un ceremonial religioso. La práctica del ritual puede ser personal o colectiva — o las dos — tal como lo ilustran la oración, la danza y las manifestaciones dramáticas.

<a name="U90_5_3"></a>*90:5.3 (992.4)* Las palabras se volvieron una parte del ritual, con la utilización de términos tales como amén y selah. La costumbre de decir palabrotas, la blasfemia, representa una prostitución de la antigua repetición ritual de los nombres sagrados. El hacer peregrinajes a los santuarios sagrados es un ritual muy antiguo. Los rituales se convirtieron después en complicadas ceremonias de purificación, limpieza y santificación. Las ceremonias de iniciación de las sociedades secretas de las tribus primitivas eran en realidad un rito religioso rudimentario. La técnica de adoración de los antiguos cultos de misterio era simplemente una larga representación de rituales religiosos acumulados. El ritual se convirtió finalmente en los tipos modernos de ceremonias sociales y de cultos religiosos, unos servicios que abarcan la oración, los cánticos, la lectura con respuestas y otras devociones espirituales individuales y colectivas.

<a name="U90_5_4"></a>*90:5.4 (992.5)* Los sacerdotes evolucionaron desde los chamanes, pasando por los oráculos, adivinos, cantores, bailarines, artífices del tiempo, guardianes de las reliquias religiosas, custodios de los templos y pronosticadores de acontecimientos, hasta el estado de auténticos directores del culto religioso. El cargo se volvió finalmente hereditario, y así surgió una casta sacerdotal permanente.

<a name="U90_5_5"></a>*90:5.5 (992.6)* A medida que evolucionaba la religión, los sacerdotes empezaron a especializarse de acuerdo con sus talentos innatos o sus predilecciones especiales. Algunos se volvieron cantores, otros rezadores y otros aún sacrificadores; más tarde aparecieron los oradores — los predicadores. Y cuando la religión se institucionalizó, estos sacerdotes pretendieron «poseer las llaves del cielo».

<a name="U90_5_6"></a>*90:5.6 (992.7)* Los sacerdotes siempre han intentado impresionar y atemorizar a la gente corriente, dirigiendo el ritual religioso en una lengua muerta y haciendo diversos pases mágicos tanto para desconcertar a los fieles como para realzar su propia piedad y autoridad. El gran peligro que tiene todo esto es que el ritual tiende a convertirse en el sustituto de la religión.

<a name="U90_5_7"></a>*90:5.7 (993.1)* Los cleros han contribuido mucho a retrasar el desarrollo científico y a entorpecer el progreso espiritual, pero han contribuido a estabilizar la civilización y a realzar ciertos tipos de cultura. Sin embargo, muchos sacerdotes modernos han dejado de ejercer como directores del ritual de la adoración de Dios, y han desviado su atención hacia la teología — el intento por definir a Dios.

<a name="U90_5_8"></a>*90:5.8 (993.2)* No se puede negar que los sacerdotes han sido una piedra de molino atada al cuello de las razas, pero los verdaderos dirigentes religiosos han resultado inestimables señalando el camino hacia otras realidades más elevadas y mejores.

<a name="U90_5_9"></a>*90:5.9 (993.3)* [Presentado por un Melquisedek de Nebadon.]
