﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento092.md" title="La evolución posterior de la religión">Documento 92</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento094.md" title="Las enseñanzas de Melquisedek en Oriente">Documento 94</a>&#160;&#62;&#62;</p><hr />

## Documento 93

## <a name="U93_0_0"></a>Maquiventa Melquisedek

<a name="U93_0_1"></a>*93:0.1 (1014.1)* LOS Melquisedeks son muy conocidos como Hijos de emergencia, porque se dedican a una asombrosa gama de actividades en los mundos de un universo local. Cuando surge algún problema extraordinario o cuando hay que intentar algo fuera de lo normal, es un Melquisedek el que acepta muy a menudo la misión. La capacidad de los Hijos Melquisedeks para actuar en los casos de urgencia y en niveles muy divergentes del universo, incluso en el nivel físico de manifestación de la personalidad, es típica de esta orden. Sólo los Portadores de Vida comparten hasta cierto punto esta gama metamórfica de actividades de la personalidad.

<a name="U93_0_2"></a>*93:0.2 (1014.2)* La orden Melquisedek de filiación del universo ha sido extremadamente activa en Urantia. Un cuerpo de doce miembros sirvió conjuntamente con los Portadores de Vida. Otro cuerpo posterior de doce se convirtió en los síndicos de vuestro mundo poco después de la secesión de Caligastia, y continuó al mando hasta la época de Adán y Eva. Estos doce Melquisedeks volvieron a Urantia después de la falta de Adán y Eva, y luego continuaron como síndicos planetarios hasta el día en que Jesús de Nazaret se convirtió, como Hijo del Hombre, en el Príncipe Planetario titular de Urantia.

### <a name="U93_1_0"></a>1&#8228;&#160;La encarnación de Maquiventa

<a name="U93_1_1"></a>*93:1.1 (1014.3)* La verdad revelada estuvo amenazada de desaparición durante los milenios que siguieron al fracaso de la misión adámica en Urantia. Aunque las razas humanas hacían progresos intelectuales, perdían lentamente terreno en el campo espiritual. Hacia el año 3000 a. de J. C., el concepto de Dios se había vuelto muy vago en la mente de los hombres.

<a name="U93_1_2"></a>*93:1.2 (1014.4)* Los doce síndicos Melquisedeks conocían la donación inminente de Miguel en el planeta, pero no sabían cuándo se produciría; por consiguiente, se reunieron en consejo solemne y pidieron a los Altísimos de Edentia que se tomara alguna disposición para mantener la luz de la verdad en Urantia. Esta petición fue desestimada con el mandato de que «la conducta de los asuntos en la 606 de Satania está plenamente entre las manos de los custodios Melquisedeks.» Los síndicos recurrieron entonces a la ayuda del Padre Melquisedek, pero sólo recibieron el mensaje de que debían continuar sosteniendo la verdad de la manera que ellos mismos escogieran «hasta la llegada de un Hijo donador» que «salvaría los títulos planetarios de la pérdida y la incertidumbre.»

<a name="U93_1_3"></a>*93:1.3 (1014.5)* A consecuencia de tener que valerse tan completamente por sí mismos, Maquiventa Melquisedek, uno de los doce síndicos planetarios, se ofreció como voluntario para hacer lo que sólo se había efectuado seis veces en toda la historia de Nebadon: personalizarse en la Tierra como un hombre temporal del planeta, donarse como Hijo de emergencia para ayudar al mundo. Las autoridades de Salvington concedieron el permiso para esta aventura, y la encarnación efectiva de Maquiventa Melquisedek se consumó cerca del lugar que llegaría a convertirse en la ciudad de Salem, en Palestina. Toda la operación de la materialización de este Hijo Melquisedek fue completada por los síndicos planetarios con la cooperación de los Portadores de Vida, de algunos Controladores Físicos Maestros y de otras personalidades celestiales residentes en Urantia.

### <a name="U93_2_0"></a>2&#8228;&#160;El sabio de Salem

<a name="U93_2_1"></a>*93:2.1 (1015.1)* Maquiventa se donó a las razas humanas de Urantia 1.973 años antes del nacimiento de Jesús. Su llegada no fue espectacular; su materialización no fue contemplada por los ojos humanos. La primera vez que un hombre mortal lo observó fue el día memorable en que entró en la tienda de Amdón, un pastor caldeo de origen sumerio. Y la proclamación de su misión estuvo sintetizada en la simple declaración que le hizo a este pastor: «Soy Melquisedek, sacerdote de El Elyón, el Altísimo, el solo y único Dios.»

<a name="U93_2_2"></a>*93:2.2 (1015.2)* Cuando el pastor se hubo recobrado de su sorpresa, y después de acosar a este desconocido con muchas preguntas, le pidió a Melquisedek que cenara con él. Ésta fue la primera vez, en su larga carrera universal, que Maquiventa consumió comida material, el alimento que habría de sustentarlo durante los noventa y cuatro años de su vida como ser material.

<a name="U93_2_3"></a>*93:2.3 (1015.3)* Aquella noche, mientras conversaban fuera bajo las estrellas, Melquisedek empezó su misión de revelar la verdad de la realidad de Dios cuando, con un amplio movimiento de su brazo, se volvió hacia Amdón y le dijo: «El Elyón, el Altísimo, es el divino creador de las estrellas del firmamento e incluso de esta misma Tierra donde vivimos, y es también el Dios supremo del cielo.»

<a name="U93_2_4"></a>*93:2.4 (1015.4)* En pocos años, Melquisedek había reunido a su alrededor a un grupo de alumnos, discípulos y creyentes que formaron el núcleo de la comunidad posterior de Salem. Pronto fue conocido en toda Palestina como el sacerdote de El Elyón, el Altísimo, y como el sabio de Salem. En algunas tribus circundantes, a menudo se referían a él como el jeque, o el rey, de Salem. Salem era el lugar que, después de la desaparición de Melquisedek, se convirtió en la ciudad de Jebús, y más tarde fue llamada Jerusalén.

<a name="U93_2_5"></a>*93:2.5 (1015.5)* Melquisedek se parecía, en su apariencia personal, a los pueblos noditas y sumerios entonces mezclados; medía casi un metro ochenta de alto y tenía una presencia imponente. Hablaba el caldeo y media docena de otras lenguas. Se vestía poco más o menos como los sacerdotes cananeos, salvo que llevaba en su pecho un emblema de tres círculos concéntricos, el símbolo de la Trinidad del Paraíso vigente en Satania. En el transcurso de su ministerio, sus seguidores llegaron a considerar tan sagrada esta insignia de los tres círculos concéntricos, que nunca se atrevieron a utilizarla, y con el paso de algunas generaciones fue pronto olvidada.

<a name="U93_2_6"></a>*93:2.6 (1015.6)* Aunque Maquiventa vivió a la manera de los hombres del planeta, nunca se casó, ni podría haber dejado descendencia en la Tierra. Su cuerpo físico se parecía al de un varón humano, pero pertenecía en realidad al tipo de cuerpos especialmente construídos que habían utilizado los cien miembros materializados del estado mayor del Príncipe Caligastia, salvo que no contenía el plasma vital de ninguna raza humana. El árbol de la vida tampoco estaba disponible en Urantia. Si Maquiventa hubiera permanecido un largo período de tiempo en la Tierra, su mecanismo físico se habría deteriorado paulatinamente; tal como sucedieron las cosas, terminó su misión de donación en noventa y cuatro años, mucho antes de que su cuerpo material empezara a desintegrarse.

<a name="U93_2_7"></a>*93:2.7 (1016.1)* Este Melquisedek encarnado recibió un Ajustador del Pensamiento que residió en su personalidad superhumana como monitor del tiempo y mentor de la carne, consiguiendo así aquella experiencia e introducción práctica a los problemas de Urantia y a la técnica de residir en un Hijo encarnado que permitió a este espíritu del Padre ejercer su actividad tan valientemente en la mente humana de Miguel, el Hijo de Dios que apareció más tarde en la Tierra en la similitud de la carne mortal. Éste es el único Ajustador del Pensamiento que ha trabajado en dos mentes en Urantia, pero las dos mentes eran divinas a la vez que humanas.

<a name="U93_2_8"></a>*93:2.8 (1016.2)* Maquiventa permaneció durante su encarnación en completo contacto con sus once compañeros del cuerpo de guardianes planetarios, pero no podía comunicarse con otras órdenes de personalidades celestiales. Aparte de los síndicos Melquisedeks, no tenía más contacto con las inteligencias superhumanas que un ser humano.

### <a name="U93_3_0"></a>3&#8228;&#160;Las enseñanzas de Melquisedek

<a name="U93_3_1"></a>*93:3.1 (1016.3)* Después de pasar una década, Melquisedek organizó sus escuelas en Salem según el modelo del antiguo sistema que había sido desarrollado por los primeros sacerdotes setitas del segundo Edén. Incluso la idea de un sistema de diezmo, que fue introducido por Abraham, su converso posterior, también provenía de las tradiciones supervivientes de los métodos de los antiguos setitas.

<a name="U93_3_2"></a>*93:3.2 (1016.4)* Melquisedek enseñó el concepto de un solo Dios, de una Deidad universal, pero permitió que la gente asociara esta enseñanza con el Padre de la Constelación de Norlatiadek, a quien llamaba El Elyón — el Altísimo. Melquisedek casi no dijo nada sobre la situación de Lucifer y el estado de los asuntos de Jerusem. Lanaforge, el Soberano del Sistema, tuvo que ocuparse poco de Urantia hasta después de que Miguel terminara su donación. Para la mayoría de los estudiantes de Salem, Edentia era el cielo y el Altísimo, Dios.

<a name="U93_3_3"></a>*93:3.3 (1016.5)* El símbolo de los tres círculos concéntricos, que Melquisedek adoptó como insignia de su donación, fue interpretado por la mayoría de la gente como que representaba tres reinos, el reino de los hombres, de los ángeles y de Dios. Se les permitió que continuaran con esta creencia; muy pocos de sus seguidores supieron nunca que estos tres círculos eran el símbolo de la infinidad, la eternidad y la universalidad de la Trinidad del Paraíso que lo mantiene y lo dirige todo de manera divina; incluso Abraham consideraba que este símbolo representaba más bien a los tres Altísimos de Edentia, pues se le había enseñado que los tres Altísimos actuaban como uno solo. Melquisedek enseñó el concepto de la Trinidad, simbolizado en su insignia, hasta el punto de que lo asociaba generalmente con los tres gobernantes Vorondadeks de la constelación de Norlatiadek.

<a name="U93_3_4"></a>*93:3.4 (1016.6)* Para la masa de sus seguidores, no hizo ningún esfuerzo por presentarles unas enseñanzas que sobrepasaran la realidad del gobierno de los Altísimos de Edentia — los Dioses de Urantia. Pero Melquisedek enseñó a algunos una verdad superior que abarcaba la conducta y la organización del universo local, mientras que a su brillante discípulo Nordán el Kenita y a su grupo de estudiantes aplicados les enseñó las verdades del superuniverso e incluso de Havona.

<a name="U93_3_5"></a>*93:3.5 (1016.7)* Los miembros de la familia de Katro, con quien Melquisedek vivió más de treinta años, conocían muchas de estas verdades superiores y las perpetuaron durante mucho tiempo en su familia, incluso hasta la época de su ilustre descendiente Moisés; éste contó así con una convincente tradición de los tiempos de Melquisedek que le había sido transmitida por esta rama, la de su padre, así como por otras fuentes pertenecientes al linaje de su madre.

<a name="U93_3_6"></a>*93:3.6 (1016.8)* Melquisedek enseñó a sus seguidores todo lo que fueron capaces de recibir y asimilar. Incluso muchas ideas religiosas modernas sobre el cielo y la Tierra, el hombre, Dios y los ángeles no están muy alejadas de estas enseñanzas de Melquisedek. Pero este gran maestro lo subordinó todo a la doctrina de un solo Dios, una Deidad universal, un Creador celestial, un Padre divino. Hizo hincapié en esta enseñanza con el fin de atraer la adoración del hombre y de preparar el camino para la aparición posterior de Miguel como Hijo de este mismo Padre Universal.

<a name="U93_3_7"></a>*93:3.7 (1017.1)* Melquisedek enseñó que en algún momento del futuro otro Hijo de Dios vendría a encarnarse como él, pero que nacería de una mujer; por esta razón numerosos educadores posteriores sostuvieron que Jesús era un sacerdote, o un ministro, «para siempre a la manera de Melquisedek».

<a name="U93_3_8"></a>*93:3.8 (1017.2)* Melquisedek preparó así el camino y organizó el terreno monoteísta de la tendencia del mundo para la donación de un verdadero Hijo Paradisiaco del Dios único que él describía tan gráficamente como el Padre de todos, y que presentó a Abraham como un Dios que acepta al hombre con la simple condición de la fe personal. Y cuando Miguel apareció en la Tierra, confirmó todo lo que Melquisedek había enseñado sobre el Padre Paradisiaco.

### <a name="U93_4_0"></a>4&#8228;&#160;La religión de Salem

<a name="U93_4_1"></a>*93:4.1 (1017.3)* Las ceremonias del culto de Salem eran muy sencillas. Toda persona que firmaba o ponía una marca en las listas de las tablillas de arcilla de la iglesia de Melquisedek aprendía de memoria, y suscribía, la siguiente creencia:

<a name="U93_4_2"></a>*93:4.2 (1017.4)* 1. Creo en El Elyón, el Dios Altísimo, el único Padre Universal y Creador de todas las cosas.

<a name="U93_4_3"></a>*93:4.3 (1017.5)* 2. Acepto la alianza de Melquisedek con el Altísimo, la cual me otorga el favor de Dios por mi fe, y no por los sacrificios ni los holocaustos.

<a name="U93_4_4"></a>*93:4.4 (1017.6)* 3. Prometo obedecer los siete mandamientos de Melquisedek y divulgar a todos los hombres la buena nueva de esta alianza con el Altísimo.

<a name="U93_4_5"></a>*93:4.5 (1017.7)* Éste era todo el credo de la colonia de Salem. Pero incluso una declaración de fe tan simple y tan corta era totalmente excesiva y demasiado avanzada para los hombres de aquella época. Simplemente no podían captar la idea de conseguir el favor divino a cambio de nada — sólo por la fe. Tenían demasiado arraigada la creencia de que el hombre había nacido con los derechos perdidos ante los dioses. Habían ofrecido sacrificios y habían hecho regalos a los sacerdotes durante demasiado tiempo y con demasiada seriedad como para ser capaces de comprender la buena nueva de que la salvación, el favor divino, era un regalo gratuito para todos los que quisieran creer en la alianza de Melquisedek. Pero Abraham creyó aunque con poco entusiasmo, e incluso esto le fue «contado en justicia».

<a name="U93_4_6"></a>*93:4.6 (1017.8)* Los siete mandamientos promulgados por Melquisedek estaban modelados según las ideas de la antigua ley suprema de Dalamatia, y se parecían mucho a los siete mandamientos que habían sido enseñados en el primero y segundo Edén. Estos mandamientos de la religión de Salem eran los siguientes:

<a name="U93_4_7"></a>*93:4.7 (1017.9)* 1. No servirás a ningún Dios salvo al Creador Altísimo del cielo y de la Tierra.

<a name="U93_4_8"></a>*93:4.8 (1017.10)* 2. No dudarás de que la fe es el único requisito para la salvación eterna.

<a name="U93_4_9"></a>*93:4.9 (1017.11)* 3. No levantarás falsos testimonios.

<a name="U93_4_10"></a>*93:4.10 (1017.12)* 4. No matarás.

<a name="U93_4_11"></a>*93:4.11 (1017.13)* 5. No robarás.

<a name="U93_4_12"></a>*93:4.12 (1018.1)* 6. No cometerás adulterio.

<a name="U93_4_13"></a>*93:4.13 (1018.2)* 7. No mostrarás falta de respeto por tus padres y tus mayores.

<a name="U93_4_14"></a>*93:4.14 (1018.3)* Aunque no se permitía ningún sacrificio dentro de la colonia, Melquisedek sabía muy bien lo difícil que es eliminar repentinamente unas costumbres establecidas durante mucho tiempo y, en consecuencia, ofreció sabiamente a este pueblo sustituir el antiguo sacrificio de carne y sangre por un sacramento de pan y vino. Está escrito que «Melquisedek, rey de Salem, trajo pan y vino». Pero incluso esta prudente innovación no tuvo un éxito completo; todas las diversas tribus mantenían unos centros auxiliares en las afueras de Salem donde ofrecían sacrificios y holocaustos. El mismo Abraham recurrió a esta práctica bárbara después de su victoria sobre Kedorlaomer; sencillamente no se sentía tranquilo del todo hasta haber ofrecido un sacrificio convencional. Melquisedek nunca consiguió erradicar plenamente esta tendencia a los sacrificios de las prácticas religiosas de sus seguidores, ni siquiera de Abraham.

<a name="U93_4_15"></a>*93:4.15 (1018.4)* Al igual que Jesús, Melquisedek se ocupó estrictamente de cumplir la misión de su donación. No intentó reformar las costumbres, cambiar los hábitos del mundo, ni promulgar siquiera unas prácticas higiénicas avanzadas o unas verdades científicas. Vino para realizar dos tareas: Mantener viva en la Tierra la verdad del Dios único, y preparar el camino para la donación humana posterior de un Hijo Paradisiaco de ese Padre Universal.

<a name="U93_4_16"></a>*93:4.16 (1018.5)* Melquisedek enseñó en Salem una verdad revelada elemental a lo largo de noventa y cuatro años, y durante este tiempo Abraham asistió a la escuela de Salem en tres ocasiones diferentes. Finalmente se convirtió a las enseñanzas de Salem, volviéndose uno de los alumnos más brillantes y uno de los partidarios principales de Melquisedek.

### <a name="U93_5_0"></a>5&#8228;&#160;La elección de Abraham

<a name="U93_5_1"></a>*93:5.1 (1018.6)* Aunque pueda ser un error hablar de «pueblo elegido», no es una equivocación referirse a Abraham como un individuo elegido. Melquisedek confió a Abraham la responsabilidad de mantener viva la verdad de un Dios único, distinguiéndolo de la creencia predominante en unas deidades múltiples.

<a name="U93_5_2"></a>*93:5.2 (1018.7)* La elección de Palestina como sede de las actividades de Maquiventa estuvo basada en parte en el deseo de establecer contacto con una familia humana que llevara incorporados los potenciales de mando. En la época de la encarnación de Melquisedek, muchas familias de la Tierra estaban tan bien preparadas como la de Abraham para recibir la doctrina de Salem. Había familias igualmente dotadas entre los hombres rojos, los hombres amarillos y los descendientes de los anditas del oeste y del norte. Pero, una vez más, ninguno de estos lugares estaba tan favorablemente situado como la costa oriental del Mar Mediterráneo para la aparición posterior de Miguel en la Tierra. La misión de Melquisedek en Palestina y la aparición ulterior de Miguel en el pueblo hebreo estuvieron determinadas en gran parte por la geografía, por el hecho de que Palestina ocupaba un emplazamiento central con relación al comercio, los viajes y la civilización existentes en el mundo de entonces.

<a name="U93_5_3"></a>*93:5.3 (1018.8)* Los síndicos Melquisedeks habían estado observando durante algún tiempo a los antepasados de Abraham, y estaban convencidos de que en alguna generación nacería un descendiente que estaría caracterizado por la inteligencia, la iniciativa, la sagacidad y la sinceridad. Los hijos de Téraj, el padre de Abraham, respondían en todos los aspectos a estas expectativas. La posibilidad de ponerse en contacto con estos hijos polifacéticos de Téraj fue la que tuvo tanto que ver con la aparición de Maquiventa en Salem y no en Egipto, China, la India o en las tribus del norte.

<a name="U93_5_4"></a>*93:5.4 (1019.1)* Téraj y toda su familia creían a medias en la religión de Salem, que se había predicado en Caldea; habían oído hablar de Melquisedek a través de los sermones de Ovidio, un educador fenicio que proclamó en Ur las doctrinas de Salem. Salieron de Ur con la intención de ir directamente a Salem, pero Najor, el hermano de Abraham, que no había visto a Melquisedek, era poco entusiasta y los persuadió para que se quedaran en Jarán. Después de su llegada a Palestina, pasó mucho tiempo antes de que estuvieran dispuestos a destruir *todos* los dioses lares que habían traído con ellos; fueron lentos en renunciar a los numerosos dioses de Mesopotamia en favor del Dios único de Salem.

<a name="U93_5_5"></a>*93:5.5 (1019.2)* Pocas semanas después de la muerte de Téraj, el padre de Abraham, Melquisedek envió a uno de sus estudiantes, Yaram el Hitita, para que llevara a Abraham y a Najor la siguiente invitación: «Venid a Salem, donde escucharéis nuestras enseñanzas sobre la verdad del Creador eterno, y el mundo entero será bendecido en vuestra progenie iluminada, la de los dos hermanos.» Pero Najor no había aceptado por completo el evangelio de Melquisedek; se quedó atrás y construyó una poderosa ciudad-Estado que llevó su nombre; pero Lot, el sobrino de Abraham, decidió acompañar a su tío hasta Salem.

<a name="U93_5_6"></a>*93:5.6 (1019.3)* Cuando llegaron a Salem, Abraham y Lot escogieron una fortaleza en las colinas, cerca de la ciudad, donde podían defenderse de los numerosos ataques por sorpresa de los ladrones del norte. En esta época, los hititas, asirios, filisteos y otros grupos asaltaban constantemente las tribus del centro y el sur de Palestina. Desde su plaza fuerte en las colinas, Abraham y Lot hicieron frecuentes peregrinajes a Salem.

<a name="U93_5_7"></a>*93:5.7 (1019.4)* Poco después de haberse establecido cerca de Salem, Abraham y Lot viajaron al valle del Nilo para conseguir víveres, pues en aquel momento había una sequía en Palestina. Durante su breve estancia en Egipto, Abraham encontró a un pariente lejano en el trono egipcio, y sirvió como comandante de dos expediciones militares con mucho éxito para este rey. Durante la última parte de su estancia al borde del Nilo, Abraham y su esposa Sara vivieron en la corte, y cuando se marchó de Egipto, recibió una parte del botín de sus campañas militares.

<a name="U93_5_8"></a>*93:5.8 (1019.5)* Abraham necesitó una gran resolución para renunciar a los honores de la corte egipcia y volver al trabajo más espiritual patrocinado por Maquiventa. Pero Melquisedek era respetado incluso en Egipto, y cuando informaron de toda la historia al faraón, éste incitó firmemente a Abraham a que regresara para cumplir sus promesas a favor de la causa de Salem.

<a name="U93_5_9"></a>*93:5.9 (1019.6)* Abraham ambicionaba ser rey, y en el camino de vuelta de Egipto, expuso a Lot su plan de someter a todo Canaán y poner a su gente bajo el dominio de Salem. Lot sentía más inclinación por los negocios, de manera que, después de un desacuerdo posterior, se dirigió a Sodoma para dedicarse al comercio y a la ganadería. A Lot no le gustaba ni la vida militar ni la vida de pastor.

<a name="U93_5_10"></a>*93:5.10 (1019.7)* Después de regresar con su familia a Salem, Abraham empezó a madurar sus proyectos militares. Pronto fue reconocido como gobernante civil del territorio de Salem y había confederado bajo su mando a siete tribus cercanas. Melquisedek tuvo en verdad grandes dificultades para frenar a Abraham, que estaba inflamado con el ardor de salir y reunir a las tribus vecinas con la espada, para que así pudieran conocer más rápidamente las verdades de Salem.

<a name="U93_5_11"></a>*93:5.11 (1019.8)* Melquisedek mantenía relaciones pacíficas con todas las tribus circundantes; no era militarista y nunca fue atacado por ninguno de los ejércitos en sus movimientos de avance o retroceso. Estaba totalmente dispuesto a que Abraham formulara una política defensiva para Salem, tal como la que se puso en práctica posteriormente, pero no aprobaba los ambiciosos proyectos de conquista de su alumno; se produjo pues una ruptura amistosa de relaciones, y Abraham se trasladó a Hebrón para establecer su capital militar.

<a name="U93_5_12"></a>*93:5.12 (1020.1)* Debido a su estrecha relación con el ilustre Melquisedek, Abraham poseía una gran ventaja sobre los reyezuelos de los alrededores; todos respetaban a Melquisedek y temían indebidamente a Abraham. Abraham conocía este miedo y sólo esperaba una ocasión favorable para atacar a sus vecinos; el pretexto se presentó cuando algunos de estos soberanos se atrevieron a asaltar las propiedades de su sobrino Lot, que residía en Sodoma. Al enterarse de esto, Abraham, a la cabeza de sus siete tribus confederadas, avanzó sobre el enemigo. Su propia escolta de 318 hombres dirigió el ejército de más de 4.000 soldados que atacaron en esta ocasión.

<a name="U93_5_13"></a>*93:5.13 (1020.2)* Cuando Melquisedek se enteró de que Abraham había declarado la guerra, salió para disuadirlo, pero sólo lo alcanzó cuando su antiguo discípulo volvía victorioso de la batalla. Abraham se empeñó en que el Dios de Salem le había dado la victoria sobre sus enemigos, e insistió en entregar una décima parte de su botín al tesoro de Salem. El noventa por ciento restante lo trasladó a su capital en Hebrón.

<a name="U93_5_14"></a>*93:5.14 (1020.3)* Después de esta batalla de Siddim, Abraham se convirtió en el jefe de una segunda confederación de once tribus, y no solamente pagaba el diezmo a Melquisedek, sino que se aseguró de que todos los demás de aquella región hicieran lo mismo. Sus relaciones diplomáticas con el rey de Sodoma, junto con el temor que generalmente le tenían, tuvieron como resultado que el rey de Sodoma y otros se unieran a la confederación militar de Hebrón; Abraham estaba realmente en vías de establecer un poderoso Estado en Palestina.

### <a name="U93_6_0"></a>6&#8228;&#160;La alianza de Melquisedek con Abraham

<a name="U93_6_1"></a>*93:6.1 (1020.4)* Abraham tenía la intención de conquistar todo Canaán. Su determinación sólo estaba debilitada por el hecho de que Melquisedek no quería aprobar la empresa. Pero Abraham casi había decidido embarcarse en el proyecto cuando empezó a preocuparle la idea de que no tenía un hijo para sucederle como soberano de este futuro reino. Preparó otra conferencia con Melquisedek; y en el transcurso de esta entrevista fue cuando el sacerdote de Salem, el Hijo visible de Dios, persuadió a Abraham para que abandonara su proyecto de conquistas materiales y de reinado temporal a favor del concepto espiritual del reino de los cielos.

<a name="U93_6_2"></a>*93:6.2 (1020.5)* Melquisedek explicó a Abraham la inutilidad de luchar contra la confederación amorita, pero también le indicó con claridad que estos clanes atrasados estaban suicidándose indudablemente a causa de sus prácticas insensatas, de manera que en pocas generaciones estarían tan debilitados que los descendientes de Abraham, que habrían aumentado considerablemente mientras tanto, podrían vencerlos fácilmente.

<a name="U93_6_3"></a>*93:6.3 (1020.6)* Melquisedek hizo una alianza formal con Abraham en Salem. Le dijo a Abraham: «Mira ahora los cielos y cuenta las estrellas si puedes; tu descendencia será tan numerosa como ellas.» Abraham creyó a Melquisedek, «y esto le fue contado en justicia.» Melquisedek le contó entonces a Abraham la historia de la futura ocupación de Canaán por sus descendientes después de su estancia en Egipto.

<a name="U93_6_4"></a>*93:6.4 (1020.7)* Esta alianza de Melquisedek con Abraham representa el gran acuerdo urantiano entre la divinidad y la humanidad, según el cual Dios acepta hacerlo *todo,* y el hombre sólo acepta *creer* en las promesas de Dios y seguir sus instrucciones. Hasta ese momento se había creído que la salvación sólo se podía conseguir por medio de las obras — los sacrificios y las ofrendas; ahora, Melquisedek traía de nuevo a Urantia la buena nueva de que la salvación, el favor de Dios, se puede obtener por la *fe.* Pero este evangelio de la simple fe en Dios era demasiado avanzado; los hombres de las tribus semíticas prefirieron volver posteriormente a los antiguos sacrificios y a la expiación de los pecados mediante el derramamiento de sangre.

<a name="U93_6_5"></a>*93:6.5 (1021.1)* No mucho tiempo después del establecimiento de esta alianza fue cuando nació Isaac, el hijo de Abraham, de acuerdo con la promesa de Melquisedek. Después del nacimiento de Isaac, Abraham adoptó una actitud muy seria hacia su alianza con Melquisedek, y se desplazó hasta Salem para consignarla por escrito. Durante esta aceptación pública y oficial de la alianza fue cuando cambió su nombre de Abram por el de Abraham.

<a name="U93_6_6"></a>*93:6.6 (1021.2)* La mayor parte de los creyentes de Salem habían practicado la circuncisión, aunque Melquisedek nunca la había hecho obligatoria. Pues bien, Abraham se había opuesto siempre tanto a la circuncisión que en esta ocasión decidió celebrar el acontecimiento aceptando solemnemente este rito como prueba de la ratificación de la alianza de Salem.

<a name="U93_6_7"></a>*93:6.7 (1021.3)* A consecuencia de esta renuncia pública y real a sus ambiciones personales en favor de los planes más amplios de Melquisedek, los tres seres celestiales se aparecieron a Abraham en las llanuras de Mambré. Esta aparición fue una realidad, a pesar de haberse asociado posteriormente con las narraciones inventadas relacionadas con la destrucción natural de Sodoma y Gomorra. Estas leyendas de los acontecimientos de aquellos tiempos indican lo retrasadas que estaban la moral y la ética en una época tan relativamente reciente.

<a name="U93_6_8"></a>*93:6.8 (1021.4)* Con la consumación de esta alianza solemne, la reconciliación entre Abraham y Melquisedek fue completa. Abraham asumió de nuevo la jefatura civil y militar de la colonia de Salem, y las listas de la fraternidad de Melquisedek contaban en su apogeo con más de cien mil contribuyentes regulares que pagaban el diezmo. Abraham mejoró enormemente el templo de Salem y suministró nuevas tiendas para toda la escuela. No sólo amplió el sistema del diezmo, sino que también instituyó numerosos métodos más perfeccionados para dirigir los asuntos de la escuela, además de contribuir considerablemente a gobernar mejor el departamento de propaganda misionera. También contribuyó mucho a mejorar los rebaños y a reorganizar los proyectos de la industria lechera de Salem. Abraham era un hombre de negocios sagaz y eficaz, un hombre rico para su época; no era demasiado piadoso, pero era totalmente sincero y creía realmente en Maquiventa Melquisedek.

### <a name="U93_7_0"></a>7&#8228;&#160;Los misioneros de Melquisedek

<a name="U93_7_1"></a>*93:7.1 (1021.5)* Melquisedek continuó durante algunos años enseñando a sus estudiantes y preparando a los misioneros de Salem, que penetraron en todas las tribus de los alrededores, especialmente en Egipto, Mesopotamia y Asia Menor. A medida que pasaban las décadas, estos educadores se alejaron cada vez más de Salem, llevando con ellos el evangelio de Maquiventa sobre la creencia y la fe en Dios.

<a name="U93_7_2"></a>*93:7.2 (1021.6)* Los descendientes de Adanson, agrupados alrededor de las orillas del lago Van, escucharon de buena gana a los educadores hititas del culto de Salem. Desde este antiguo centro andita se enviaron instructores a las regiones lejanas de Europa y Asia. Los misioneros de Salem penetraron en toda Europa, incluidas las Islas Británicas. Un grupo fue por el camino de las Islas Feroe hasta los andonitas de Islandia, mientras que otro grupo atravesó China y llegó hasta los japoneses de las islas orientales. La vida y las experiencias de los hombres y mujeres que se arriesgaron a salir de Salem, Mesopotamia y el lago Van para iluminar a las tribus del hemisferio oriental representan un capítulo heroico en los anales de la raza humana.

<a name="U93_7_3"></a>*93:7.3 (1022.1)* Pero la tarea era tan grande y las tribus estaban tan atrasadas que los resultados fueron vagos e imprecisos. El evangelio de Salem fue acogido aquí y allá de generación en generación pero, a excepción de Palestina, la idea de un solo Dios nunca fue capaz de conseguir la lealtad continuada de una tribu o de una raza enteras. Mucho antes de la llegada de Jesús, las enseñanzas de los primeros misioneros de Salem se habían sumergido generalmente en las supersticiones y creencias más antiguas y universales. El evangelio original de Melquisedek había sido absorbido casi enteramente por las creencias en la Gran Madre, el Sol y otros cultos antiguos.

<a name="U93_7_4"></a>*93:7.4 (1022.2)* Vosotros que hoy disfrutáis de las ventajas del arte de la imprenta, no podéis comprender muy bien lo difícil que era perpetuar la verdad durante estos tiempos antiguos, y lo fácil que resultaba perder de vista una nueva doctrina de una generación a la siguiente. La nueva doctrina siempre tenía tendencia a ser absorbida por el conjunto más antiguo de enseñanzas religiosas y de prácticas mágicas. Una nueva revelación siempre se contamina con las creencias evolutivas más antiguas.

### <a name="U93_8_0"></a>8&#8228;&#160;La partida de Melquisedek

<a name="U93_8_1"></a>*93:8.1 (1022.3)* Poco después de la destrucción de Sodoma y Gomorra, Maquiventa decidió poner fin a su donación de emergencia en Urantia. La decisión de Melquisedek de terminar su estancia en la carne estuvo influida por numerosas circunstancias, siendo la principal la tendencia creciente de las tribus circundantes, e incluso de sus asociados inmediatos, a considerarlo como un semidiós, a mirarlo como un ser sobrenatural, cosa que era en realidad; pero habían empezado a venerarlo indebidamente y con un temor extremadamente supersticioso. Además de estas razones, Melquisedek deseaba abandonar el escenario de sus actividades terrestres lo suficientemente antes de la muerte de Abraham como para asegurarse de que la verdad de un solo y único Dios se establecería firmemente en la mente de sus seguidores. En consecuencia, Maquiventa se retiró una noche a su tienda de Salem, después de haber deseado las buenas noches a sus compañeros humanos, y cuando éstos fueron a llamarlo por la mañana, ya no estaba allí, pues sus semejantes se lo habían llevado.

### <a name="U93_9_0"></a>9&#8228;&#160;Después de la partida de Melquisedek

<a name="U93_9_1"></a>*93:9.1 (1022.4)* La desaparición tan repentina de Melquisedek fue una gran prueba para Abraham. Aunque Maquiventa había advertido plenamente a sus seguidores de que algún día tendría que irse como había llegado, éstos no se habían resignado a perder a su maravilloso jefe. La gran organización que se había establecido en Salem casi desapareció, aunque Moisés se basó en las tradiciones de esta época para conducir a los esclavos hebreos fuera de Egipto.

<a name="U93_9_2"></a>*93:9.2 (1022.5)* La pérdida de Melquisedek produjo una tristeza en el corazón de Abraham de la que nunca se repuso por completo. Había abandonado Hebrón cuando renunció a la ambición de construir un reino material; y ahora, después de perder a su asociado en la edificación del reino espiritual, partió de Salem y se dirigió hacia el sur para vivir cerca de sus intereses en Guerar.

<a name="U93_9_3"></a>*93:9.3 (1022.6)* Inmediatamente después de la desaparición de Melquisedek, Abraham se volvió temeroso y asustadizo. Ocultó su identidad cuando llegó a Guerar, de manera que Abimélek se apropió de su esposa. (Poco después de casarse con Sara, Abraham había sorprendido cierta noche una conspiración para asesinarlo y quitarle su brillante esposa. Este temor se convirtió en terror para este dirigente por otra parte valiente y atrevido; toda su vida temió que alguien lo matara en secreto para llevarse a Sara. Esto explica por qué, en tres ocasiones diferentes, este hombre valeroso dio muestras de una auténtica cobardía.)

<a name="U93_9_4"></a>*93:9.4 (1023.1)* Pero Abraham no iba a permanecer mucho tiempo desanimado en su misión como sucesor de Melquisedek. Pronto hizo conversiones entre los filisteos y el pueblo de Abimélek, firmó un tratado con ellos, y se contaminó a su vez con muchas de sus supersticiones, en particular con su práctica de sacrificar a los hijos primogénitos. Abraham se convirtió así otra vez en un gran dirigente en Palestina. Todos los grupos lo respetaban y todos los reyes lo honraban. Era el jefe espiritual de todas las tribus circundantes, y su influencia perduró algún tiempo después de su muerte. Durante los últimos años de su vida volvió una vez más a Hebrón, el escenario de sus primeras actividades y el lugar donde había trabajado en asociación con Melquisedek. El último acto de Abraham consistió en enviar a unos criados leales a la ciudad de su hermano Najor, en la frontera de Mesopotamia, para conseguir una mujer de su propio pueblo como esposa para su hijo Isaac. El pueblo de Abraham había tenido durante mucho tiempo la costumbre de casarse entre primos. Y Abraham murió confiando en la fe en Dios que había aprendido de Melquisedek en las escuelas desaparecidas de Salem.

<a name="U93_9_5"></a>*93:9.5 (1023.2)* La generación siguiente tuvo dificultades para comprender la historia de Melquisedek; en menos de quinientos años, muchos consideraron todo el relato como un mito. Isaac conservó bastante bien las enseñanzas de su padre y fomentó el evangelio de la colonia de Salem, pero a Jacob le resultó más difícil captar el significado de estas tradiciones. José creía firmemente en Melquisedek y, debido principalmente a esto, sus hermanos lo consideraban como un soñador. Los honores que le concedieron a José en Egipto se debieron principalmente a la memoria de su bisabuelo Abraham. A José le ofrecieron el mando militar de los ejércitos egipcios, pero como era un creyente tan firme en las tradiciones de Melquisedek y en las enseñanzas posteriores de Abraham e Isaac, eligió servir como administrador civil, creyendo que así podría trabajar mejor por el progreso del reino de los cielos.

<a name="U93_9_6"></a>*93:9.6 (1023.3)* La enseñanza de Melquisedek fue plena y completa, pero los anales de estos tiempos parecieron imposibles y fantásticos a los sacerdotes hebreos posteriores, aunque muchos de ellos comprendieron en parte estas memorias, al menos hasta la época en que los documentos del Antiguo Testamento fueron redactados en masa en Babilonia.

<a name="U93_9_7"></a>*93:9.7 (1023.4)* Lo que los escritos del Antiguo Testamento describen como conversaciones entre Abraham y Dios, eran en realidad entrevistas entre Abraham y Melquisedek. Los escribas posteriores consideraron que el término Melquisedek era sinónimo de Dios. El relato de los múltiples contactos de Abraham y Sara con «el ángel del Señor» se refieren a sus numerosas conversaciones con Melquisedek.

<a name="U93_9_8"></a>*93:9.8 (1023.5)* Las narraciones hebreas sobre Isaac, Jacob y José son mucho más fiables que las que se refieren a Abraham, aunque también contienen muchas desviaciones de los hechos, unas alteraciones que los sacerdotes hebreos hicieron tanto intencionalmente como sin intención en la época de la compilación de estas historias durante la cautividad en Babilonia. Queturá no fue una esposa de Abraham; fue simplemente una concubina como Agar. Todas las propiedades de Abraham fueron heredadas por Isaac, el hijo de Sara, la esposa legal. Abraham no era tan viejo como lo indican los relatos, y su esposa era mucho más joven. Sus edades fueron cambiadas deliberadamente a fin de asegurar el supuesto nacimiento milagroso posterior de Isaac.

<a name="U93_9_9"></a>*93:9.9 (1023.6)* El ego nacional de los judíos estaba enormemente deprimido debido a la cautividad en Babilonia. En su reacción contra su inferioridad nacional oscilaron hacia el otro extremo del egotismo nacional y racial, desvirtuando y desnaturalizando sus tradiciones con el objeto de elevarse por encima de todas las razas como pueblo elegido de Dios; por lo tanto corrigieron cuidadosamente todos sus documentos para elevar a Abraham y a sus otros jefes nacionales muy por encima de todas las demás personas, sin exceptuar al mismo Melquisedek. Los escribas hebreos destruyeron pues todos los archivos que pudieron encontrar sobre aquellos tiempos trascendentales, conservando únicamente el relato del encuentro de Abraham con Melquisedek después de la batalla de Siddim, que según ellos hacía recaer un gran honor sobre Abraham.

<a name="U93_9_10"></a>*93:9.10 (1024.1)* Y así, al perder de vista a Melquisedek, también perdieron de vista la enseñanza de este Hijo de emergencia en lo que se refiere a la misión espiritual del Hijo donador prometido; perdieron de vista la naturaleza de esta misión de una manera tan plena y completa, que muy pocos de sus descendientes pudieron o quisieron reconocer y recibir a Miguel cuando éste apareció encarnado en la Tierra tal como Maquiventa lo había predicho.

<a name="U93_9_11"></a>*93:9.11 (1024.2)* Pero uno de los escritores del Libro de los Hebreos comprendió la misión de Melquisedek, pues está escrito: «Este Melquisedek, sacerdote del Altísimo, era también un rey de paz; sin padre, ni madre, ni genealogía, sin comienzo de días ni fin de vida, asemejado al Hijo de Dios, permanece sacerdote para siempre.» Este escritor identificó a Melquisedek como un modelo de la donación posterior de Miguel, afirmando que Jesús era «un sacerdote para siempre, a semejanza de Melquisedek.» Aunque esta comparación no es del todo afortunada, es literalmente cierto que Cristo recibió el título provisional de Urantia «a petición de los doce síndicos Melquisedeks» de servicio en la época de su donación en este mundo.

### <a name="U93_10_0"></a>10&#8228;&#160;El estado actual de Maquiventa Melquisedek

<a name="U93_10_1"></a>*93:10.1 (1024.3)* Durante los años de la encarnación de Maquiventa, los síndicos Melquisedeks de Urantia ejercieron su actividad en número de once. Cuando Maquiventa consideró que su misión como Hijo de emergencia había terminado, señaló este hecho a sus once asociados y éstos prepararon inmediatamente la técnica por la cual sería liberado de la carne y restablecido a salvo en su estado original como Melquisedek. Al tercer día después de su desaparición de Salem, apareció entre sus once compañeros de misión en Urantia y reanudó su carrera interrumpida como uno de los síndicos planetarios de la 606 de Satania.

<a name="U93_10_2"></a>*93:10.2 (1024.4)* Maquiventa terminó su donación como criatura de carne y hueso de una manera tan brusca y repentina como la había empezado. Tanto su aparición como su partida no estuvieron acompañadas de ningún anuncio o demostración fuera de lo común; su aparición en Urantia no estuvo marcada por un llamamiento a la resurrección ni por el final de una dispensación planetaria; la suya fue una donación de urgencia. Pero Maquiventa no puso fin a su estancia en la similitud de los seres humanos hasta que no fue debidamente liberado por el Padre Melquisedek, e informado de que su donación de emergencia había recibido la aprobación de Gabriel de Salvington, el jefe ejecutivo de Nebadon.

<a name="U93_10_3"></a>*93:10.3 (1024.5)* Maquiventa Melquisedek continuó tomándose un gran interés por los asuntos de los descendientes de los hombres que habían creído en sus enseñanzas mientras vivía en la carne. Pero los descendientes de Abraham a través de Isaac, que se casaron con los kenitas, fueron el único linaje que continuó manteniendo durante mucho tiempo un concepto claro de las enseñanzas de Salem.

<a name="U93_10_4"></a>*93:10.4 (1024.6)* Este mismo Melquisedek siguió colaborando durante los diecinueve siglos siguientes con numerosos profetas y videntes, esforzándose así por mantener vivas las verdades de Salem hasta que Miguel apareciera a su debido tiempo en la Tierra.

<a name="U93_10_5"></a>*93:10.5 (1025.1)* Maquiventa continuó como síndico planetario hasta la época del triunfo de Miguel en Urantia. Posteriormente se le destinó al servicio de Urantia en Jerusem como uno de los veinticuatro directores, y recientemente acaba de ser elevado a la categoría de embajador personal del Hijo Creador en Jerusem, con el título de Príncipe Planetario Vicegerente de Urantia. Creemos que, mientras Urantia siga siendo un planeta habitado, Maquiventa Melquisedek no volverá a ejercer plenamente los deberes de su orden de filiación, sino que seguirá siendo siempre, hablando en términos temporales, un ministro planetario representante de Cristo Miguel.

<a name="U93_10_6"></a>*93:10.6 (1025.2)* Como su misión en Urantia fue una donación de emergencia, los archivos no indican cuál podrá ser el futuro de Maquiventa. Puede suceder que el cuerpo de los Melquisedeks de Nebadon haya sufrido la pérdida permanente de uno de sus miembros. Unas resoluciones recientes, transmitidas por los Altísimos de Edentia y confirmadas después por los Ancianos de los Días de Uversa, sugieren enormemente que este Melquisedek donador está destinado a sustituir a Caligastia, el Príncipe Planetario caído. Si nuestras conjeturas a este respecto son correctas, es totalmente posible que Maquiventa Melquisedek reaparezca en persona en Urantia y, de alguna manera modificada, reasuma las funciones del Príncipe Planetario destronado; o bien aparezca en la Tierra para ejercer su actividad como Príncipe Planetario vicegerente, representando a Cristo Miguel, que actualmente posee el título de Príncipe Planetario de Urantia. Aunque no está nada claro para nosotros cuál podrá ser el destino de Maquiventa, sin embargo, unos acontecimientos que han tenido lugar muy recientemente sugieren poderosamente que las conjeturas anteriormente mencionadas no están probablemente muy lejos de la verdad.

<a name="U93_10_7"></a>*93:10.7 (1025.3)* Comprendemos muy bien la manera en que, debido a su triunfo en Urantia, Miguel se volvió el sucesor de Caligastia y de Adán; la manera en que se convirtió en el Príncipe planetario de la Paz y en el segundo Adán. Y ahora observamos que a este Melquisedek se le confiere el título de Príncipe Planetario Vicegerente de Urantia. ¿Será nombrado también Hijo Material Vicegerente de Urantia? ¿O existe la posibilidad de que se produzca un acontecimiento inesperado y sin precedentes, como el regreso en algún momento al planeta de Adán y Eva o de algunos de sus descendientes, como representantes de Miguel y con los títulos de vicegerentes del segundo Adán de Urantia?

<a name="U93_10_8"></a>*93:10.8 (1025.4)* Todas estas especulaciones, unidas a la certidumbre de que tanto los Hijos Magistrales como los Hijos Instructores Trinitarios aparecerán en el futuro, conjuntamente con la promesa explícita del Hijo Creador de regresar algún día, convierten a Urantia en un planeta de incierto futuro y hacen que resulte una de las esferas más interesantes y fascinantes de todo el universo de Nebadon. Es totalmente posible que en alguna época futura, cuando Urantia se aproxime a la era de luz y de vida, después de que se hayan juzgado finalmente los asuntos de la rebelión de Lucifer y de la secesión de Caligastia, podamos contemplar la presencia simultánea en Urantia de Maquiventa, Adán, Eva y Cristo Miguel, así como de un Hijo Magistral o incluso de los Hijos Instructores Trinitarios.

<a name="U93_10_9"></a>*93:10.9 (1025.5)* Nuestra orden ha tenido mucho tiempo la opinión de que la presencia de Maquiventa en el cuerpo de los veinticuatro consejeros, los directores de Urantia en Jerusem, es una prueba suficiente para justificar la creencia de que Maquiventa está destinado a seguir a los mortales de Urantia a través de todo el programa universal de progresión y de ascensión, incluso hasta el Cuerpo Paradisiaco de la Finalidad. Sabemos que Adán y Eva están destinados a acompañar así a sus compañeros terrestres en la aventura hacia el Paraíso cuando Urantia se haya establecido en la luz y la vida.

<a name="U93_10_10"></a>*93:10.10 (1025.6)* Hace menos de mil años, este mismo Maquiventa Melquisedek, el antiguo sabio de Salem, estuvo presente de manera invisible en Urantia durante un período de cien años, desempeñando sus funciones como gobernador general residente del planeta; y si el sistema que se emplea actualmente para dirigir los asuntos planetarios continúa, deberá regresar para ocupar el mismo cargo en poco más de mil años.

<a name="U93_10_11"></a>*93:10.11 (1026.1)* Ésta es la historia de Maquiventa Melquisedek, uno de los personajes más extraordinarios que hayan estado jamás relacionados con la historia de Urantia, y una personalidad que puede estar destinada a jugar un papel importante en la experiencia futura de vuestro mundo irregular y poco común.

<a name="U93_10_12"></a>*93:10.12 (1026.2)* [Presentado por un Melquisedek de Nebadon.]
