﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento099.md" title="Los problemas sociales de la religión">Documento 99</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento101.md" title="La naturaleza real de la religión">Documento 101</a>&#160;&#62;&#62;</p><hr />

## Documento 100

## <a name="U100_0_0"></a>La religión en la experiencia humana

<a name="U100_0_1"></a>*100:0.1 (1094.1)* LA EXPERIENCIA de una vida religiosa dinámica transforma a un individuo mediocre en una personalidad con un poder idealista. La religión contribuye al progreso de todos fomentando el progreso de cada individuo, y el progreso de cada uno aumenta con el logro de todos.

<a name="U100_0_2"></a>*100:0.2 (1094.2)* La asociación íntima con otras personas religiosas estimula mutuamente el crecimiento espiritual. El amor suministra el terreno para el crecimiento religioso — una atracción objetiva en lugar de una satisfacción subjetiva — y sin embargo proporciona la satisfacción subjetiva suprema. La religión ennoblece el pesado trabajo común de la vida diaria.

### <a name="U100_1_0"></a>1&#8228;&#160;El crecimiento religioso

<a name="U100_1_1"></a>*100:1.1 (1094.3)* Aunque la religión produce el crecimiento de los significados y el realce de los valores, cuando las evaluaciones puramente personales son elevadas a unos niveles absolutos, el resultado siempre es un mal. El niño evalúa la experiencia con arreglo a su contenido de placer; la madurez es proporcional a la sustitución del placer personal por los significados superiores, e incluso por la lealtad a los conceptos más elevados de las situaciones diversificadas de la vida y de las relaciones cósmicas.

<a name="U100_1_2"></a>*100:1.2 (1094.4)* Algunas personas están demasiado ocupadas para crecer y se encuentran por tanto en un grave peligro de inmovilismo espiritual. Se deben tomar disposiciones para el crecimiento de los significados en las distintas edades, en las culturas sucesivas y en las etapas pasajeras de la civilización progresiva. Los principales inhibidores del crecimiento son los prejuicios y la ignorancia.

<a name="U100_1_3"></a>*100:1.3 (1094.5)* Concededle a cada niño que crece la oportunidad de desarrollar su propia experiencia religiosa; no le impongáis una experiencia adulta ya hecha. Recordad que el progreso, año tras año, a través de un régimen de enseñanza establecido, no significa necesariamente progreso intelectual y mucho menos crecimiento espiritual. Ampliación del vocabulario no quiere decir desarrollo del carácter. El crecimiento no está indicado realmente por los simples resultados, sino más bien por el progreso. El verdadero desarrollo educativo está indicado por el realce de los ideales, la apreciación creciente de los valores, los nuevos significados de los valores y una lealtad mayor a los valores supremos.

<a name="U100_1_4"></a>*100:1.4 (1094.6)* A los niños sólo les impresiona de manera permanente la lealtad de sus compañeros adultos; los preceptos, e incluso el ejemplo, no les influye de manera duradera. Las personas leales son personas que crecen, y el crecimiento es una realidad que impresiona e inspira. Vivid lealmente hoy — creced — y mañana será otro día. La manera más rápida que tiene un renacuajo de convertirse en una rana consiste en vivir lealmente cada instante como un renacuajo.

<a name="U100_1_5"></a>*100:1.5 (1094.7)* El terreno fundamental para el crecimiento religioso presupone una vida progresiva de autorrealización, la coordinación de las tendencias naturales, el ejercicio de la curiosidad y el placer de las aventuras razonables, el experimentar sentimientos de satisfacción, el funcionamiento del miedo para estimular la atención y la conciencia, la atracción de lo maravilloso, y una conciencia normal de nuestra pequeñez, la humildad. El crecimiento también está basado en el descubrimiento del yo, acompañado de autocrítica — de conciencia — pues la conciencia es realmente la crítica de uno mismo por nuestra propia escala de valores, los ideales personales.

<a name="U100_1_6"></a>*100:1.6 (1095.1)* La salud física, el temperamento heredado y el entorno social influyen notablemente sobre la experiencia religiosa. Pero estas condiciones temporales no impiden el progreso espiritual interior de un alma dedicada a hacer la voluntad del Padre que está en los cielos. En todos los mortales normales existen ciertos impulsos innatos hacia el crecimiento y la autorrealización, que funcionan si no están específicamente reprimidos. La técnica segura para fomentar esta dotación constitutiva del potencial del crecimiento espiritual consiste en mantener una actitud de consagración sincera a los valores supremos.

<a name="U100_1_7"></a>*100:1.7 (1095.2)* La religión no se puede dar, recibir, prestar, aprender o perder. Es una experiencia personal que crece en proporción a la búsqueda creciente de los valores finales. El crecimiento cósmico acompaña pues a la acumulación de los significados y a la constante elevación de los valores. Pero la nobleza misma siempre es un crecimiento inconsciente.

<a name="U100_1_8"></a>*100:1.8 (1095.3)* La manera religiosa de pensar y de actuar contribuye a la economía del crecimiento espiritual. Uno puede desarrollar unas predisposiciones religiosas para reaccionar favorablemente a los estímulos espirituales, una especie de reflejo espiritual condicionado. Los hábitos que favorecen el crecimiento religioso engloban: el cultivo de la sensibilidad a los valores divinos, el reconocimiento de la vida religiosa de los demás, la meditación reflexiva sobre los significados cósmicos, la solución de los problemas utilizando la adoración, compartir vuestra vida espiritual con vuestros semejantes, evitar el egoísmo, negarse a abusar de la misericordia divina, y vivir como si se estuviera en presencia de Dios. Los factores del crecimiento religioso pueden ser intencionales, pero el crecimiento mismo es invariablemente inconsciente.

<a name="U100_1_9"></a>*100:1.9 (1095.4)* Sin embargo, la naturaleza inconsciente del crecimiento religioso no significa que se trate de una actividad que se desarrolla en el ámbito supuestamente subconsciente del intelecto humano; significa más bien que las actividades creativas tienen lugar en los niveles superconscientes de la mente mortal. La experiencia de comprender la realidad de que el crecimiento religioso es inconsciente, es la única prueba positiva de la existencia funcional de la superconciencia.

### <a name="U100_2_0"></a>2&#8228;&#160;El crecimiento espiritual

<a name="U100_2_1"></a>*100:2.1 (1095.5)* El desarrollo espiritual depende, en primer lugar, del mantenimiento de una conexión espiritual viviente con las verdaderas fuerzas espirituales y, en segundo lugar, de la producción continua de los frutos espirituales, ofreciendo a vuestros semejantes la ayuda que habéis recibido de vuestros benefactores espirituales. El progreso espiritual está basado en el reconocimiento intelectual de nuestra pobreza espiritual, unido a la conciencia personal del hambre de perfección, el deseo de conocer a Dios y de parecerse a él, la intención sincera de hacer la voluntad del Padre que está en los cielos.

<a name="U100_2_2"></a>*100:2.2 (1095.6)* El crecimiento espiritual es, en primer lugar, un despertar a las necesidades, luego un discernimiento de los significados, y finalmente un descubrimiento de los valores. La prueba del verdadero desarrollo espiritual consiste en la manifestación de una personalidad humana motivada por el amor, activada por el servicio desinteresado y dominada por la adoración sincera de los ideales de perfección de la divinidad. Toda esta experiencia constituye la realidad de la religión, en contraste con las simples creencias teológicas.

<a name="U100_2_3"></a>*100:2.3 (1095.7)* La religión puede progresar hasta ese nivel de experiencia en el que se convierte en una técnica sabia e iluminada de reacción espiritual al universo. Esa religión glorificada puede ejercer su actividad en tres niveles de la personalidad humana: el intelectual, el morontial y el espiritual; en la mente, en el alma evolutiva y con el espíritu interior.

<a name="U100_2_4"></a>*100:2.4 (1096.1)* La espiritualidad indica inmediatamente vuestra proximidad a Dios y la medida de vuestra utilidad para vuestros semejantes. La espiritualidad realza la aptitud para descubrir la belleza en las cosas, para reconocer la verdad en los significados y para descubrir la bondad en los valores. El desarrollo espiritual está determinado por la capacidad para llevarlo a cabo y es directamente proporcional a la eliminación de los elementos egoístas del amor.

<a name="U100_2_5"></a>*100:2.5 (1096.2)* El verdadero estado espiritual representa la medida en que se ha alcanzado la Deidad, la armonización con el Ajustador. Conseguir la finalidad de la espiritualidad equivale a alcanzar el máximo de realidad, el máximo de semejanza con Dios. La vida eterna es la búsqueda interminable de los valores infinitos.

<a name="U100_2_6"></a>*100:2.6 (1096.3)* La meta de la autorrealización humana debería ser espiritual, no material. Las únicas realidades por las que vale la pena luchar son divinas, espirituales y eternas. El hombre mortal tiene derecho al disfrute de los placeres físicos y a la satisfacción de los afectos humanos; se beneficia de la lealtad a las asociaciones humanas y a las instituciones temporales; pero éstos no son los cimientos eternos sobre los que ha de construir la personalidad inmortal que deberá trascender el espacio, vencer el tiempo y alcanzar el destino eterno de la perfección divina y del servicio como finalitario.

<a name="U100_2_7"></a>*100:2.7 (1096.4)* Jesús describió la profunda seguridad del mortal que conoce a Dios cuando dijo: «Para un creyente en el reino que conoce a Dios, ¿que importa si todas las cosas terrenales se derrumban?» Las seguridades temporales son vulnerables, pero las certezas espirituales son inquebrantables. Cuando las mareas de la adversidad, el egoísmo, la crueldad, el odio, la maldad y los celos humanos sacuden el alma de los mortales, podéis tener la seguridad de que existe un bastión interior, la ciudadela del espíritu, que es absolutamente inatacable; al menos esto es cierto para todo ser humano que ha confiado la custodia de su alma al espíritu interior del Dios eterno.

<a name="U100_2_8"></a>*100:2.8 (1096.5)* Después de este logro espiritual, conseguido por medio de un crecimiento gradual o de una crisis específica, se produce una nueva orientación de la personalidad así como el desarrollo de una nueva escala de valores. Estas personas nacidas del espíritu tienen tales motivaciones nuevas en la vida que pueden mantenerse tranquilamente al margen mientras perecen sus ambiciones más queridas y se derrumban sus esperanzas más profundas; saben positivamente que estas catástrofes no son más que cataclismos rectificadores que destruyen nuestras creaciones temporales, preludiando la construcción de las realidades más nobles y duraderas de un nivel nuevo y más sublime de consecución universal.

### <a name="U100_3_0"></a>3&#8228;&#160;Los conceptos de valor supremo

<a name="U100_3_1"></a>*100:3.1 (1096.6)* La religión no es una técnica para conseguir una paz mental estática y feliz; es un impulso destinado a organizar el alma para un servicio dinámico. Es el reclutamiento de la totalidad del yo para el servicio leal de amar a Dios y servir a los hombres. La religión paga cualquier precio que sea necesario para conseguir la meta suprema, la recompensa eterna. La lealtad religiosa conlleva una consagración tan completa que es magníficamente sublime. Y esta lealtad es socialmente eficaz y espiritualmente progresiva.

<a name="U100_3_2"></a>*100:3.2 (1096.7)* Para la persona religiosa, la palabra Dios se convierte en un símbolo que significa el acercamiento a la realidad suprema y el reconocimiento del valor divino. Las preferencias y las aversiones humanas no son las que determinan el bien y el mal; los valores morales no tienen su origen en la satisfacción de los deseos o en las frustraciones emocionales.

<a name="U100_3_3"></a>*100:3.3 (1096.8)* Cuando meditéis sobre los valores, debéis distinguir entre lo que *es* un valor y lo que *tiene* un valor. Debéis reconocer la relación que existe entre las actividades agradables y su sensata integración así como su creciente realización en los niveles progresivamente más elevados de la experiencia humana.

<a name="U100_3_4"></a>*100:3.4 (1097.1)* El significado es algo que la experiencia añade al valor; es la conciencia apreciativa de los valores. Un placer aislado y puramente egoísta puede connotar una verdadera desvalorización de los significados, un disfrute sin sentido que linda con el mal relativo. Los valores son experienciales cuando las realidades son significativas y están mentalmente asociadas, cuando tales relaciones son reconocidas y apreciadas por la mente.

<a name="U100_3_5"></a>*100:3.5 (1097.2)* Los valores nunca pueden ser estáticos; la realidad significa cambio, crecimiento. El cambio sin crecimiento, sin expansión de los significados y sin exaltación de los valores, no tiene ningún valor — es un mal potencial. Cuanto mayor sea la calidad de la adaptación cósmica, más significado posee una experiencia cualquiera. Los valores no son ilusiones conceptuales; son reales, pero siempre dependen del hecho de las relaciones. Los valores son siempre tanto actuales como potenciales — no representan lo que era, sino lo que es y lo que será.

<a name="U100_3_6"></a>*100:3.6 (1097.3)* La asociación de los actuales con los potenciales equivale al crecimiento, a la realización experiencial de los valores. Pero el crecimiento no es el simple progreso. El progreso siempre es significativo, pero no tiene relativamente ningún valor en ausencia de crecimiento. El valor supremo de la vida humana consiste en el crecimiento de los valores, en el progreso en los significados y en la realización de la correlación cósmica entre estas dos experiencias. Una experiencia así equivale a tener conciencia de Dios. Un mortal así, aunque no es sobrenatural, se está volviendo realmente sobrehumano; un alma inmortal está evolucionando.

<a name="U100_3_7"></a>*100:3.7 (1097.4)* El hombre no puede provocar el crecimiento, pero puede suministrar las condiciones favorables. El crecimiento siempre es inconsciente, ya sea físico, intelectual o espiritual. El amor crece así; no se puede crear, ni fabricar ni comprar; debe crecer. La evolución es una técnica cósmica de crecimiento. El crecimiento social no se puede conseguir por medio de la legislación, y el crecimiento moral no se obtiene mediante una administración mejor. El hombre puede fabricar una máquina, pero su valor real debe provenir de la cultura humana y de la apreciación personal. La única contribución que el hombre puede hacer al crecimiento es la movilización de todos los poderes de su personalidad — su fe viviente.

### <a name="U100_4_0"></a>4&#8228;&#160;Problemas de crecimiento

<a name="U100_4_1"></a>*100:4.1 (1097.5)* Una vida religiosa es una vida dedicada, y una vida dedicada es una vida creativa, original y espontánea. Aquellos conflictos que ponen en marcha la elección de unas maneras de reaccionar nuevas y mejores, en lugar de las antiguas formas inferiores de reaccionar, son los que hacen surgir las nuevas perspicacias religiosas. Los nuevos significados sólo emergen en medio de los conflictos; y un conflicto sólo persiste cuando nos negamos a adoptar los valores más elevados implicados en los significados superiores.

<a name="U100_4_2"></a>*100:4.2 (1097.6)* Las perplejidades religiosas son inevitables; no puede existir ningún crecimiento sin conflicto psíquico y sin agitación espiritual. La organización de un modelo filosófico de vida ocasiona una conmoción considerable en el terreno filosófico de la mente. La lealtad hacia lo grande, lo bueno, lo verdadero y lo noble no se ejerce sin lucha. La clarificación de la visión espiritual y el realce de la perspicacia cósmica van acompañados de esfuerzo. Y el intelecto humano protesta cuando se le quita el sustento de las energías no espirituales de la existencia temporal. La mente indolente animal se rebela ante el esfuerzo que exige la lucha para resolver los problemas cósmicos.

<a name="U100_4_3"></a>*100:4.3 (1097.7)* Pero el gran problema de la vida religiosa consiste en la tarea de unificar los poderes del alma, inherentes a la personalidad, mediante el dominio del AMOR. La salud, la eficacia mental y la felicidad resultan de la unificación de los sistemas físicos, de los sistemas mentales y de los sistemas espirituales. El hombre entiende mucho de salud y de juicio, pero ha comprendido realmente muy pocas cosas sobre la felicidad. La felicidad más grande está indisolublemente enlazada con el progreso espiritual. El crecimiento espiritual produce una alegría duradera, una paz que sobrepasa toda comprensión.

<a name="U100_4_4"></a>*100:4.4 (1098.1)* En la vida física, los sentidos comunican la existencia de las cosas; la mente descubre la realidad de los significados; pero la experiencia espiritual revela al individuo los verdaderos valores de la vida. Estos niveles elevados de vida humana se alcanzan mediante el amor supremo a Dios y el amor desinteresado a los hombres. Si amáis a vuestros semejantes, es porque habéis descubierto sus valores. Jesús amaba tanto a los hombres porque les atribuía un alto valor. Podéis descubrir mejor los valores de vuestros compañeros descubriendo sus motivaciones. Si alguien os irrita, os produce sentimientos de rencor, deberíais tratar de discernir con simpatía su punto de vista, las razones de su comportamiento censurable. En cuanto comprendéis a vuestro prójimo, os volvéis tolerantes, y esta tolerancia se convierte en amistad y madura en amor.

<a name="U100_4_5"></a>*100:4.5 (1098.2)* Tratad de ver con los ojos de la imaginación el retrato de uno de vuestros antepasados primitivos de los tiempos de las cavernas — un hombre bajo, contrahecho, sucio, corpulento y gruñón, que permanece con las piernas abiertas, levantando un garrote, respirando odio y animosidad, mientras mira ferozmente delante de él. Esta imagen difícilmente representa la dignidad divina del hombre. Pero ampliemos el cuadro. Delante de este humano animado se encuentra agazapado un tigre con dientes de sable. Detrás del hombre hay una mujer y dos niños. Reconocéis inmediatamente que esta imagen representa los principios de muchas cosas hermosas y nobles de la raza humana, pero el hombre es el mismo en los dos cuadros. Sólo que en el segundo esbozo contáis con la ayuda de un horizonte más amplio. En él discernís la motivación de este mortal evolutivo. Su actitud se vuelve digna de elogio porque lo comprendéis. Si tan sólo pudierais sondear los móviles de vuestros compañeros, cuánto mejor los comprenderíais. Si tan sólo pudierais conocer a vuestros semejantes, terminaríais por enamoraros de ellos.

<a name="U100_4_6"></a>*100:4.6 (1098.3)* No podéis amar realmente a vuestros compañeros con un simple acto de voluntad. El amor sólo nace de una comprensión completa de los móviles y sentimientos de vuestros semejantes. Amar hoy a todos los hombres no es tan importante como aprender cada día a amar a un ser humano más. Si cada día o cada semana lográis comprender a uno más de vuestros compañeros, y si éste es el límite de vuestra capacidad, entonces estáis sin duda haciendo sociable y espiritualizando realmente vuestra personalidad. El amor es contagioso, y cuando la devoción humana es inteligente y sabia, el amor es más contagioso que el odio. Pero sólo el amor auténtico y desinteresado es verdaderamente contagioso. Si tan sólo cada mortal pudiera convertirse en un foco de afecto dinámico, este virus benigno del amor pronto impregnaría la corriente de emoción sentimental de la humanidad hasta tal punto que toda la civilización quedaría envuelta en el amor, y ésta sería la realización de la fraternidad de los hombres.

### <a name="U100_5_0"></a>5&#8228;&#160;La conversión y el misticismo

<a name="U100_5_1"></a>*100:5.1 (1098.4)* El mundo está lleno de almas perdidas, no perdidas en el sentido teológico, sino perdidas en el sentido de la dirección, vagando confusas entre las doctrinas en ismo y los cultos de una era filosófica frustrada. Muy pocas de ellas han aprendido a instalar una filosofía de vida en el lugar de la autoridad religiosa. (Los símbolos de la religión socializada no deben ser menospreciados como canales de crecimiento, aunque el lecho del río no sea el río mismo.)

<a name="U100_5_2"></a>*100:5.2 (1098.5)* La evolución del crecimiento religioso conduce, por medio del conflicto, del estancamiento a la coordinación, de la inseguridad a la fe convencida, de la confusión de la conciencia cósmica a la unificación de la personalidad, del objetivo temporal al objetivo eterno, de la esclavitud del miedo a la libertad de la filiación divina.

<a name="U100_5_3"></a>*100:5.3 (1099.1)* Debemos indicar claramente que las declaraciones de lealtad a los ideales supremos — el darse cuenta psíquica, emocional y espiritualmente de tener conciencia de Dios — pueden ser el resultado de un crecimiento natural y gradual, o a veces se pueden experimentar en ciertas coyunturas tales como una crisis. El apóstol Pablo experimentó precisamente una conversión repentina y espectacular de este tipo aquel día memorable en el camino de Damasco. Siddharta Gautama tuvo una experiencia similar la noche en que se sentó a solas para tratar de penetrar en el misterio de la verdad final. Otras muchas personas han tenido experiencias similares, y muchos creyentes sinceros han progresado en el espíritu sin conversión repentina.

<a name="U100_5_4"></a>*100:5.4 (1099.2)* La mayoría de los fenómenos espectaculares relacionados con las conversiones llamadas religiosas son de naturaleza totalmente psicológica, pero de vez en cuando se producen experiencias que tienen también un origen espiritual. Cuando la movilización mental es absolutamente total en un nivel cualquiera de la expansión psíquica hacia la consecución espiritual, cuando las motivaciones humanas de lealtad a la idea divina son perfectas, entonces se produce con mucha frecuencia un descenso repentino del espíritu interior para sincronizarse con el objetivo concentrado y consagrado de la mente superconsciente del mortal creyente. Estas experiencias de unificación de los fenómenos intelectuales y espirituales son las que constituyen la conversión, la cual consiste en unos factores que sobrepasan las implicaciones puramente psicológicas.

<a name="U100_5_5"></a>*100:5.5 (1099.3)* Pero la emoción sola es una conversión falsa; hace falta tanto la fe como el sentimiento. En el grado en que esta movilización psíquica sea parcial, y en la medida en que estos móviles de la lealtad humana sean incompletos, la experiencia de la conversión será una realidad intelectual, emocional y espiritual mixta.

<a name="U100_5_6"></a>*100:5.6 (1099.4)* Si uno está dispuesto a admitir, como hipótesis práctica de trabajo, la existencia de una mente subconsciente teórica en la vida intelectual por lo demás unificada, entonces, para ser coherente, uno debería dar por sentado la existencia de un nivel superconsciente similar y correspondiente de actividad intelectual ascendente, la zona de contacto inmediato con la entidad espiritual interior, el Ajustador del Pensamiento. El gran peligro de todas estas especulaciones psíquicas consiste en que las visiones y otras experiencias llamadas místicas, así como los sueños extraordinarios, pueden ser considerados como comunicaciones divinas a la mente humana. En los tiempos pasados, los seres divinos se han revelado a ciertas personas que conocían a Dios, no a causa de sus trances místicos o de sus visiones enfermizas, sino a pesar de todos esos fenómenos.

<a name="U100_5_7"></a>*100:5.7 (1099.5)* En contraste con la búsqueda de la conversión, la mejor manera de acercarse a las zonas morontiales de posible contacto con el Ajustador del Pensamiento debería ser a través de la fe viviente y de la adoración sincera, de una oración incondicional y desinteresada. En conjunto, una parte demasiado grande de los recuerdos que afluyen desde los niveles inconscientes de la mente humana ha sido confundida con revelaciones divinas y directrices espirituales.

<a name="U100_5_8"></a>*100:5.8 (1099.6)* La práctica habitual del ensueño religioso va acompañada de un gran peligro; el misticismo puede convertirse en una técnica para eludir la realidad, aunque a veces ha sido un medio de comunión espiritual auténtica. Los cortos períodos de retiro del escenario activo de la vida pueden no ser gravemente peligrosos, pero el aislamiento prolongado de la personalidad es sumamente indeseable. El estado de conciencia visionaria semejante al trance no debería cultivarse en ninguna circunstancia como experiencia religiosa.

<a name="U100_5_9"></a>*100:5.9 (1099.7)* La característica del estado místico consiste en una conciencia difusa, con islotes intensos de atención focalizada que operan en un intelecto relativamente pasivo. Todo esto hace que la conciencia gravite hacia el subconsciente, en lugar de dirigirse hacia la zona del contacto espiritual, el superconsciente. Muchos místicos han llevado su disociación mental hasta el nivel de las manifestaciones mentales anormales.

<a name="U100_5_10"></a>*100:5.10 (1100.1)* La actitud más sana de meditación espiritual se halla en la adoración reflexiva y en la oración de acción de gracias. La comunión directa con el Ajustador del Pensamiento, tal como sucedió en los últimos años de la vida de Jesús en la carne, no debería confundirse con estas experiencias llamadas místicas. Los factores que contribuyen al inicio de la comunión mística indican el peligro de estos estados psíquicos. El estado místico es favorecido por circunstancias tales como el cansancio físico, el ayuno, la disociación psíquica, las experiencias estéticas profundas, los impulsos sexuales intensos, el miedo, la ansiedad, la furia y el baile frenético. Muchos elementos que aparecen como resultado de esta preparación preliminar tienen su origen en la mente subconsciente.

<a name="U100_5_11"></a>*100:5.11 (1100.2)* Por muy favorables que pudieran ser las condiciones para los fenómenos místicos, se debería comprender claramente que Jesús de Nazaret no recurrió nunca a estos métodos para comunicarse con el Padre Paradisiaco. Jesús no tenía alucinaciones subconscientes ni ilusiones superconscientes.

### <a name="U100_6_0"></a>6&#8228;&#160;Los signos de una vida religiosa

<a name="U100_6_1"></a>*100:6.1 (1100.3)* Las religiones evolutivas y las religiones reveladas pueden diferir notablemente en cuanto a sus métodos, pero sus móviles tienen una gran similitud. La religión no es una función específica de la vida; es más bien una manera de vivir. La verdadera religión es una devoción incondicional hacia una realidad que la persona religiosa considera que tiene un valor supremo para él y para toda la humanidad. Las características sobresalientes de todas las religiones son: una lealtad incondicional y una devoción sincera hacia los valores supremos. Esta devoción religiosa hacia los valores supremos se manifiesta en la relación de una madre supuestamente irreligiosa con su hijo, y en la lealtad ferviente de las personas no religiosas hacia la causa que han abrazado.

<a name="U100_6_2"></a>*100:6.2 (1100.4)* El valor supremo aceptado por la persona religiosa puede ser degradante o incluso falso, pero no obstante es religioso. Una religión es auténtica en la medida exacta en que el valor que considera supremo es verdaderamente una realidad cósmica con un valor espiritual auténtico.

<a name="U100_6_3"></a>*100:6.3 (1100.5)* Los signos de la reacción humana a los impulsos religiosos abarcan las cualidades de la nobleza y la grandeza. La persona religiosa sincera tiene conciencia de ser ciudadana del universo y se da cuenta de que se pone en contacto con unas fuentes de poder sobrehumano. Se siente emocionada y estimulada ante la seguridad de pertenecer a una hermandad superior y ennoblecida de hijos de Dios. La conciencia de la propia valía se ha acrecentado mediante el estímulo de la búsqueda de los objetivos universales más elevados — las metas supremas.

<a name="U100_6_4"></a>*100:6.4 (1100.6)* El yo se ha abandonado al impulso misterioso de una motivación que lo abarca todo, que impone una autodisciplina más intensa, disminuye los conflictos emocionales y hace que la vida mortal sea digna de ser vivida. El reconocimiento pesimista de las limitaciones humanas se transforma en una conciencia natural de los defectos humanos, unida a la determinación moral y a la aspiración espiritual de alcanzar las metas más elevadas del universo y del superuniverso. Esta intensa lucha por alcanzar los ideales supermortales está siempre caracterizada por un aumento de la paciencia, la indulgencia, la fortaleza y la tolerancia.

<a name="U100_6_5"></a>*100:6.5 (1100.7)* Pero la verdadera religión es un amor viviente, una vida de servicio. El desapego de la persona religiosa hacia muchas cosas que son puramente temporales y banales no conduce nunca al aislamiento social, y no debería destruir el sentido del humor. La auténtica religión no le quita nada a la existencia humana, sino que añade de hecho unos nuevos significados al conjunto de la vida; genera nuevos tipos de entusiasmo, fervor y valentía. Puede incluso engendrar el espíritu de cruzada, que es más que peligroso si no está controlado por la perspicacia espiritual y la consagración leal a las obligaciones sociales comunes de las lealtades humanas.

<a name="U100_6_6"></a>*100:6.6 (1101.1)* Una de las características más asombrosas de la vida religiosa es esa paz dinámica y sublime, esa paz que sobrepasa toda comprensión humana, esa serenidad cósmica que revela la ausencia de toda duda y de toda agitación. Esos niveles de estabilidad espiritual son inmunes a la decepción. Tales personas religiosas se parecen al apóstol Pablo, que decía: «Estoy convencido de que ni la muerte, ni la vida, ni los ángeles, ni los principados, ni los poderes, ni las cosas presentes, ni las cosas por venir, ni lo alto, ni lo profundo, ni ninguna otra cosa podrá separarnos del amor de Dios.»

<a name="U100_6_7"></a>*100:6.7 (1101.2)* Existe un sentimiento de seguridad, unido al reconocimiento de una gloria triunfante, que reside en la conciencia de la persona religiosa que ha captado la realidad del Supremo y que persigue la meta del Último.

<a name="U100_6_8"></a>*100:6.8 (1101.3)* Incluso la religión evolutiva posee esta misma lealtad y grandeza porque es una experiencia auténtica. Pero la religión revelada es *excelente* a la vez que auténtica. Las nuevas lealtades debidas a una visión espiritual más amplia crean nuevos niveles de amor y de devoción, de servicio y de hermandad; y toda esta perspectiva social realzada produce una mayor conciencia de la Paternidad de Dios y de la fraternidad de los hombres.

<a name="U100_6_9"></a>*100:6.9 (1101.4)* La diferencia característica entre la religión evolutiva y la religión revelada consiste en una nueva calidad de sabiduría divina que se añade a la sabiduría humana puramente experiencial. Pero la experiencia en y con las religiones humanas es la que desarrolla la capacidad para recibir posteriormente los dones crecientes de la sabiduría divina y de la perspicacia cósmica.

### <a name="U100_7_0"></a>7&#8228;&#160;El apogeo de la vida religiosa

<a name="U100_7_1"></a>*100:7.1 (1101.5)* Aunque el mortal medio de Urantia no puede esperar alcanzar la elevada perfección de carácter que adquirió Jesús de Nazaret mientras permaneció en la carne, a todo creyente mortal le es totalmente posible desarrollar una personalidad fuerte y unificada según el modelo perfeccionado de la personalidad de Jesús. La característica incomparable de la personalidad del Maestro no era tanto su perfección como su simetría, su exquisita unificación equilibrada. La presentación más eficaz de Jesús consiste en seguir el ejemplo de aquel que dijo, mientras hacía un gesto hacia el Maestro que permanecía de pie delante de sus acusadores: «¡He aquí al hombre!»

<a name="U100_7_2"></a>*100:7.2 (1101.6)* La amabilidad constante de Jesús conmovía el corazón de los hombres, pero la firmeza de su fuerza de carácter asombraba a sus seguidores. Era realmente sincero; no había nada de hipócrita en él. Estaba exento de simulación; era siempre tan refrescantemente auténtico. Nunca se rebajó a fingir, y nunca recurrió a la impostura. Vivía la verdad tal como la enseñaba. Él era la verdad. Estaba obligado a proclamar la verdad salvadora a su generación, aunque esta sinceridad a veces causara sufrimiento. Era incondicionalmente leal a toda verdad.

<a name="U100_7_3"></a>*100:7.3 (1101.7)* Pero el Maestro era tan razonable, tan accesible. Era tan práctico en todo su ministerio, mientras que todos sus planes estaban caracterizados por un sentido común santificado. Estaba libre de toda tendencia extravagante, errática y excéntrica. Nunca era caprichoso, antojadizo o histérico. En toda su enseñanza y en todas las cosas que hacía siempre había una discriminación exquisita, asociada a un extraordinario sentido de la corrección.

<a name="U100_7_4"></a>*100:7.4 (1102.1)* El Hijo del Hombre siempre fue una personalidad bien equilibrada. Incluso sus enemigos le tenían un respeto saludable; temían incluso su presencia. Jesús no tenía miedo. Estaba sobrecargado de entusiasmo divino, pero nunca se volvió fanático. Era emocionalmente activo, pero nunca caprichoso. Era imaginativo pero siempre práctico. Se enfrentaba con franqueza a las realidades de la vida, pero nunca era insulso ni prosaico. Era valiente pero nunca temerario; prudente, pero nunca cobarde. Era compasivo pero no sensiblero; excepcional pero no excéntrico. Era piadoso pero no beato. Estaba tan bien equilibrado porque estaba perfectamente unificado.

<a name="U100_7_5"></a>*100:7.5 (1102.2)* Jesús no reprimía su originalidad. No estaba atado a la tradición ni obstaculizado por la esclavitud a los convencionalismos estrechos. Hablaba con una confianza indudable y enseñaba con una autoridad absoluta. Pero su magnífica originalidad no le inducía a pasar por alto las perlas de verdad contenidas en las enseñanzas de sus predecesores o de sus contemporáneos. Y la más original de sus enseñanzas fue el énfasis que puso en el amor y la misericordia, en lugar del miedo y el sacrificio.

<a name="U100_7_6"></a>*100:7.6 (1102.3)* Jesús tenía un punto de vista muy amplio. Exhortaba a sus seguidores a que predicaran el evangelio a todos los pueblos. Estaba exento de toda estrechez de miras. Su corazón compasivo abarcaba a toda la humanidad e incluso a un universo. Su invitación siempre era: «Quienquiera que lo desee, puede venir».

<a name="U100_7_7"></a>*100:7.7 (1102.4)* De Jesús se ha dicho en verdad: «Confiaba en Dios». Como hombre entre los hombres, confiaba de la manera más sublime en el Padre que está en los cielos. Confiaba en su Padre como un niño pequeño confía en su padre terrenal. Su fe era perfecta pero nunca presuntuosa. Por muy cruel o indiferente que la naturaleza pareciera ser para el bienestar de los hombres en la Tierra, Jesús no titubeó nunca en su fe. Era inmune a las decepciones e insensible a las persecuciones. Los fracasos aparentes no le afectaban.

<a name="U100_7_8"></a>*100:7.8 (1102.5)* Amaba a los hombres como hermanos, reconociendo al mismo tiempo cuánto diferían en dones innatos y en cualidades adquiridas. «Iba de un sitio para otro haciendo el bien».

<a name="U100_7_9"></a>*100:7.9 (1102.6)* Jesús era una persona excepcionalmente alegre, pero no era un optimista ciego e irracional. Sus palabras constantes de exhortación eran: «Tened buen ánimo». Podía mantener esta actitud convencida debido a su confianza inquebrantable en Dios y a su fe férrea en los hombres. Siempre manifestaba una consideración conmovedora a todos los hombres porque los amaba y creía en ellos. Pero siempre se mantuvo fiel a sus convicciones y magníficamente firme en su consagración a hacer la voluntad de su Padre.

<a name="U100_7_10"></a>*100:7.10 (1102.7)* El Maestro siempre fue generoso. Nunca se cansó de decir: «Es más bienaventurado dar que recibir». Y también: «Habéis recibido gratuitamente, dad gratuitamente». Y sin embargo, a pesar de su generosidad ilimitada, nunca fue derrochador ni extravagante. Enseñó que tenéis que creer para recibir la salvación. «Pues todo aquel que busca, recibirá».

<a name="U100_7_11"></a>*100:7.11 (1102.8)* Era sincero, pero siempre amable. Decía: «Si no fuera así, os lo habría dicho». Era franco, pero siempre amistoso. Expresaba claramente su amor por los pecadores y su odio por el pecado. Pero en toda esta franqueza sorprendente, era infaliblemente *equitativo.*

<a name="U100_7_12"></a>*100:7.12 (1102.9)* Jesús siempre estaba alegre, a pesar de que a veces bebió profundamente en la copa de las tristezas humanas. Se enfrentó con intrepidez a las realidades de la existencia, y sin embargo estaba lleno de entusiasmo por el evangelio del reino. Pero controlaba su entusiasmo; éste nunca lo dominó a él. Estaba consagrado sin reservas a «los asuntos del Padre». Este entusiasmo divino condujo a sus hermanos no espirituales a pensar que estaba fuera de sí, pero el universo que lo contemplaba lo valoraba como el modelo de la cordura y el arquetipo de la devoción mortal suprema a los criterios elevados de la vida espiritual. Su entusiasmo controlado era contagioso; sus compañeros se veían obligados a compartir su divino optimismo.

<a name="U100_7_13"></a>*100:7.13 (1103.1)* Este hombre de Galilea no era un hombre de tristezas; era un alma de alegría. Siempre estaba diciendo: «Regocijaos y estad llenos de alegría». Pero cuando el deber lo exigió, estuvo dispuesto a atravesar valientemente el «valle de la sombra de la muerte». Era alegre pero al mismo tiempo humilde.

<a name="U100_7_14"></a>*100:7.14 (1103.2)* Su valor sólo era igualado por su paciencia. Cuando le presionaban para que actuara prematuramente, se limitaba a responder: «Mi hora aún no ha llegado». Nunca tenía prisa; su serenidad era sublime. Pero a menudo se indignaba contra el mal, no toleraba el pecado. Con frecuencia se sintió impulsado a oponerse enérgicamente a aquello que iba en contra del bienestar de sus hijos en la Tierra. Pero su indignación contra el pecado nunca le condujo a enojarse con los pecadores.

<a name="U100_7_15"></a>*100:7.15 (1103.3)* Su valor era magnífico, pero nunca fue temerario. Su lema era: «No temáis». Su valentía era altiva y su coraje a menudo heroico. Pero su coraje estaba unido a la discreción y controlado por la razón. Era un coraje nacido de la fe, no la temeridad de una presunción ciega. Era realmente valiente pero nunca atrevido.

<a name="U100_7_16"></a>*100:7.16 (1103.4)* El Maestro era un modelo de veneración. Su oración, incluso en su juventud, empezaba por: «Padre nuestro que estás en los cielos, santificado sea tu nombre». Respetaba incluso el culto erróneo de sus semejantes. Pero esto no le impedía luchar contra las tradiciones religiosas o atacar los errores de las creencias humanas. Veneraba la verdadera santidad, y sin embargo podía apelar con razón a sus semejantes, diciendo: «¿Quien de vosotros me declarará culpable de pecado?».

<a name="U100_7_17"></a>*100:7.17 (1103.5)* Jesús era grande porque era bueno, y sin embargo fraternizaba con los niños pequeños. Era amable y modesto en su vida personal, y sin embargo era el hombre perfeccionado de un universo. Sus compañeros le llamaban Maestro por propia iniciativa.

<a name="U100_7_18"></a>*100:7.18 (1103.6)* Jesús era la personalidad humana perfectamente unificada. Y hoy, como en Galilea, continúa unificando la experiencia mortal y coordinando los esfuerzos humanos. Unifica la vida, ennoblece el carácter y simplifica la experiencia. Entra en la mente humana para elevarla, transformarla y transfigurarla. Es literalmente cierto que: «Si un hombre tiene a Cristo Jesús dentro de él, es una criatura nueva; las cosas viejas van desapareciendo; y mirad, todas las cosas se vuelven nuevas.»

<a name="U100_7_19"></a>*100:7.19 (1103.7)* [Presentado por un Melquisedek de Nebadon.]
