﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento103.md" title="La realidad de la experiencia religiosa">Documento 103</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento105.md" title="La Deidad y la realidad">Documento 105</a>&#160;&#62;&#62;</p><hr />

## Documento 104

## <a name="U104_0_0"></a>El crecimiento del concepto de la Trinidad

<a name="U104_0_1"></a>*104:0.1 (1143.1)* EL CONCEPTO de la Trinidad de la religión revelada no se debe confundir con las creencias en las tríadas de las religiones evolutivas. Las ideas de las tríadas surgieron de muchas relaciones sugerentes, pero principalmente porque los dedos tenían tres articulaciones, porque se necesitaba un mínimo de tres patas para estabilizar un taburete, porque tres puntos de apoyo podían sostener una tienda; además, el hombre primitivo no supo contar durante mucho tiempo más allá de tres.

<a name="U104_0_2"></a>*104:0.2 (1143.2)* Aparte de ciertos pareados naturales tales como el pasado y el presente, el día y la noche, el calor y el frío, lo masculino y lo femenino, el hombre tiende generalmente a pensar en tríadas: ayer, hoy y mañana; amanecer, mediodía y atardecer; padre, madre e hijo. Se dan tres vítores al vencedor. Los muertos son enterrados al tercer día, y se apacigua al fantasma mediante tres abluciones de agua.

<a name="U104_0_3"></a>*104:0.3 (1143.3)* La tríada hizo su aparición en la religión como consecuencia de estas asociaciones naturales en la experiencia humana, y esto sucedió mucho antes de que la Trinidad de las Deidades del Paraíso, o incluso algunos de sus representantes, fueran revelados a la humanidad. Más tarde, los persas, hindúes, griegos, egipcios, babilonios, romanos y escandinavos, todos tuvieron dioses que formaban tríadas, pero éstas no eran todavía verdaderas trinidades. Todas las deidades en tríadas tuvieron un origen natural y aparecieron en un momento u otro en la mayoría de los pueblos inteligentes de Urantia. A veces el concepto de una tríada evolutiva se ha mezclado con el de la Trinidad revelada; en estos casos, a menudo es imposible distinguir la una de la otra.

### <a name="U104_1_0"></a>1&#8228;&#160;Los conceptos urantianos de la Trinidad

<a name="U104_1_1"></a>*104:1.1 (1143.4)* La primera revelación urantiana que condujo a la comprensión de la Trinidad del Paraíso fue efectuada por el estado mayor del Príncipe Caligastia hace aproximadamente medio millón de años. Este primer concepto de la Trinidad se perdió para el mundo durante los tiempos agitados que siguieron a la rebelión planetaria.

<a name="U104_1_2"></a>*104:1.2 (1143.5)* La segunda presentación de la Trinidad fue realizada por Adán y Eva en el primero y segundo jardín. Estas enseñanzas no se habían perdido por completo ni siquiera en los tiempos de Maquiventa Melquisedek, cerca de treinta y cinco mil años más tarde, pues el concepto de los setitas sobre la Trinidad sobrevivió tanto en Mesopotamia como en Egipto, pero más especialmente en la India, donde fue perpetuado durante mucho tiempo en Agni, el dios védico tricéfalo del fuego.

<a name="U104_1_3"></a>*104:1.3 (1143.6)* La tercera presentación de la Trinidad fue efectuada por Maquiventa Melquisedek, y esta doctrina estaba simbolizada por los tres círculos concéntricos que el sabio de Salem llevaba en su pecho. Pero a Maquiventa le resultó muy difícil enseñarle cosas a los beduinos palestinos sobre el Padre Universal, el Hijo Eterno y el Espíritu Infinito. La mayoría de sus discípulos pensaban que la Trinidad consistía en los tres Altísimos de Norlatiadek; unos pocos concibieron que la Trinidad estaba compuesta por el Soberano del Sistema, el Padre de la Constelación y la Deidad Creadora del universo local; y aún menos discípulos todavía captaron remotamente la idea de la asociación paradisiaca del Padre, el Hijo y el Espíritu.

<a name="U104_1_4"></a>*104:1.4 (1144.1)* Las enseñanzas de Melquisedek sobre la Trinidad se difundieron gradualmente por una gran parte de Eurasia y el norte de África gracias a las actividades de los misioneros de Salem. A menudo es difícil distinguir entre las tríadas y las trinidades en la época más tardía de los anditas y en los tiempos posteriores a Melquisedek, cuando ambos conceptos se entremezclaron y fundieron hasta cierto punto.

<a name="U104_1_5"></a>*104:1.5 (1144.2)* Entre los hindúes, el concepto trinitario se arraigó bajo la forma de Ser, Inteligencia y Alegría. (Un concepto indio posterior fue el de Brahma, Siva y Vichnú.) Aunque las primeras descripciones de la Trinidad fueron llevadas hasta la India por los sacerdotes setitas, las ideas más recientes sobre la Trinidad fueron importadas por los misioneros de Salem y desarrolladas por los intelectos nativos de la India mediante una combinación de estas doctrinas con los conceptos evolutivos de la tríada.

<a name="U104_1_6"></a>*104:1.6 (1144.3)* La fe budista desarrolló dos doctrinas de naturaleza trinitaria: la primera fue Maestro, Ley y Fraternidad. Ésta fue la presentación realizada por Siddharta Gautama. La idea posterior, que se desarrolló en la rama septentrional de los seguidores de Buda, englobaba al Señor Supremo, al Espíritu Santo y al Salvador Encarnado.

<a name="U104_1_7"></a>*104:1.7 (1144.4)* Estas ideas de los hindúes y los budistas eran unos postulados realmente trinitarios, es decir, la idea de la triple manifestación de un Dios monoteísta. Un concepto verdaderamente trinitario no consiste simplemente en agrupar a tres dioses separados.

<a name="U104_1_8"></a>*104:1.8 (1144.5)* Los hebreos conocían el concepto de la Trinidad por medio de las tradiciones kenitas de los tiempos de Melquisedek, pero su ardor monoteísta por el Dios único Yahvé había eclipsado de tal manera todas estas enseñanzas, que en el momento de la aparición de Jesús la doctrina de los Elohim había sido prácticamente erradicada de la teología judía. La mente hebrea no podía conciliar el concepto trinitario con la creencia monoteísta en el Señor Único, el Dios de Israel.

<a name="U104_1_9"></a>*104:1.9 (1144.6)* Los seguidores de la fe islámica tampoco lograron captar la idea de la Trinidad. A un monoteísmo emergente siempre le resulta difícil tolerar el trinitarismo cuando se enfrenta con el politeísmo. La idea de la trinidad se afianza mejor en aquellas religiones que poseen una firme tradición monoteísta unida a una flexibilidad doctrinal. Los grandes monoteístas, los hebreos y los mahometanos, encontraron difícil distinguir entre la adoración de tres dioses (el politeísmo) y el trinitarismo, la adoración de una sola Deidad que existe bajo una manifestación trina de divinidad y de personalidad.

<a name="U104_1_10"></a>*104:1.10 (1144.7)* Jesús enseñó a sus apóstoles la verdad sobre las personas de la Trinidad del Paraíso, pero pensaron que les hablaba de manera figurada y simbólica. Como habían sido educados en el monoteísmo hebreo, les resultó difícil albergar cualquier creencia que pareciera estar en conflicto con su concepto dominante de Yahvé. Los primeros cristianos heredaron el prejuicio hebreo contra el concepto de la Trinidad.

<a name="U104_1_11"></a>*104:1.11 (1144.8)* La primera Trinidad del cristianismo fue proclamada en Antioquía y estaba compuesta por Dios, su Verbo y su Sabiduría. Pablo conocía la Trinidad paradisiaca del Padre, el Hijo y el Espíritu, pero raramente predicó sobre ella y sólo la mencionó en algunas de sus epístolas a las iglesias que se estaban formando. Incluso así, tal como les sucedió a sus compañeros apóstoles, Pablo confundió a Jesús, el Hijo Creador del universo local, con la Segunda Persona de la Deidad, el Hijo Eterno del Paraíso.

<a name="U104_1_12"></a>*104:1.12 (1144.9)* El concepto cristiano de la Trinidad, que empezó a conseguir reconocimiento hacia finales del siglo primero después de Cristo, incluía al Padre Universal, el Hijo Creador de Nebadon y la Divina Ministra de Salvington — el Espíritu Madre del universo local y la consorte creativa del Hijo Creador.

<a name="U104_1_13"></a>*104:1.13 (1145.1)* Desde los tiempos de Jesús, la verdadera identidad de la Trinidad del Paraíso no se ha conocido en Urantia (exceptuando a algunas personas a quienes les fue especialmente revelada) hasta la publicación de estas revelaciones. Pero aunque el concepto cristiano de la Trinidad estaba equivocado de hecho, era prácticamente verdadero en lo que se refiere a las relaciones espirituales. Este concepto sólo estaba confundido en sus implicaciones filosóficas y en sus consecuencias cosmológicas: A muchas personas con una mentalidad cósmica les ha resultado difícil creer que la Segunda Persona de la Deidad, el segundo miembro de una Trinidad infinita, residiera una vez en Urantia; y aunque esto sea cierto en espíritu, no es un hecho en la realidad. Los Migueles Creadores personifican plenamente la divinidad del Hijo Eterno, pero no son la personalidad absoluta.

### <a name="U104_2_0"></a>2&#8228;&#160;La unidad de la Trinidad y la pluralidad de la Deidad

<a name="U104_2_1"></a>*104:2.1 (1145.2)* El monoteísmo surgió como una protesta filosófica contra la inconsistencia del politeísmo. Primero se desarrolló a través de unas organizaciones de tipo panteón con una división departamental de las actividades sobrenaturales, luego a través de la exaltación henoteísta de un solo dios por encima de otros muchos, y finalmente excluyendo a todos los dioses excepto al Dios Único de valor final.

<a name="U104_2_2"></a>*104:2.2 (1145.3)* El trinitarismo tiene su origen en la protesta experiencial contra la imposibilidad de concebir la unicidad de una Deidad solitaria desprovista de antropomorfismo y de conexión con los significados universales. Con el tiempo suficiente, la filosofía tiende a hacer caso omiso de las cualidades personales contenidas en el concepto sobre la Deidad del puro monoteísmo, reduciendo así esta idea de un Dios inconexo al estado de un Absoluto panteísta. Siempre ha sido difícil comprender la naturaleza personal de un Dios que no tiene relaciones personales, en un pie de igualdad, con otros seres personales coordinados. La personalidad, en la Deidad, exige que dicha Deidad exista en relación con otra Deidad personal e igual.

<a name="U104_2_3"></a>*104:2.3 (1145.4)* Por medio del reconocimiento del concepto de la Trinidad, la mente del hombre puede esperar captar alguna cosa de las relaciones recíprocas entre el amor y la ley en las creaciones del espacio-tiempo. Por medio de la fe espiritual, el hombre consigue hacerse una idea del amor de Dios, pero pronto descubre que esta fe espiritual no tiene ninguna influencia sobre las leyes ordenadas del universo material. Independientemente de que el hombre crea con firmeza que Dios es su Padre Paradisiaco, los horizontes cósmicos en expansión exigen que reconozca también la realidad de que la Deidad del Paraíso es la ley universal, que reconozca la soberanía de la Trinidad, la cual se extiende desde el Paraíso hacia fuera y eclipsa incluso los universos locales evolutivos de los Hijos Creadores y de las Hijas Creativas de las tres personas eternas, cuya unión en deidad *es* el hecho, la realidad y la indivisibilidad eterna de la Trinidad del Paraíso.

<a name="U104_2_4"></a>*104:2.4 (1145.5)* Esta misma Trinidad del Paraíso es una entidad real — no es una personalidad, pero sin embargo es una realidad verdadera y absoluta; no es una personalidad, pero sin embargo es compatible con las personalidades coexistentes — las personalidades del Padre, el Hijo y el Espíritu. La Trinidad es una realidad de la Deidad que supera la suma de sus componentes, y que surge de la conjunción de las tres Deidades del Paraíso. Las cualidades, características y funciones de la Trinidad no son la simple suma de los atributos de las tres Deidades del Paraíso; las funciones de la Trinidad son algo único, original y no del todo previsibles mediante el análisis de los atributos del Padre, el Hijo y el Espíritu.

<a name="U104_2_5"></a>*104:2.5 (1146.1)* Por ejemplo, cuando el Maestro estaba en la Tierra, advirtió a sus seguidores que la justicia nunca es un acto *personal;* siempre es una función *colectiva.* Los Dioses, como personas, tampoco administran la justicia, pero ejercen esta misma función como un todo colectivo, como la Trinidad del Paraíso.

<a name="U104_2_6"></a>*104:2.6 (1146.2)* La comprensión conceptual de la asociación trinitaria del Padre, el Hijo y el Espíritu prepara la mente humana para la presentación ulterior de otras ciertas relaciones triples. La razón teológica puede satisfacerse plenamente con el concepto de la Trinidad del Paraíso, pero la razón filosófica y cosmológica exige el reconocimiento de las otras asociaciones trinas de la Fuente-Centro Primera, de aquellas triunidades en las que el Infinito funciona en diversas capacidades no paternales de manifestación universal — las relaciones del Dios de la fuerza, la energía, el poder, la causalidad, la reacción, la potencialidad, la actualidad, la gravedad, la tensión, el arquetipo, el principio y la unidad.

### <a name="U104_3_0"></a>3&#8228;&#160;Las Trinidades y las triunidades

<a name="U104_3_1"></a>*104:3.1 (1146.3)* Aunque a veces la humanidad ha intentado comprender la Trinidad de las tres personas de la Deidad, la coherencia exige que el intelecto humano perciba que existen ciertas relaciones entre los siete Absolutos. Pero todo aquello que es cierto respecto a la Trinidad del Paraíso, no lo es necesariamente respecto a una *triunidad,* pues una triunidad es algo distinto a una trinidad. En algunos aspectos funcionales, una triunidad puede ser análoga a una trinidad, pero su naturaleza nunca es homóloga a la de una trinidad.

<a name="U104_3_2"></a>*104:3.2 (1146.4)* El hombre mortal está pasando en Urantia por una gran era de expansión de los horizontes y de ampliación de los conceptos, y la evolución de su filosofía cósmica debe acelerarse para mantenerse al mismo ritmo que la expansión del campo intelectual del pensamiento humano. A medida que se amplía la conciencia cósmica del hombre mortal, éste percibe la estrecha vinculación existente entre todo lo que encuentra en su ciencia material, su filosofía intelectual y su perspicacia espiritual. Sin embargo, junto con toda esta creencia en la unidad del cosmos, el hombre se percata de la diversidad de todo lo que existe. A pesar de todos los conceptos relacionados con la inmutabilidad de la Deidad, el hombre se da cuenta de que vive en un universo en constante cambio y en crecimiento experiencial. A pesar de que el hombre comprende que los valores espirituales sobrevivirán, siempre tiene que contar con las matemáticas y las prematemáticas de la fuerza, la energía y la potencia.

<a name="U104_3_3"></a>*104:3.3 (1146.5)* La eterna plenitud de la infinidad debe ser conciliada de alguna manera con el crecimiento temporal de los universos en evolución y con el estado incompleto de sus habitantes experienciales. El concepto de la infinitud total debe ser en cierto modo segmentado y limitado de tal manera, que el intelecto mortal y el alma morontial puedan captar este concepto de valor final y de significado espiritualizador.

<a name="U104_3_4"></a>*104:3.4 (1146.6)* Aunque la razón exige una unidad monoteísta de la realidad cósmica, la experiencia finita necesita el postulado de una pluralidad de Absolutos y de su coordinación en las relaciones cósmicas. La diversidad de las relaciones absolutas no tiene ninguna posibilidad de aparecer sin unas existencias coordinadas, y los factores diferenciales, variables, modificadores, atenuadores, limitadores o reductores no tienen ninguna probabilidad de funcionar.

<a name="U104_3_5"></a>*104:3.5 (1146.7)* La realidad total (la infinidad) ha sido presentada en estos documentos tal como existe en los siete Absolutos:

<a name="U104_3_6"></a>*104:3.6 (1146.8)* 1. El Padre Universal.

<a name="U104_3_7"></a>*104:3.7 (1146.9)* 2. El Hijo Eterno.

<a name="U104_3_8"></a>*104:3.8 (1146.10)* 3. El Espíritu Infinito.

<a name="U104_3_9"></a>*104:3.9 (1147.1)* 4. La Isla del Paraíso.

<a name="U104_3_10"></a>*104:3.10 (1147.2)* 5. El Absoluto de la Deidad.

<a name="U104_3_11"></a>*104:3.11 (1147.3)* 6. El Absoluto Universal.

<a name="U104_3_12"></a>*104:3.12 (1147.4)* 7. El Absoluto Incalificado.

<a name="U104_3_13"></a>*104:3.13 (1147.5)* La Fuente-Centro Primera, que es Padre para el Hijo Eterno, es también Arquetipo para la Isla del Paraíso. Es personalidad incalificada en el Hijo, pero personalidad potencial en el Absoluto de la Deidad. El Padre es energía revelada en el Paraíso-Havona y al mismo tiempo energía oculta en el Absoluto Incalificado. El Infinito se revela siempre en los actos incesantes del Actor Conjunto, mientras que ejerce eternamente sus funciones en las actividades compensadoras, pero disimuladas, del Absoluto Universal. Así pues, el Padre está relacionado con los seis Absolutos coordinados, y el conjunto de los siete abarca así el círculo de la infinidad a lo largo de todos los ciclos interminables de la eternidad.

<a name="U104_3_14"></a>*104:3.14 (1147.6)* Parece ser que las relaciones absolutas conducen inevitablemente a una triunidad. Las personalidades tratan de asociarse con otras personalidades tanto en los niveles absolutos como en todos los otros niveles. Y la asociación de las tres personalidades paradisiacas eterniza la primera triunidad, la unión entre las personalidades del Padre, el Hijo y el Espíritu. Pues cuando estas tres personas se unen, *como personas,* para actuar de manera unida, constituyen de este modo una triunidad de unidad funcional; no es una trinidad — una entidad orgánica — pero no obstante sí es una triunidad, una triple unanimidad colectiva funcional.

<a name="U104_3_15"></a>*104:3.15 (1147.7)* La Trinidad del Paraíso no es una triunidad; no es una unanimidad funcional; es más bien una Deidad indivisa e indivisible. El Padre, el Hijo y el Espíritu (como personas) pueden mantener relaciones con la Trinidad del Paraíso, porque la Trinidad *es* su Deidad indivisa. El Padre, el Hijo y el Espíritu no mantienen este tipo de relaciones personales con la primera triunidad, porque ésta *es* su unión funcional como tres personas. Sólo como Trinidad — como una Deidad indivisa — mantienen colectivamente una relación externa con la triunidad de su unión personal.

<a name="U104_3_16"></a>*104:3.16 (1147.8)* Así es como la Trinidad del Paraíso es única entre todas las relaciones absolutas; hay varias triunidades existenciales, pero sólo una Trinidad existencial. Una triunidad *no* es una entidad. Es más bien funcional que orgánica. Sus miembros son asociados más bien que corporativos. Los componentes de las triunidades pueden ser entidades, pero la triunidad misma es una asociación.

<a name="U104_3_17"></a>*104:3.17 (1147.9)* Existe sin embargo un punto de comparación entre una trinidad y una triunidad: las dos terminan en funciones que son otra cosa distinta a la suma discernible de los atributos de los miembros que las componen. Pero aunque se puedan comparar así desde un punto de vista funcional, no manifiestan por lo demás ninguna relación categórica. Están más o menos relacionadas como la relación que existe entre la función y la estructura. Pero la función de una asociación triunitaria no es la función de una estructura o entidad trinitaria.

<a name="U104_3_18"></a>*104:3.18 (1147.10)* Sin embargo, las triunidades son reales; son muy reales. En ellas, la realidad total está funcionalizada, y a través de ellas, el Padre Universal ejerce un control inmediato y personal sobre las actividades principales de la infinidad.

### <a name="U104_4_0"></a>4&#8228;&#160;Las siete triunidades

<a name="U104_4_1"></a>*104:4.1 (1147.11)* Al intentar describir las siete triunidades, dirigimos la atención hacia el hecho de que el Padre Universal es el miembro fundamental de cada una de ellas. Él es, era y siempre será el Primer Padre-Fuente Universal, el Centro Absoluto, la Causa Primordial, el Controlador Universal, el Activador Ilimitado, la Unidad Original, el Sostén Incalificado, la Primera Persona de la Deidad, el Arquetipo Cósmico Primordial y la Esencia de la Infinidad. El Padre Universal es la causa personal de los Absolutos; él es el absoluto de los Absolutos.

<a name="U104_4_2"></a>*104:4.2 (1148.1)* La naturaleza y el significado de las siete triunidades se pueden indicar como sigue:

<a name="U104_4_3"></a>*104:4.3 (1148.2)* *La Primera Triunidad —* *la triunidad personal e intencional.* Es la agrupación de las tres personalidades de la Deidad:

<a name="U104_4_4"></a>*104:4.4 (1148.3)* 1. El Padre Universal.

<a name="U104_4_5"></a>*104:4.5 (1148.4)* 2. El Hijo Eterno.

<a name="U104_4_6"></a>*104:4.6 (1148.5)* 3. El Espíritu Infinito.

<a name="U104_4_7"></a>*104:4.7 (1148.6)* Es la triple unión del amor, la misericordia y el ministerio — la asociación intencional y personal de las tres personalidades eternas del Paraíso. Es la asociación divinamente fraternal, que ama a las criaturas, actúa paternalmente y fomenta la ascensión. Las personalidades divinas de esta primera triunidad son los Dioses que transmiten la personalidad, conceden el espíritu y donan la mente.

<a name="U104_4_8"></a>*104:4.8 (1148.7)* Es la triunidad de la volición infinita; actúa a lo largo del eterno presente y en todo el transcurso pasado-presente-futuro del tiempo. Esta asociación produce la infinidad volitiva y proporciona los mecanismos a través de los cuales la Deidad personal puede revelarse a las criaturas del cosmos evolutivo.

<a name="U104_4_9"></a>*104:4.9 (1148.8)* *La Segunda Triunidad —* *la triunidad de la potencia y el arquetipo.* Ya se trate de un minúsculo ultimatón, de una estrella resplandeciente o de una nebulosa en rotación, e incluso del universo central o de los superuniversos, desde las organizaciones materiales más pequeñas hasta las más grandes, el arquetipo físico — la configuración cósmica — procede siempre de la actividad de esta triunidad. Esta asociación consta de:

<a name="U104_4_10"></a>*104:4.10 (1148.9)* 1. El Padre-Hijo.

<a name="U104_4_11"></a>*104:4.11 (1148.10)* 2. La Isla del Paraíso.

<a name="U104_4_12"></a>*104:4.12 (1148.11)* 3. El Actor Conjunto.

<a name="U104_4_13"></a>*104:4.13 (1148.12)* La energía es organizada por los agentes cósmicos de la Fuente-Centro Tercera; la energía es moldeada según el arquetipo del Paraíso, que es la materialización absoluta; pero detrás de toda esta manipulación incesante se encuentra la presencia del Padre-Hijo, cuya unión activó por primera vez el arquetipo del Paraíso provocando la aparición de Havona que estuvo acompañada por el nacimiento del Espíritu Infinito, el Actor Conjunto.

<a name="U104_4_14"></a>*104:4.14 (1148.13)* En la experiencia religiosa, las criaturas se ponen en contacto con el Dios que es amor, pero esta perspicacia espiritual nunca debe eclipsar el reconocimiento inteligente del hecho universal de que el Paraíso es un arquetipo. Las personalidades del Paraíso consiguen la adoración voluntaria de todas las criaturas mediante el poder irresistible del amor divino, y conducen a todas estas personalidades nacidas del espíritu a las delicias celestiales del servicio interminable de los hijos finalitarios de Dios. La segunda triunidad es el arquitecto del escenario espacial donde se desarrollan estas actividades; ella determina los arquetipos de la configuración cósmica.

<a name="U104_4_15"></a>*104:4.15 (1148.14)* El amor puede caracterizar a la divinidad de la primera triunidad, pero el arquetipo es la manifestación galáctica de la segunda triunidad. La primera triunidad es para las personalidades evolutivas lo que la segunda es para los universos en evolución. El arquetipo y la personalidad son dos de las grandes manifestaciones de las actividades de la Fuente-Centro Primera; y por muy difícil que sea de comprender, sin embargo es cierto que la potencia-arquetipo y la persona amorosa son una sola y misma realidad universal; la Isla del Paraíso y el Hijo Eterno son revelaciones coordinadas, pero antípodas, de la naturaleza insondable del Padre-Fuerza Universal.

<a name="U104_4_16"></a>*104:4.16 (1149.1)* *La Tercera Triunidad —* *la triunidad que hace evolucionar el espíritu.* La totalidad de la manifestación espiritual tiene su principio y su final en esta asociación, que está compuesta de:

<a name="U104_4_17"></a>*104:4.17 (1149.2)* 1. El Padre Universal.

<a name="U104_4_18"></a>*104:4.18 (1149.3)* 2. El Hijo-Espíritu.

<a name="U104_4_19"></a>*104:4.19 (1149.4)* 3. El Absoluto de la Deidad.

<a name="U104_4_20"></a>*104:4.20 (1149.5)* Desde la potencia espiritual hasta el espíritu paradisiaco, todo espíritu encuentra la expresión de su realidad en esta asociación trina entre la pura esencia espiritual del Padre, los valores espirituales activos del Hijo-Espíritu, y los potenciales espirituales ilimitados del Absoluto de la Deidad. Los valores existenciales del espíritu tienen su génesis primordial, su manifestación completa y su destino final en esta triunidad.

<a name="U104_4_21"></a>*104:4.21 (1149.6)* El Padre existe antes que el espíritu; el Hijo-Espíritu actúa como espíritu creador activo; el Absoluto de la Deidad existe como espíritu que lo engloba todo, incluyendo lo que está más allá del espíritu.

<a name="U104_4_22"></a>*104:4.22 (1149.7)* *La Cuarta Triunidad —* *la triunidad de la infinidad energética.* Dentro de esta triunidad se eternizan los principios y los finales de toda realidad energética, desde la potencia espacial hasta la monota. Esta agrupación contiene los miembros siguientes:

<a name="U104_4_23"></a>*104:4.23 (1149.8)* 1. El Padre-Espíritu.

<a name="U104_4_24"></a>*104:4.24 (1149.9)* 2. La Isla del Paraíso.

<a name="U104_4_25"></a>*104:4.25 (1149.10)* 3. El Absoluto Incalificado.

<a name="U104_4_26"></a>*104:4.26 (1149.11)* El Paraíso es el centro que activa, mediante la energía-fuerza, el cosmos — el emplazamiento universal de la Fuente-Centro Primera, el punto focal cósmico del Absoluto Incalificado, y la fuente de toda energía. El potencial energético del cosmos infinito se encuentra existencialmente presente en esta triunidad; el gran universo y el universo maestro sólo son manifestaciones parciales de dicho potencial.

<a name="U104_4_27"></a>*104:4.27 (1149.12)* La cuarta triunidad controla absolutamente las unidades fundamentales de la energía cósmica, y las libera del control del Absoluto Incalificado de manera directamente proporcional a la aparición, en las Deidades experienciales, de la capacidad subabsoluta para controlar y estabilizar el cosmos en metamorfosis.

<a name="U104_4_28"></a>*104:4.28 (1149.13)* Esta triunidad *es* la fuerza y la energía. Las posibilidades ilimitadas del Absoluto Incalificado están centradas alrededor del absolutum de la Isla del Paraíso, de donde emanan unas agitaciones inimaginables procedentes de la quietud, por otra parte estática, del Incalificado. Las palpitaciones interminables del Paraíso, corazón material del cosmos infinito, laten en armonía con el arquetipo insondable y el plan impenetrable del Activador Infinito, la Fuente-Centro Primera.

<a name="U104_4_29"></a>*104:4.29 (1149.14)* *La Quinta Triunidad —* *la triunidad de la infinidad reactiva.* Esta asociación consta de:

<a name="U104_4_30"></a>*104:4.30 (1149.15)* 1. El Padre Universal.

<a name="U104_4_31"></a>*104:4.31 (1149.16)* 2. El Absoluto Universal.

<a name="U104_4_32"></a>*104:4.32 (1149.17)* 3. El Absoluto Incalificado.

<a name="U104_4_33"></a>*104:4.33 (1149.18)* Esta agrupación eterniza la realización funcional, en la infinidad, de todo lo que es manifestable dentro del ámbito de la realidad no deificada. Esta triunidad manifiesta una capacidad de reacción ilimitada a las acciones y presencias volitivas, causativas, tensionales y arquetípicas de las otras triunidades.

<a name="U104_4_34"></a>*104:4.34 (1150.1)* *La Sexta Triunidad —* *la triunidad de la Deidad en asociación cósmica.* Este grupo está compuesto por:

<a name="U104_4_35"></a>*104:4.35 (1150.2)* 1. El Padre Universal.

<a name="U104_4_36"></a>*104:4.36 (1150.3)* 2. El Absoluto de la Deidad.

<a name="U104_4_37"></a>*104:4.37 (1150.4)* 3. El Absoluto Universal.

<a name="U104_4_38"></a>*104:4.38 (1150.5)* Ésta es la asociación de la Deidad-en-el-cosmos, la inmanencia de la Deidad en conjunción con la trascendencia de la Deidad. Es la última extensión de la divinidad, en los niveles de la infinidad, hacia aquellas realidades que se encuentran fuera del ámbito de la realidad deificada.

<a name="U104_4_39"></a>*104:4.39 (1150.6)* *La Séptima Triunidad —* *la triunidad de la unidad infinita.* Ésta es la unidad de la infinidad, manifiesta funcionalmente en el tiempo y en la eternidad, la unificación coordinada de los actuales y los potenciales. Este grupo consta de:

<a name="U104_4_40"></a>*104:4.40 (1150.7)* 1. El Padre Universal.

<a name="U104_4_41"></a>*104:4.41 (1150.8)* 2. El Actor Conjunto.

<a name="U104_4_42"></a>*104:4.42 (1150.9)* 3. El Absoluto Universal.

<a name="U104_4_43"></a>*104:4.43 (1150.10)* El Actor Conjunto integra universalmente los aspectos funcionales variables de toda la realidad efectiva en todos los niveles de manifestación, desde los finitos y los trascendentales hasta los absolutos. El Absoluto Universal compensa perfectamente los diferenciales inherentes a los aspectos variables de toda la realidad incompleta, desde las potencialidades ilimitadas de la realidad activo-volitiva y causativa de la Deidad, hasta las posibilidades sin límites de la realidad estática, reactiva y no deificada en los ámbitos incomprensibles del Absoluto Incalificado.

<a name="U104_4_44"></a>*104:4.44 (1150.11)* Tal como actúan en esta triunidad, el Actor Conjunto y el Absoluto Universal son igualmente sensibles tanto a la presencia de la Deidad como a la de la no deidad, al igual que lo es también la Fuente-Centro Primera, la cual, en esta relación, es prácticamente imposible de distinguir conceptualmente del YO SOY.

<a name="U104_4_45"></a>*104:4.45 (1150.12)* Estas aproximaciones son suficientes para dilucidar el concepto de las triunidades. Como no conocéis el nivel último de las triunidades, no podéis comprender plenamente los siete primeros. Aunque no estimamos que sea acertado intentar ofrecer una explicación adicional, podemos indicar que existen quince asociaciones trinas de la Fuente-Centro Primera, ocho de las cuales no se han revelado en estos documentos. Estas asociaciones no reveladas se ocupan de unas realidades, manifestaciones y potencialidades que se encuentran más allá del nivel experiencial de la supremacía.

<a name="U104_4_46"></a>*104:4.46 (1150.13)* Las triunidades son el timón funcional de la infinidad, la unificación de la unicidad de los Siete Absolutos de la Infinidad. La presencia existencial de las triunidades es la que permite al Padre-YO SOY experimentar la unidad funcional de la infinidad, a pesar de la diversificación de la infinidad en siete Absolutos. La Fuente-Centro Primera es el miembro unificador de todas las triunidades; en él todas las cosas tienen su comienzo incalificado, su existencia eterna y su destino infinito — «en él, todas las cosas consisten».

<a name="U104_4_47"></a>*104:4.47 (1150.14)* Aunque estas asociaciones no puedan aumentar la infinidad del Padre-YO SOY, parece que hacen posible las manifestaciones subinfinitas y subabsolutas de su realidad. Las siete triunidades multiplican la diversidad de talentos, eternizan nuevas profundidades, deifican nuevos valores, desvelan nuevas potencialidades, revelan nuevos significados. Todas estas manifestaciones diversificadas en el tiempo y el espacio, y en el cosmos eterno, tienen su existencia en la estasis hipotética de la infinidad original del YO SOY.

### <a name="U104_5_0"></a>5&#8228;&#160;Las triodidades

<a name="U104_5_1"></a>*104:5.1 (1151.1)* Existen algunas otras relaciones trinas que no contienen al Padre en su constitución, pero no son verdaderas triunidades, y están siempre diferenciadas de las triunidades del Padre. Se les llama de manera diversa triunidades asociadas, triunidades coordinadas y *triodidades.* Son una consecuencia de la existencia de las triunidades. Dos de estas asociaciones están constituidas como sigue:

<a name="U104_5_2"></a>*104:5.2 (1151.2)* *La Triodidad de lo Manifestado.* Esta triodidad consiste en las relaciones recíprocas entre los tres actuales absolutos:

<a name="U104_5_3"></a>*104:5.3 (1151.3)* 1. El Hijo Eterno.

<a name="U104_5_4"></a>*104:5.4 (1151.4)* 2. La Isla del Paraíso.

<a name="U104_5_5"></a>*104:5.5 (1151.5)* 3. El Actor Conjunto.

<a name="U104_5_6"></a>*104:5.6 (1151.6)* El Hijo Eterno es el absoluto de la realidad espiritual, la personalidad absoluta. La Isla del Paraíso es el absoluto de la realidad cósmica, el arquetipo absoluto. El Actor Conjunto es el absoluto de la realidad mental, el coordinado de la realidad espiritual absoluta y la síntesis existencial, bajo la forma de Deidad, de la personalidad y el poder. Esta asociación trina produce la coordinación de la suma total de la realidad efectiva — espiritual, cósmica o mental. Su estado de manifestación es incalificado.

<a name="U104_5_7"></a>*104:5.7 (1151.7)* *La Triodidad de Potencialidad.* Esta triodidad consiste en la asociación de los tres Absolutos de potencialidad:

<a name="U104_5_8"></a>*104:5.8 (1151.8)* 1. El Absoluto de la Deidad.

<a name="U104_5_9"></a>*104:5.9 (1151.9)* 2. El Absoluto Universal.

<a name="U104_5_10"></a>*104:5.10 (1151.10)* 3. El Absoluto Incalificado.

<a name="U104_5_11"></a>*104:5.11 (1151.11)* Los depósitos infinitos de toda la realidad energética latente — espiritual, mental o cósmica — se encuentran interasociados de esta manera. Esta asociación produce la integración de toda la realidad energética latente. Su potencial es infinito.

<a name="U104_5_12"></a>*104:5.12 (1151.12)* Al igual que las triunidades se ocupan sobre todo de unificar funcionalmente la infinidad, las triodidades están implicadas en la aparición cósmica de las Deidades experienciales. Las triunidades se ocupan indirectamente de las Deidades experienciales — Suprema, Última y Absoluta — pero las triodidades se ocupan directamente de ellas. Aparecen en la síntesis emergente compuesta por el poder y la personalidad del Ser Supremo. Para las criaturas temporales del espacio, el Ser Supremo es una revelación de la unidad del YO SOY.

<a name="U104_5_13"></a>*104:5.13 (1151.13)* [Presentado por un Melquisedek de Nebadon.]
