﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento107.md" title="El origen y la naturaleza de los Ajustadores del Pensamiento">Documento 107</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento109.md" title="Relación de los Ajustadores con las criaturas del universo">Documento 109</a>&#160;&#62;&#62;</p><hr />

## Documento 108

## <a name="U108_0_0"></a>La misión y el ministerio de los Ajustadores del Pensamiento

<a name="U108_0_1"></a>*108:0.1 (1185.1)* LA MISIÓN de los Ajustadores del Pensamiento a favor de las razas humanas consiste en representar, en ser, el Padre Universal para las criaturas mortales del tiempo y del espacio; éste es el trabajo fundamental de los dones divinos. Su misión consiste también en elevar la mente mortal y en trasladar el alma inmortal de los hombres a las alturas divinas y a los niveles espirituales de la perfección del Paraíso. En la experiencia de transformar así la naturaleza humana de las criaturas temporales en la naturaleza divina de los finalitarios eternos, los Ajustadores dan nacimiento a un tipo único de seres, a unos seres compuestos por la unión eterna entre el Ajustador perfecto y la criatura perfeccionada, que sería imposible de reproducir por medio de cualquier otra técnica del universo.

<a name="U108_0_2"></a>*108:0.2 (1185.2)* En todo el universo no hay nada que pueda sustituir el hecho de la experiencia en los niveles no existenciales. El Dios infinito está, como siempre, repleto y completo, e incluye infinitamente a todas las cosas, excepto el mal y la experiencia de las criaturas. Dios no puede hacer el mal; es infalible. Dios no puede conocer experiencialmente lo que no ha experimentado nunca personalmente. El preconocimiento de Dios es existencial. Por eso el espíritu del Padre desciende del Paraíso para participar con los mortales finitos en cada experiencia de buena fe de la carrera ascendente; únicamente mediante este método es como el Dios existencial podía convertirse, en verdad y de hecho, en el Padre experiencial del hombre. La infinidad del Dios eterno abarca el potencial para la experiencia finita, el cual se vuelve real en verdad en el ministerio de los fragmentos Ajustadores, que comparten realmente las experiencias de las vicisitudes de la vida de los seres humanos.

### <a name="U108_1_0"></a>1&#8228;&#160;Selección y asignación

<a name="U108_1_1"></a>*108:1.1 (1185.3)* Cuando los Ajustadores son enviados desde Divinington para servir a los mortales, su dotación de divinidad existencial es idéntica, pero sus cualidades experienciales varían en proporción a sus contactos anteriores con las criaturas evolutivas y en ellas. No podemos explicar en qué se basan para asignar a los Ajustadores, pero suponemos que estos dones divinos son otorgados de acuerdo con algún tipo de política sabia y eficaz relacionada con la capacidad eterna de adaptación a la personalidad en la que residirán. Observamos que los Ajustadores más experimentados residen con frecuencia en los tipos de mentes humanas más elevados; la herencia humana debe ser por lo tanto un factor importante para determinar la selección y la asignación de los Ajustadores.

<a name="U108_1_2"></a>*108:1.2 (1185.4)* Aunque no lo sabemos con seguridad, creemos firmemente que todos los Ajustadores del Pensamiento son voluntarios. Pero antes de ofrecerse como voluntarios, poseen todos los datos relacionados con el candidato en el que residirán. Los bocetos seráficos sobre la ascendencia del candidato y los modelos proyectados sobre su conducta en la vida son trasmitidos, pasando por el Paraíso, hasta el cuerpo de reserva de los Ajustadores en Divinington mediante la técnica de la reflectividad, la cual se extiende hacia el interior desde las capitales de los universos locales hasta las sedes de los superuniversos. Este pronóstico abarca no solamente los antecedentes hereditarios del candidato mortal, sino también la estimación de sus dotes intelectuales y de su capacidad espiritual probables. Los Ajustadores se ofrecen así como voluntarios para residir en unas mentes cuyas naturalezas íntimas conocen por completo.

<a name="U108_1_3"></a>*108:1.3 (1186.1)* El Ajustador voluntario está interesado particularmente en tres aptitudes del candidato humano:

<a name="U108_1_4"></a>*108:1.4 (1186.2)* 1. *La capacidad intelectual.* ¿La mente es normal? ¿Cuál es el potencial intelectual, la capacidad de la inteligencia? ¿Podrá convertirse el individuo en una criatura volitiva de buena fe? ¿Tendrá la sabiduría la posibilidad de manifestarse?

<a name="U108_1_5"></a>*108:1.5 (1186.3)* 2. *La percepción espiritual.* Las perspectivas de desarrollo de la veneración, el nacimiento y el crecimiento de la naturaleza religiosa. ¿Cuál es el potencial del alma, su capacidad de receptividad espiritual probable?

<a name="U108_1_6"></a>*108:1.6 (1186.4)* 3. *Los poderes intelectuales y espirituales combinados.* El grado en que estas dos dotaciones quizás puedan asociarse, combinarse, como para producir un fuerte carácter humano y contribuir a la evolución segura de un alma inmortal con valor de supervivencia.

<a name="U108_1_7"></a>*108:1.7 (1186.5)* Creemos que, con estos hechos ante ellos, los Monitores se ofrecen libremente como voluntarios para la misión. Existe probablemente más de un Ajustador que ofrece sus servicios; quizás las órdenes personalizadas supervisoras escogen, en este grupo de Ajustadores voluntarios, al más indicado para la tarea de espiritualizar y eternizar la personalidad del candidato mortal. (Para la asignación y el servicio de los Ajustadores, el sexo de la criatura no se tiene en cuenta.)

<a name="U108_1_8"></a>*108:1.8 (1186.6)* El corto período de tiempo que transcurre entre su ofrecimiento como voluntario y el envío real del Ajustador se emplea probablemente en las escuelas de los Monitores Personalizados en Divinington, donde un modelo de trabajo de la mente mortal en espera se utiliza para enseñar al Ajustador asignado los planes más eficaces que puede utilizar para abordar la personalidad y espiritualizar la mente. Este modelo de mente se puede formular gracias a una combinación de datos suministrados por el servicio de reflectividad del superuniverso. Esto es al menos lo que comprendemos, y tenemos esta creencia debido a que los Mensajeros Solitarios, en el transcurso de su larga carrera universal, han reunido toda esta información por medio de sus contactos con muchos Ajustadores Personalizados.

<a name="U108_1_9"></a>*108:1.9 (1186.7)* Una vez que los Ajustadores son enviados efectivamente desde Divinington, no transcurre prácticamente ningún tiempo entre ese momento y el de su aparición en la mente de sus sujetos escogidos. La duración media del tránsito de un Ajustador entre Divinington y Urantia es de 117 horas, 42 minutos y 7 segundos. Todo este tiempo se emplea prácticamente en el registro en Uversa.

### <a name="U108_2_0"></a>2&#8228;&#160;Condiciones previas para que residan los Ajustadores

<a name="U108_2_1"></a>*108:2.1 (1186.8)* Aunque los Ajustadores se ofrecen como voluntarios para el servicio tan pronto como los pronósticos sobre una personalidad han sido transmitidos a Divinington, no son asignados realmente hasta que el sujeto humano ha efectuado su primera decisión moral como personalidad. La primera elección moral de un niño humano es indicada de manera automática en el séptimo ayudante de la mente y se registra instantáneamente, a través del Espíritu Creativo del universo local, en el circuito universal de la gravedad mental del Actor Conjunto y en presencia del Espíritu Maestro que posee la jurisdicción sobre el superuniverso interesado, quien envía inmediatamente esta información a Divinington. Por término medio, los Ajustadores llegan a sus sujetos humanos en Urantia justo antes de que cumplan los seis años. En la presente generación están llegando a los cinco años, diez meses y cuatro días, es decir, a los 2.134 días de la vida terrestre del niño.

<a name="U108_2_2"></a>*108:2.2 (1187.1)* Los Ajustadores no pueden invadir la mente mortal hasta que ésta no ha sido debidamente preparada por el ministerio interior de los espíritus ayudantes de la mente, e incorporada en el circuito del Espíritu Santo. El funcionamiento coordinado de los siete ayudantes es necesario para capacitar así a la mente humana a fin de recibir un Ajustador. La mente de la criatura debe manifestar la tendencia a la adoración e indicar el funcionamiento de la sabiduría, mostrando su aptitud para escoger entre los valores emergentes del bien y el mal — la elección moral.

<a name="U108_2_3"></a>*108:2.3 (1187.2)* Así es como el escenario de la mente humana está preparado para recibir a los Ajustadores, pero por regla general, éstos no aparecen inmediatamente para residir en dichas mentes, salvo en aquellos mundos donde el Espíritu de la Verdad ejerce su función como coordinador espiritual de estos diferentes ministerios espirituales. Si este espíritu de los Hijos donadores está presente, los Ajustadores llegan infaliblemente en el momento en que el séptimo espíritu ayudante de la mente empieza a funcionar y señala al Espíritu Madre del Universo que ha logrado coordinar en potencia a los seis ayudantes asociados que ejercían anteriormente su ministerio en este intelecto mortal. Por lo tanto, desde el día de Pentecostés, los Ajustadores divinos han sido otorgados universalmente en Urantia a todas las mentes normales que poseen una condición moral.

<a name="U108_2_4"></a>*108:2.4 (1187.3)* Incluso en una mente dotada del Espíritu de la Verdad, el Ajustador no puede invadir arbitrariamente el intelecto mortal antes de la aparición de una decisión moral. Pero cuando se ha efectuado esta decisión moral, este asistente espiritual asume su jurisdicción directamente desde Divinington. No existen intermediarios ni otras autoridades o poderes intermedios que actúen entre los Ajustadores divinos y sus sujetos humanos; Dios y el hombre están relacionados directamente.

<a name="U108_2_5"></a>*108:2.5 (1187.4)* Antes de la época en que el Espíritu de la Verdad es derramado sobre los habitantes de un mundo evolutivo, parece ser que la donación de los Ajustadores está determinada por numerosas influencias espirituales y actitudes de la personalidad. No comprendemos plenamente las leyes que gobiernan estas donaciones; no entendemos con exactitud qué es lo que determina la salida de los Ajustadores que se han ofrecido como voluntarios para residir en dichas mentes en evolución. Pero sí observamos numerosas influencias y condiciones que parecen estar asociadas con la llegada de los Ajustadores a estas mentes antes de la donación del Espíritu de la Verdad, y son las siguientes:

<a name="U108_2_6"></a>*108:2.6 (1187.5)* 1. La asignación de guardianes seráficos personales. Si un mortal no ha sido previamente habitado por un Ajustador, la asignación de un guardián personal hace que el Ajustador llegue enseguida. Existe una relación muy precisa, pero desconocida, entre el ministerio de los Ajustadores y el ministerio de los guardianes seráficos personales.

<a name="U108_2_7"></a>*108:2.7 (1187.6)* 2. El hecho de alcanzar el tercer círculo de consecución intelectual y de realización espiritual. He observado que los Ajustadores llegan a la mente mortal en el momento de la conquista del tercer círculo, antes incluso de que este logro haya sido señalado a las personalidades del universo local encargadas de estos asuntos.

<a name="U108_2_8"></a>*108:2.8 (1187.7)* 3. En el momento de tomar una decisión suprema de importancia espiritual excepcional. Un comportamiento humano semejante, durante una crisis planetaria en la que se ve implicada la persona, va acompañado generalmente de la llegada inmediata del Ajustador en espera.

<a name="U108_2_9"></a>*108:2.9 (1187.8)* 4. El espíritu de fraternidad. Independientemente de la conquista de los círculos psíquicos y de la asignación de unos guardianes personales — en ausencia de algo que se parezca a la decisión tomada en una crisis — cuando un mortal en evolución empieza a estar dominado por el amor a sus semejantes y se consagra a un ministerio desinteresado hacia sus hermanos en la carne, el Ajustador que espera desciende invariablemente para residir en la mente de ese ministro mortal.

<a name="U108_2_10"></a>*108:2.10 (1188.1)* 5. La declaración de la intención de hacer la voluntad de Dios. Observamos que muchos mortales de los mundos del espacio pueden estar aparentemente preparados para recibir Ajustadores, y sin embargo los Monitores no aparecen. Continuamos observando a dichas criaturas en su vida diaria, y poco después llegan de manera tranquila y casi inconsciente a la decisión de empezar a intentar hacer la voluntad del Padre que está en los cielos. Entonces observamos el envío inmediato de los Ajustadores del Pensamiento.

<a name="U108_2_11"></a>*108:2.11 (1188.2)* 6. La influencia del Ser Supremo. En los mundos donde los Ajustadores no fusionan con las almas evolutivas de los habitantes mortales, observamos que a veces se conceden Ajustadores en respuesta a unas influencias que están totalmente más allá de nuestra comprensión. Suponemos que estas donaciones están determinadas por alguna acción refleja cósmica que tiene su origen en el Ser Supremo. En cuanto a las razones por las cuales estos Ajustadores no pueden fusionar, o no fusionan, con estos tipos particulares de mentes mortales evolutivas, no las sabemos. Estas operaciones nunca nos han sido reveladas.

### <a name="U108_3_0"></a>3&#8228;&#160;Organización y administración

<a name="U108_3_1"></a>*108:3.1 (1188.3)* Por lo que sabemos, los Ajustadores están organizados como una unidad independiente de trabajo en el universo de universos, y están aparentemente bajo la administración directa de Divinington. Son uniformes en los siete superuniversos, y todos los universos locales disfrutan del servicio de unos tipos idénticos de Monitores de Misterio. Sabemos, por lo que hemos observado, que existen numerosas series de Ajustadores que suponen una organización consecutiva que se extiende a través de las razas, por encima de las dispensaciones, y para los mundos, los sistemas y los universos. Sin embargo, es extremadamente difícil seguirle la pista a estos dones divinos, puesto que funcionan de manera intercambiable en todo el gran universo.

<a name="U108_3_2"></a>*108:3.2 (1188.4)* La lista completa de los Ajustadores sólo existe (fuera de Divinington) en las sedes de los siete superuniversos. El número y la orden de cada Ajustador que reside en cada criatura ascendente son indicados por las autoridades del Paraíso a la sede del superuniverso, y desde allí se comunican a la sede del universo local interesado, trasmitiéndose después al planeta particular correspondiente. Pero los archivos del universo local no revelan el número completo de los Ajustadores del Pensamiento; los archivos de Nebadon sólo contienen el número de su asignación al universo local, tal como así ha sido indicado por los representantes de los Ancianos de los Días. El significado real del número completo de un Ajustador sólo se conoce en Divinington.

<a name="U108_3_3"></a>*108:3.3 (1188.5)* A los sujetos humanos se les conoce a menudo por el número de su Ajustador; los mortales no reciben su verdadero nombre universal hasta después de fusionar con el Ajustador, una unión que queda señalada cuando el guardián del destino confiere un nuevo nombre a la nueva criatura.

<a name="U108_3_4"></a>*108:3.4 (1188.6)* Aunque conocemos los archivos de los Ajustadores del Pensamiento en Orvonton, y aunque no tenemos ninguna autoridad en absoluto sobre ellos y ninguna conexión administrativa con ellos, creemos firmemente que existe una conexión administrativa muy estrecha entre los mundos individuales de los universos locales y la morada central de los dones divinos en Divinington. Sabemos que después de la aparición de un Hijo donador del Paraíso en un mundo evolutivo, un Ajustador Personalizado es asignado a ese mundo como supervisor planetario de los Ajustadores.

<a name="U108_3_5"></a>*108:3.5 (1189.1)* Es interesante observar que cuando los inspectores del universo local efectúan el examen de un planeta, siempre se dirigen al jefe planetario de los Ajustadores del Pensamiento, al igual que entregan sus encargos a los jefes de los serafines y a los dirigentes de otras órdenes de seres vinculados a la administración de un mundo en evolución. No hace mucho tiempo, Urantia sufrió una inspección periódica de este tipo por parte de Tabamantia, el supervisor soberano de todos los planetas que experimentan con la vida en el universo de Nebadon. Y los archivos revelan que además de expresar sus amonestaciones y críticas a los diversos jefes de las personalidades superhumanas, también expresó el siguiente reconocimiento al jefe de los Ajustadores, el cual podía hallarse en el planeta, en Salvington, en Uversa o en Divinington, no lo sabemos con seguridad, pero Tabamantia dijo:

<a name="U108_3_6"></a>*108:3.6 (1189.2)* «Ahora me presento ante vosotros, superiores que estáis muy por encima de mí, como alguien que ha recibido una autoridad temporal sobre la serie de planetas experimentales; y vengo a expresar mi admiración y mi profundo respeto por este grupo magnífico de ministros celestiales, los Monitores de Misterio, que se han ofrecido como voluntarios para servir en esta esfera irregular. Por muy difíciles que sean las crisis, nunca vaciláis. Nunca se ha presentado, ni en los registros de Nebadon ni ante las comisiones de Orvonton, una acusación contra un Ajustador divino. Habéis sido leales a vuestras obligaciones; habéis sido divinamente fieles. Habéis ayudado a rectificar los errores y a compensar los defectos de todos los que trabajan en este confuso planeta. Sois unos seres maravillosos, los guardianes del bien en las almas de este mundo atrasado. Os presento mis respetos aunque estéis aparentemente bajo mi jurisdicción como ministros voluntarios. Me inclino ante vosotros en humilde reconocimiento de vuestro desinterés exquisito, de vuestro ministerio comprensivo y de vuestra devoción imparcial. Merecéis el nombre de servidores divinos de los habitantes mortales de este mundo destrozado por los conflictos, acongojado, y afligido por las enfermedades. ¡Os rindo homenaje! ¡Casi os adoro!»

<a name="U108_3_7"></a>*108:3.7 (1189.3)* Como consecuencia de numerosos indicios que lo indican, creemos que los Ajustadores están perfectamente organizados, que existe una administración profundamente inteligente y eficaz que dirige a estos dones divinos desde alguna fuente central muy lejana, probablemente Divinington. Sabemos que vienen desde Divinington a los mundos, y vuelven indudablemente allí después de la muerte de sus sujetos.

<a name="U108_3_8"></a>*108:3.8 (1189.4)* Es extremadamente difícil descubrir los mecanismos administrativos de las órdenes superiores de espíritus. Aunque las personalidades de mi orden nos dedicamos a cumplir nuestros deberes específicos, participamos sin duda de manera inconsciente con otros numerosos grupos personales e impersonales, situados por debajo de la Deidad, que actúan de forma unida para poner en correlación el inmenso universo. Sospechamos que servimos así porque somos el único grupo de criaturas personalizadas (aparte de los Ajustadores Personalizados) que es uniformemente consciente de la presencia de numerosas órdenes de entidades prepersonales.

<a name="U108_3_9"></a>*108:3.9 (1189.5)* Somos conscientes de la presencia de los Ajustadores, que son los fragmentos de la Deidad prepersonal de la Fuente-Centro Primera. Sentimos la presencia de los Espíritus Inspirados de la Trinidad, que son las expresiones superpersonales de la Trinidad del Paraíso. También detectamos infaliblemente la presencia espiritual de ciertas órdenes no reveladas que descienden del Hijo Eterno y del Espíritu Infinito. Y no somos totalmente insensibles a otras entidades más que no os han sido reveladas.

<a name="U108_3_10"></a>*108:3.10 (1190.1)* Los Melquisedeks de Nebadon enseñan que los Mensajeros Solitarios son los coordinadores, como personalidades, de estas diversas influencias a medida que se registran en la Deidad en expansión del Ser Supremo evolutivo. Es muy posible que estemos participando en la unificación experiencial de muchos fenómenos inexplicados del tiempo, pero no tenemos conscientemente la certeza de actuar de esta manera.

### <a name="U108_4_0"></a>4&#8228;&#160;Relación con otras influencias espirituales

<a name="U108_4_1"></a>*108:4.1 (1190.2)* Aparte de su posible coordinación con otros fragmentos de la Deidad, los Ajustadores están totalmente solos en su esfera de actividad en la mente de los mortales. Aunque el Padre haya renunciado aparentemente a ejercer todo poder y autoridad personales y directos en todo el gran universo, a pesar de este acto de abnegación a favor de los Creadores Supremos, los hijos de las Deidades del Paraíso, los Monitores de Misterio demuestran elocuentemente el hecho de que el Padre se ha reservado sin duda para sí mismo el derecho indiscutible de estar presente en la mente y el alma de sus criaturas evolutivas, a fin de actuar de tal manera que pueda atraer hacia él a todas las criaturas de la creación, en coordinación con la gravedad espiritual de los Hijos Paradisiacos. Cuando vuestro Hijo donador Paradisiaco estaba todavía en Urantia, dijo: «Si soy elevado, atraeré a todos los hombres.» Reconocemos y comprendemos este poder de atracción espiritual de los Hijos Paradisiacos y de sus asociadas creativas, pero no comprendemos tan plenamente los métodos del Padre infinitamente sabio cuando ejerce su actividad en, y a través de, estos Monitores de Misterio que viven y trabajan con tanta valentía dentro de la mente humana.

<a name="U108_4_2"></a>*108:4.2 (1190.3)* Aunque estas misteriosas presencias no estén subordinadas, coordinadas ni aparentemente relacionadas con el trabajo del universo de universos, aunque actúen independientemente en la mente de los hijos de los hombres, incitan sin cesar a las criaturas en las que habitan hacia los ideales divinos, atrayéndolas constantemente hacia arriba en dirección a los objetivos y las metas de una vida futura y mejor. Estos Monitores de Misterio ayudan continuamente a establecer el dominio espiritual de Miguel en todo el universo de Nebadon, contribuyendo misteriosamente a estabilizar la soberanía de los Ancianos de los Días en Orvonton. Los Ajustadores *son* la voluntad de Dios, y puesto que los Creadores Supremos, los hijos de Dios, encarnan personalmente también esa misma voluntad, es inevitable que las actividades de los Ajustadores y la soberanía de los gobernantes del universo sean mutuamente interdependientes. Aunque no estén aparentemente conectadas, la presencia del Padre a través de los Ajustadores y la soberanía del Padre a través de Miguel de Nebadon deben ser manifestaciones diferentes de la misma divinidad.

<a name="U108_4_3"></a>*108:4.3 (1190.4)* Los Ajustadores del Pensamiento parecen ir y venir de forma totalmente independiente a cualquier otra presencia espiritual; parecen actuar de acuerdo con unas leyes universales completamente distintas a las que gobiernan y controlan las actividades de todas las demás influencias espirituales. Pero a pesar de esta independencia aparente, las observaciones a largo plazo revelan indiscutiblemente que los Ajustadores ejercen su actividad en la mente humana en perfecto sincronismo y coordinación con todos los demás ministerios espirituales, incluídos los espíritus ayudantes de la mente, el Espíritu Santo, el Espíritu de la Verdad y otras influencias.

<a name="U108_4_4"></a>*108:4.4 (1190.5)* Cuando un mundo es aislado a causa de la rebelión, cuando a un planeta se le corta de todos los circuitos de comunicación con el exterior, como le sucedió a Urantia después del levantamiento de Caligastia, sólo queda, aparte de los mensajeros personales, una sola posibilidad de comunicarse directamente con los planetas o con el universo, y es a través de la conexión con los Ajustadores de las esferas. Suceda lo que suceda en un mundo o en un universo, a los Ajustadores nunca les afecta directamente. El aislamiento de un planeta no afecta de ninguna manera a los Ajustadores ni a su capacidad para comunicarse con cualquier parte del universo local, del superuniverso o del universo central. Ésta es la razón por la que se establece contacto con tanta frecuencia, en los mundos en cuarentena, con los Ajustadores supremos y autónomos del cuerpo de reserva del destino. Se recurre a esta técnica como medio de eludir los obstáculos del aislamiento planetario. El circuito de los arcángeles ha funcionado en Urantia en los últimos años, pero este medio de comunicación está limitado principalmente a las actividades del propio cuerpo de los arcángeles.

<a name="U108_4_5"></a>*108:4.5 (1191.1)* Conocemos muchos fenómenos espirituales que tienen lugar en el vasto universo y que no sabemos cómo comprender plenamente. Todavía no dominamos todo lo que sucede a nuestro alrededor; y creo que una gran parte de este trabajo inescrutable es efectuado por los Mensajeros de Gravedad y por ciertos tipos de Monitores de Misterio. No creo que los Ajustadores se dediquen exclusivamente a rehacer la mente de los mortales. Estoy persuadido de que los Monitores Personalizados y otras órdenes de espíritus prepersonales no revelados representan el contacto directo e inexplicado del Padre Universal con las criaturas de los mundos.

### <a name="U108_5_0"></a>5&#8228;&#160;La misión de los Ajustadores

<a name="U108_5_1"></a>*108:5.1 (1191.2)* Los Ajustadores aceptan un trabajo difícil cuando se ofrecen como voluntarios para residir en unos seres compuestos como los que viven en Urantia. Pero han asumido la tarea de existir en vuestra mente, de recibir allí las recomendaciones de las inteligencias espirituales de los reinos, y luego intentar dictar o traducir estos mensajes espirituales a la mente material; son indispensables para la ascensión al Paraíso.

<a name="U108_5_2"></a>*108:5.2 (1191.3)* Aquello que el Ajustador del Pensamiento no puede utilizar en vuestra vida actual, aquellas verdades que no puede transmitir con éxito al hombre de sus esponsales, las conservará fielmente para utilizarlas en vuestro próximo estado de existencia, al igual que ahora transfiere de círculo en círculo aquellos detalles que no logra registrar en la experiencia de su sujeto humano, debido a la incapacidad o al fracaso de la criatura en ofrecer un grado suficiente de cooperación.

<a name="U108_5_3"></a>*108:5.3 (1191.4)* Podéis contar con una cosa: los Ajustadores nunca perderán nada de lo que ha sido confiado a su cuidado; nunca hemos escuchado que estos ayudantes espirituales hayan fallado. Los ángeles y otros tipos elevados de seres espirituales, sin exceptuar a los tipos de Hijos del universo local, pueden abrazar ocasionalmente el mal, pueden desviarse a veces del camino divino, pero los Ajustadores no titubean jamás. Son absolutamente fiables, y esto es igualmente cierto para cada uno de los siete grupos.

<a name="U108_5_4"></a>*108:5.4 (1191.5)* Vuestro Ajustador es el potencial de vuestra nueva y próxima orden de existencia, el don por adelantado de vuestra filiación eterna con Dios. Por medio del consentimiento de vuestra voluntad, y con él, el Ajustador tiene el poder de someter las tendencias de la mente material de la criatura a las acciones transformadoras de las motivaciones y los objetivos del alma morontial emergente.

<a name="U108_5_5"></a>*108:5.5 (1191.6)* Los Monitores de Misterio no son ayudantes del pensamiento; son ajustadores del pensamiento. Trabajan con la mente material a fin de construir, mediante ajuste y espiritualización, una nueva mente para vuestra carrera futura en los nuevos mundos y con un nuevo nombre. Su misión está relacionada principalmente con la vida futura, no con esta vida. Se les llama ayudantes celestiales, no ayudantes terrenales. No están interesados en hacer fácil la carrera mortal; se ocupan más bien de hacer vuestra vida razonablemente difícil y dura a fin de estimular y multiplicar vuestras decisiones. La presencia de un gran Ajustador del Pensamiento no proporciona una vida fácil ni os libera de tener que pensar intensamente, pero este don divino os conferirá una sublime paz mental y una magnífica tranquilidad de espíritu.

<a name="U108_5_6"></a>*108:5.6 (1192.1)* Vuestras emociones pasajeras y siempre cambiantes de alegría y de tristeza son generalmente reacciones puramente humanas y materiales a vuestro estado psíquico interior y a vuestro entorno material exterior. No contéis pues con el Ajustador para recibir consuelos egoístas y comodidades humanas. La tarea del Ajustador consiste en prepararos para la aventura eterna, asegurar vuestra supervivencia. El Monitor de Misterio no tiene la misión de suavizar vuestros sentimientos agitados o de socorrer vuestro orgullo herido; la preparación de vuestra alma para la larga carrera ascendente es lo que retiene la atención y ocupa el tiempo del Ajustador.

<a name="U108_5_7"></a>*108:5.7 (1192.2)* Dudo de ser capaz de explicaros exactamente qué es lo que hacen los Ajustadores en vuestra mente y por vuestra alma. No sé si conozco por completo qué es lo que ocurre realmente en la asociación cósmica entre un Monitor divino y una mente humana. Todo esto es en cierto modo un misterio para nosotros, no en cuanto al plan y la finalidad, sino en cuanto a la manera real de llevarlo a cabo. Ésta es precisamente la razón por la que nos enfrentamos con la dificultad de encontrar un nombre apropiado para estos dones celestiales otorgados a los hombres mortales.

<a name="U108_5_8"></a>*108:5.8 (1192.3)* A los Ajustadores del Pensamiento les gustaría cambiar vuestros sentimientos de temor en convicciones de amor y confianza; pero no pueden hacer estas cosas de manera mecánica y arbitraria; esa es tarea vuestra. Cuando efectuáis aquellas decisiones que os liberan de las cadenas del miedo, suministráis literalmente el punto de apoyo psíquico sobre el que el Ajustador podrá aplicar posteriormente la palanca espiritual de una iluminación elevada y progresiva.

<a name="U108_5_9"></a>*108:5.9 (1192.4)* Cuando se trata de conflictos agudos y bien definidos entre las tendencias superiores e inferiores de las razas, entre lo que *es realmente* bueno o malo (y no simplemente entre aquello que podéis llamar bueno y malo), podéis confiar en que el Ajustador participará siempre de alguna manera clara y activa en dichas experiencias. El hecho de que el compañero humano pueda ser inconsciente de esta actividad del Ajustador no disminuye en lo más mínimo su valor y su realidad.

<a name="U108_5_10"></a>*108:5.10 (1192.5)* Si tenéis un guardián personal del destino y no lográis sobrevivir, ese ángel guardián deberá ser juzgado con objeto de recibir la justificación de la ejecución fiel de su deber. Pero a los Ajustadores del Pensamiento no se les somete así a una investigación cuando sus sujetos no logran sobrevivir. Todos sabemos que un ángel quizás no puede cumplir con perfección su ministerio, pero los Ajustadores del Pensamiento trabajan a la manera de la perfección del Paraíso; su ministerio está caracterizado por una técnica sin defectos que está más allá de la posibilidad de recibir las críticas de cualquier ser fuera de Divinington. Tenéis unos guías perfectos; por consiguiente, la meta de la perfección es ciertamente alcanzable.

### <a name="U108_6_0"></a>6&#8228;&#160;Dios en el hombre

<a name="U108_6_1"></a>*108:6.1 (1192.6)* Es en verdad una maravilla de condescendencia divina que los sublimes y perfectos Ajustadores se ofrezcan para existir efectivamente en la mente de las criaturas materiales, tales como los mortales de Urantia, para consumar realmente una unión probatoria con los seres terrestres de origen animal.

<a name="U108_6_2"></a>*108:6.2 (1193.1)* Cualquiera que sea el estado anterior de los habitantes de un mundo, después de la donación de un Hijo divino y después de la donación del Espíritu de la Verdad a todos los humanos, los Ajustadores acuden en masa a dicho mundo para residir en la mente de todas las criaturas volitivas normales. Después de finalizar la misión de un Hijo donador Paradisiaco, estos Monitores se convierten verdaderamente en el «reino de los cielos dentro de vosotros». A través de la donación de los dones divinos, el Padre se acerca tanto como le es posible al mal y al pecado, pues es literalmente cierto que el Ajustador ha de coexistir en la mente mortal en medio mismo de la iniquidad humana. Los pensamientos puramente sórdidos y egoístas atormentan particularmente a los Ajustadores interiores; se sienten afligidos por la falta de respeto hacia aquello que es hermoso y divino, y casi frustrados en su trabajo debido a los muchos e insensatos miedos animales y ansiedades infantiles del hombre.

<a name="U108_6_3"></a>*108:6.3 (1193.2)* Los Monitores de Misterio son indudablemente el don del Padre Universal, el reflejo de la imagen de Dios en el universo. Un gran educador exhortó en otro tiempo a los hombres a que se renovaran en el espíritu de su mente; a que se convirtieran en hombres nuevos, semejantes a Dios, creados en la rectitud y en la consumación de la verdad. El Ajustador es la marca de la divinidad, la presencia de Dios. La «imagen de Dios» no se refiere al parecido físico ni a las limitaciones circunscritas de los atributos de la criatura material, sino más bien al regalo de la presencia espiritual del Padre Universal en la donación celestial de los Ajustadores del Pensamiento a las humildes criaturas de los universos.

<a name="U108_6_4"></a>*108:6.4 (1193.3)* El Ajustador es la fuente, dentro de vosotros, del logro espiritual y la esperanza de adquirir un carácter divino. Es el poder, el privilegio y la posibilidad de la supervivencia, que os distingue por completo y para siempre de las criaturas simplemente animales. Es el estímulo espiritual del pensamiento, verdaderamente interno y superior, en contraste con los estímulos físicos y externos que llegan hasta la mente a través del mecanismo de la energía nerviosa del cuerpo material.

<a name="U108_6_5"></a>*108:6.5 (1193.4)* Estos fieles guardianes de la carrera futura hacen infaliblemente una copia de cada creación mental en un duplicado espiritual; así os van recreando de manera lenta y segura tal como sois realmente (sólo en espíritu) para la resurrección en los mundos de supervivencia. Todas estas exquisitas recreaciones espirituales se conservan en la realidad emergente de vuestra alma evolutiva e inmortal, de vuestro yo morontial. Estas realidades están efectivamente ahí, a pesar de que el Ajustador raras veces puede ensalzar lo suficiente estas creaciones duplicadas como para mostrarlas a la luz de la conciencia.

<a name="U108_6_6"></a>*108:6.6 (1193.5)* Al igual que vosotros sois los padres humanos, el Ajustador es el padre divino de vuestro verdadero yo, vuestro yo superior y progresivo, vuestro mejor yo morontial y vuestro futuro yo espiritual. Este alma morontial evolutiva es la que disciernen los jueces y los censores cuando decretan vuestra supervivencia y os elevan a los nuevos mundos y a una existencia sin fin en unión eterna con vuestro fiel asociado — Dios, el Ajustador.

<a name="U108_6_7"></a>*108:6.7 (1193.6)* Los Ajustadores son los progenitores eternos, los originales divinos, de vuestra alma inmortal en evolución; son el impulso incesante que conduce al hombre a intentar dominar la existencia material actual a la luz de la futura carrera espiritual. Los Monitores son los prisioneros de una esperanza imperecedera, las fuentes de una progresión perpetua. ¡Y cuánto disfrutan comunicándose con sus sujetos a través de unos canales más o menos directos! ¡Cuánto se regocijan cuando pueden prescindir de los símbolos y de otros métodos indirectos, y transmitir sus mensajes directamente al intelecto de sus asociados humanos!

<a name="U108_6_8"></a>*108:6.8 (1194.1)* Vosotros, los humanos, habéis empezado el despliegue interminable de un panorama casi infinito, una expansión ilimitada en unas esferas de oportunidades sin fin en constante aumento, donde llevar a cabo un servicio estimulante, aventuras incomparables, incertidumbres sublimes y logros sin límites. Cuando las nubes se acumulan sobre vuestras cabezas, vuestra fe debería aceptar el hecho de la presencia del Ajustador interior, y así deberíais ser capaces de mirar más allá de las brumas de las incertidumbres mortales, hacia el claro resplandor del sol de la rectitud eterna que ilumina las alturas atrayentes de los mundos de las mansiones de Satania.

<a name="U108_6_9"></a>*108:6.9 (1194.2)* [Presentado por un Mensajero Solitario de Orvonton.]
