﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento108.md" title="La misión y el ministerio de los Ajustadores del Pensamiento">Documento 108</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento110.md" title="Relación de los Ajustadores con los mortales individuales">Documento 110</a>&#160;&#62;&#62;</p><hr />

## Documento 109

## <a name="U109_0_0"></a>Relación de los Ajustadores con las criaturas del universo

<a name="U109_0_1"></a>*109:0.1 (1195.1)* LOS Ajustadores del Pensamiento son los hijos de la carrera universal, y en verdad, los Ajustadores vírgenes deben adquirir experiencia mientras las criaturas mortales crecen y se desarrollan. Al igual que la personalidad del niño humano se desarrolla para las luchas de la existencia evolutiva, el Ajustador crece durante los ensayos que efectúa para la próxima etapa de la vida ascendente. Así como el niño adquiere una flexibilidad de adaptación para sus actividades como adulto a través de la vida social y de juego de su primera infancia, el Ajustador interior adquiere destreza para la siguiente etapa de la vida cósmica mediante la planificación y el ensayo preparatorios, con los mortales, de aquellas actividades que están relacionadas con la carrera morontial. La existencia humana constituye un período de prácticas que el Ajustador utiliza eficazmente como preparación para las responsabilidades crecientes y las oportunidades más importantes de una vida futura. Pero los esfuerzos del Ajustador, mientras vive dentro de vosotros, no están muy relacionados con los asuntos de la vida temporal y de la existencia planetaria. Por decirlo así, los Ajustadores del Pensamiento están ensayando hoy las realidades de la carrera universal en la mente evolutiva de los seres humanos.

### <a name="U109_1_0"></a>1&#8228;&#160;Desarrollo de los Ajustadores

<a name="U109_1_1"></a>*109:1.1 (1195.2)* Debe existir un plan detallado y de gran amplitud para preparar y desarrollar a los Ajustadores vírgenes antes de ser enviados desde Divinington, pero en realidad no sabemos gran cosa sobre este asunto. Existe también indudablemente un amplio sistema para volver a entrenar a los Ajustadores que han tenido la experiencia de residir en un mortal, antes de embarcarse en una nueva misión para asociarse con otro mortal, pero de nuevo no lo sabemos realmente.

<a name="U109_1_2"></a>*109:1.2 (1195.3)* Los Ajustadores Personalizados me han indicado que cada vez que un mortal habitado por un Monitor no logra sobrevivir, el Ajustador es sometido a un amplio curso de entrenamiento cuando regresa a Divinington. Esta formación adicional resulta posible debido a la experiencia de haber residido en un ser humano, y siempre se imparte antes de enviar de nuevo al Ajustador a los mundos evolutivos del tiempo.

<a name="U109_1_3"></a>*109:1.3 (1195.4)* La experiencia viviente real no tiene ningún sustituto cósmico. La perfección de la divinidad de un Ajustador del Pensamiento recién formado no dota de ninguna manera a ese Monitor de Misterio de la capacidad para llevar a cabo un experto ministerio. La experiencia es inseparable de la existencia viviente; es la única cosa que ninguna cantidad de dotación divina puede dispensaros de la necesidad de conseguir mediante la *vida real.* Por consiguiente, al igual que todos los seres que viven y ejercen su actividad dentro del ámbito actual del Supremo, los Ajustadores del Pensamiento deben adquirir experiencia; deben evolucionar desde los grupos inferiores e inexpertos hasta los grupos superiores y más experimentados.

<a name="U109_1_4"></a>*109:1.4 (1196.1)* Los Ajustadores pasan por una carrera concreta de desarrollo en la mente mortal; alcanzan una realidad de consecución que les pertenece de manera eterna. Adquieren progresivamente su capacidad y su destreza como Ajustadores a consecuencia de cada uno y de todos sus contactos con las razas materiales, independientemente de la supervivencia o no de sus sujetos mortales particulares. También están asociados en términos de igualdad con la mente humana para fomentar la evolución del alma inmortal con capacidad de supervivencia.

<a name="U109_1_5"></a>*109:1.5 (1196.2)* El Ajustador alcanza su primer grado de evolución cuando fusiona con el alma sobreviviente de un ser mortal. Así, mientras vosotros evolucionáis por naturaleza hacia dentro y hacia arriba, desde el hombre hasta Dios, los Ajustadores evolucionan por naturaleza hacia fuera y hacia abajo, desde Dios hasta el hombre; y así, el producto final de esta unión de la divinidad y de la humanidad será eternamente el hijo del hombre y el hijo de Dios.

### <a name="U109_2_0"></a>2&#8228;&#160;Los Ajustadores autónomos

<a name="U109_2_1"></a>*109:2.1 (1196.3)* Habéis sido informados sobre la clasificación de los Ajustadores según su experiencia — vírgenes, avanzados y supremos. Deberíais reconocer también cierta clasificación funcional — los Ajustadores autónomos. Un Ajustador autónomo es aquel que:

<a name="U109_2_2"></a>*109:2.2 (1196.4)* 1. Ha tenido cierta experiencia necesaria en la vida evolutiva de una criatura volitiva, ya sea como habitante temporal en un tipo de mundo donde los Ajustadores sólo son prestados a los sujetos mortales, o en un planeta donde se fusiona realmente, pero cuyo ser humano no ha logrado sobrevivir. Ese Monitor es un Ajustador avanzado o un Ajustador supremo.

<a name="U109_2_3"></a>*109:2.3 (1196.5)* 2. Ha adquirido el equilibrio del poder espiritual en un humano que ha alcanzado el tercer círculo psíquico y al cual se le ha asignado un guardián seráfico personal.

<a name="U109_2_4"></a>*109:2.4 (1196.6)* 3. Tiene un sujeto que ha tomado la decisión suprema, que ha contraído un compromiso sincero y solemne con el Ajustador. El Ajustador contempla por adelantado el momento de la fusión real y considera la unión como un hecho.

<a name="U109_2_5"></a>*109:2.5 (1196.7)* 4. Tiene un sujeto que ha sido enrolado en uno de los cuerpos de reserva del destino, en un mundo evolutivo de ascensión humana.

<a name="U109_2_6"></a>*109:2.6 (1196.8)* 5. En un momento dado, durante el sueño humano, se ha separado temporalmente de la mente del mortal donde estaba encarcelado, para llevar a cabo alguna proeza de conexión, contacto, reinscripción u otro servicio extrahumano relacionado con la administración espiritual del mundo donde está destinado.

<a name="U109_2_7"></a>*109:2.7 (1196.9)* 6. Ha servido, durante un período de crisis, en la experiencia de algún ser humano que era el complemento material de una personalidad espiritual encargada de realizar alguna proeza cósmica esencial para la economía espiritual del planeta.

<a name="U109_2_8"></a>*109:2.8 (1196.10)* Los Ajustadores autónomos parecen poseer un notable grado de voluntad en todos los asuntos que no conciernen a las personalidades humanas en las que habitan directamente, tal como lo indican sus numerosas proezas tanto dentro como fuera de los sujetos mortales a los que están vinculados. Estos Ajustadores participan en numerosas actividades del planeta, pero actúan con más frecuencia como habitantes desapercibidos de los tabernáculos terrestres que ellos mismos han elegido.

<a name="U109_2_9"></a>*109:2.9 (1196.11)* Estos tipos de Ajustadores más elevados y más experimentados pueden comunicarse indudablemente con aquellos que se encuentran en otros mundos. Pero aunque los Ajustadores autónomos se comunican así entre ellos, sólo lo hacen en los niveles de su trabajo mutuo y con la finalidad de conservar los datos entregados a su custodia, esenciales para que los Ajustadores efectúen su ministerio en los mundos donde residen, aunque se sabe que en ciertas ocasiones han actuado en asuntos interplanetarios durante las épocas de crisis.

<a name="U109_2_10"></a>*109:2.10 (1197.1)* Los Ajustadores supremos y autónomos pueden dejar el cuerpo humano a voluntad. Estos habitantes no son una parte orgánica o biológica de la vida mortal; están superpuestos divinamente a la vida. Los Ajustadores estaban previstos en los planes originales de vida, pero no son indispensables para la existencia material. Sin embargo, debemos indicar que muy raras veces dejan, ni siquiera temporalmente, sus tabernáculos mortales una vez que han establecido allí su residencia.

<a name="U109_2_11"></a>*109:2.11 (1197.2)* Los Ajustadores que actúan de manera superior son aquellos que han ejecutado triunfalmente las tareas que les fueron encomendadas, y sólo esperan la disolución del vehículo de la vida material o el traslado del alma inmortal.

### <a name="U109_3_0"></a>3&#8228;&#160;Relación de los Ajustadores con los tipos de mortales

<a name="U109_3_1"></a>*109:3.1 (1197.3)* Las características del trabajo detallado de los Monitores de Misterio varían de acuerdo con la naturaleza de su misión, según sean Ajustadores de *enlace* o Ajustadores de *fusión.* Algunos Ajustadores son simplemente prestados durante la vida temporal de sus sujetos; otros son otorgados como candidatos a la personalidad, con el permiso de fusionar perpetuamente si sus sujetos sobreviven. Su trabajo comporta también una ligera variación entre los distintos tipos planetarios así como en los diferentes sistemas y universos. Pero su labor es en general extraordinariamente uniforme, más uniforme que los deberes de cualquier otra orden creada de seres celestiales.

<a name="U109_3_2"></a>*109:3.2 (1197.4)* En ciertos mundos primitivos (el grupo de la primera serie), el Ajustador reside en la mente de la criatura como entrenamiento experiencial, principalmente para cultivarse y desarrollarse progresivamente. Los Ajustadores vírgenes se envían habitualmente a esos mundos durante los períodos iniciales en que los hombres primitivos llegan al valle de las decisiones, pero cuando relativamente pocos de ellos escogen ascender a las alturas morales que sobrepasan las colinas del dominio de sí mismo y de la adquisición del carácter, para alcanzar los niveles superiores de la espiritualidad emergente. (Sin embargo, muchos humanos que no logran fusionar con su Ajustador sobreviven como ascendentes fusionados con el Espíritu). Los Ajustadores reciben un entrenamiento valioso y adquieren una experiencia maravillosa durante su asociación transitoria con las mentes primitivas, y posteriormente son capaces de utilizar esta experiencia en beneficio de los seres superiores de otros mundos. *En todo el extenso universo,nunca se pierde nada que tenga un valor de supervivencia.*

<a name="U109_3_3"></a>*109:3.3 (1197.5)* En otro tipo de mundos (el grupo de la segunda serie), los Ajustadores son simplemente prestados a los seres mortales. Aquí, los Monitores nunca pueden alcanzar la personalidad por medio de la fusión residiendo así en estos mortales, pero sí proporcionan una gran ayuda a sus sujetos humanos durante la vida mortal, mucho más de la que son capaces de dar a los mortales de Urantia. Los Ajustadores son prestados aquí a las criaturas mortales durante una sola vida como modelos para sus logros espirituales superiores, unos ayudantes temporales en la tarea fascinante de perfeccionar un carácter de supervivencia. Los Ajustadores no regresan después de la muerte natural; estos mortales sobrevivientes alcanzan la vida eterna mediante la fusión con el Espíritu.

<a name="U109_3_4"></a>*109:3.4 (1197.6)* En los mundos tales como Urantia (el grupo de la tercera serie), existen unos verdaderos esponsales con los dones divinos, un compromiso para la vida y la muerte. Si sobrevivís, se producirá una unión eterna, una fusión perpetua, la transformación del hombre y del Ajustador en un solo ser.

<a name="U109_3_5"></a>*109:3.5 (1197.7)* En los mortales tricerebrales de esta serie de mundos, los Ajustadores son capaces de establecer un contacto mucho más real con sus sujetos durante la vida temporal que en los tipos con uno o dos cerebros. Pero después de la muerte, el tipo tricerebral continúa su carrera exactamente igual que el tipo con un cerebro y los pueblos con dos cerebros — las razas de Urantia.

<a name="U109_3_6"></a>*109:3.6 (1198.1)* En los mundos donde los humanos tienen dos cerebros, y después de la estancia de un Hijo donador Paradisiaco, los Ajustadores vírgenes son asignados raramente a las personas que tienen una capacidad indiscutible para sobrevivir. Creemos que en esos mundos, prácticamente todos los Ajustadores que residen en los hombres y las mujeres inteligentes con capacidad de supervivencia pertenecen al tipo avanzado o al tipo supremo.

<a name="U109_3_7"></a>*109:3.7 (1198.2)* En muchas razas evolutivas primitivas de Urantia había tres grupos de seres. Existían aquellos que estaban tan animalizados que carecían por completo de la capacidad de recibir un Ajustador. Estaban aquellos que mostraban una capacidad indudable para recibir a los Ajustadores, y los recibían de inmediato en cuanto alcanzaban la edad de la responsabilidad moral. Había una tercera clase que ocupaba una posición fronteriza; tenían capacidad para recibir un Ajustador, pero los Monitores sólo podían residir en sus mentes a petición personal de cada individuo.

<a name="U109_3_8"></a>*109:3.8 (1198.3)* Muchos Ajustadores vírgenes han adquirido una valiosa experiencia preliminar poniéndose en contacto con la mente evolutiva de unos seres prácticamente incapacitados para sobrevivir debido a las taras hereditarias de unos antepasados incapaces e inferiores; estos Ajustadores se han vuelto así más competentes para ser asignados posteriormente a unas mentes de tipo superior en algún otro mundo.

### <a name="U109_4_0"></a>4&#8228;&#160;Los Ajustadores y la personalidad humana

<a name="U109_4_1"></a>*109:4.1 (1198.4)* Los Ajustadores interiores facilitan enormemente las formas superiores de intercomunicación inteligente entre los seres humanos. Los animales tienen sentimientos de compañerismo, pero no se comunican conceptos entre sí; pueden expresar emociones, pero no ideas ni ideales. Los hombres de origen animal tampoco experimentan un intercambio intelectual de tipo superior ni una comunión espiritual con sus semejantes hasta que no se les conceden los Ajustadores del Pensamiento; sin embargo, cuando estas criaturas evolutivas desarrollan el habla, están en buen camino para recibir los Ajustadores.

<a name="U109_4_2"></a>*109:4.2 (1198.5)* Los animales se comunican entre sí de manera rudimentaria, pero hay poca o ninguna *personalidad* en estos contactos primitivos. Los Ajustadores no son la personalidad; son seres prepersonales. Pero proceden de la fuente de la personalidad, y su presencia aumenta las manifestaciones cualitativas de la personalidad humana; esto es especialmente cierto si el Ajustador ha tenido una experiencia previa.

<a name="U109_4_3"></a>*109:4.3 (1198.6)* El tipo de Ajustador tiene mucho que ver con el potencial de expresión de la personalidad humana. A lo largo de todas las épocas, muchos grandes dirigentes intelectuales y espirituales de Urantia han ejercido su influencia principalmente debido a la superioridad y a la experiencia previa de sus Ajustadores interiores.

<a name="U109_4_4"></a>*109:4.4 (1198.7)* Los Ajustadores interiores han cooperado en gran medida con otras influencias espirituales para transformar y humanizar a los descendientes de los hombres primitivos de los tiempos antiguos. Si los Ajustadores que residen en la mente de los habitantes de Urantia fueran retirados, el mundo volvería lentamente a muchos actos y prácticas de los hombres de las épocas primitivas; los Monitores divinos son uno de los verdaderos potenciales de la civilización progresiva.

<a name="U109_4_5"></a>*109:4.5 (1198.8)* He observado a un Ajustador del Pensamiento que reside en una mente de Urantia que, según los archivos de Uversa, ha habitado anteriormente en quince mentes de Orvonton. No sabemos si este Monitor ha tenido experiencias similares en otros superuniversos, pero lo supongo. Se trata de un Ajustador maravilloso y es una de las fuerzas más útiles y poderosas que se encuentran en Urantia durante la época actual. Aquello que otros han perdido por haberse negado a sobrevivir, este ser humano (y todo vuestro mundo) lo gana ahora. A aquel que no posee cualidades de supervivencia se le quitará incluso el Ajustador experimentado que posee ahora, mientras que a aquel que tiene posibilidades de supervivencia se le dará incluso el Ajustador con experiencia previa de un desertor indolente.

<a name="U109_4_6"></a>*109:4.6 (1199.1)* En cierto sentido, los Ajustadores pueden fomentar cierto grado de fecundación cruzada a nivel planetario en los ámbitos de la verdad, la belleza y la bondad. Pero en pocas ocasiones se les concede la experiencia de residir dos veces en el mismo planeta; ningún Ajustador que sirve actualmente en Urantia ha estado previamente en este mundo. Sé de lo que hablo, pues tenemos sus números y sus datos en los archivos de Uversa.

### <a name="U109_5_0"></a>5&#8228;&#160;Obstáculos materiales para la estancia de los Ajustadores

<a name="U109_5_1"></a>*109:5.1 (1199.2)* A menudo, los Ajustadores supremos y autónomos son capaces de aportar factores de importancia espiritual a la mente humana cuando éstos fluyen libremente en los canales liberados, pero controlados, de la imaginación creativa. En esos momentos, y a veces durante el sueño, el Ajustador puede detener las corrientes mentales, frenar el flujo, y luego desviar la procesión de las ideas; todo esto está destinado a efectuar profundas transformaciones espirituales en las partes recónditas superiores de la superconciencia. Las fuerzas y las energías de la mente están así más plenamente ajustadas a la clave de los tonos de contacto del nivel espiritual del presente y del futuro.

<a name="U109_5_2"></a>*109:5.2 (1199.3)* A veces es posible que se ilumine la mente, que se escuche la voz divina que habla continuamente dentro de vosotros, de manera que podéis volveros parcialmente conscientes de la sabiduría, la verdad, la bondad y la belleza de la personalidad potencial que reside constantemente dentro de vosotros.

<a name="U109_5_3"></a>*109:5.3 (1199.4)* Pero vuestras actitudes mentales inestables y rápidamente cambiantes conducen con frecuencia a desbaratar los planes y a interrumpir el trabajo de los Ajustadores. La naturaleza innata de las razas mortales no sólo interfiere su tarea, sino que vuestras propias opiniones preconcebidas, ideas fijas y prejuicios de muchos años retrasan también enormemente este ministerio. Debido a estos obstáculos, muchas veces sus creaciones inacabadas son las únicas que emergen a la conciencia, y la confusión de los conceptos es inevitable. Por consiguiente, al examinar a fondo las situaciones mentales, la seguridad sólo reside en el rápido reconocimiento de cada pensamiento y de cada experiencia justo por lo que real y fundamentalmente es, despreocupándose por completo de lo que podría haber sido.

<a name="U109_5_4"></a>*109:5.4 (1199.5)* El gran problema de la vida consiste en ajustar las tendencias ancestrales de la vida a las exigencias de los impulsos espirituales iniciados por la presencia divina del Monitor de Misterio. Aunque en las carreras del universo y del superuniverso ningún hombre puede servir a dos señores a la vez, en la vida que ahora vivís en Urantia cada hombre debe servir forzosamente a dos señores. Debe volverse experto en el arte de practicar un compromiso humano continuo y temporal, concediendo al mismo tiempo su lealtad espiritual a un solo señor; esta es la razón por la que tantas personas titubean y fracasan, se cansan y sucumben ante la tensión de la lucha evolutiva.

<a name="U109_5_5"></a>*109:5.5 (1199.6)* Aunque el legado hereditario de la dotación cerebral y el del supercontrol electroquímico actúan para delimitar la esfera de actividad eficaz del Ajustador, ninguna desventaja hereditaria impide nunca (en las mentes normales) el logro espiritual final. La herencia puede interferir en la velocidad de conquista de la personalidad, pero no impide la consumación final de la aventura ascendente. Si queréis cooperar con vuestro Ajustador, el don divino hará que tarde o temprano se desarrolle el alma morontial inmortal y, después de fusionar con ella, presentará a la nueva criatura ante el Hijo Maestro soberano del universo local y, a fin de cuentas, ante el Padre de los Ajustadores en el Paraíso.

### <a name="U109_6_0"></a>6&#8228;&#160;La permanencia de los verdaderos valores

<a name="U109_6_1"></a>*109:6.1 (1200.1)* Los Ajustadores no fallan nunca; nunca se pierde nada que sea digno de sobrevivir; todo valor significativo de toda criatura volitiva sobrevivirá con toda seguridad, sin tener en cuenta la supervivencia o no de la personalidad que ha descubierto o evaluado dicho significado. Así pues, una criatura mortal puede rechazar la supervivencia; sin embargo, la experiencia de su vida no se pierde; el Ajustador eterno se lleva las características valiosas de esa vida aparentemente fracasada a algún otro mundo, y esos significados y valores sobrevivientes los confiere allí a un tipo más elevado de mente mortal, a una mente con capacidad para sobrevivir. Ninguna experiencia valiosa sucede nunca en vano; ningún significado verdadero o ningún valor real perece jamás.

<a name="U109_6_2"></a>*109:6.2 (1200.2)* En lo que se refiere a los candidatos a la fusión, si un Monitor de Misterio es abandonado por su asociado mortal, si el compañero humano se niega a continuar la carrera ascendente, cuando el Ajustador es liberado debido a la muerte natural (o antes de ella), se lleva todo lo que posee un valor de supervivencia que haya evolucionado en la mente de esa criatura no sobreviviente. Si un Ajustador no logra conseguir repetidas veces la personalidad por medio de la fusión a causa de la no supervivencia de sus sujetos humanos sucesivos, y si ese Monitor fuera personalizado posteriormente, toda la experiencia adquirida por haber habitado y dominado todas estas mentes mortales pasaría a ser la posesión real de ese Ajustador recién Personalizado, una dotación que disfrutará y podrá utilizar en todas las épocas futuras. Un Ajustador Personalizado de esta orden es un conjunto compuesto de todas las características supervivientes de todas las criaturas anteriores que fueron anfitrionas suyas.

<a name="U109_6_3"></a>*109:6.3 (1200.3)* Cuando los Ajustadores con una larga experiencia universal se ofrecen como voluntarios para habitar en los Hijos divinos en misión de donación, saben muy bien que nunca podrán conseguir la personalidad a través de este servicio. Pero el Padre de los espíritus concede a menudo la personalidad a estos voluntarios y los establece como directores de su misma especie. Éstas son las personalidades honradas con autoridad en Divinington. Sus naturalezas singulares incorporan la humanidad variopinta de sus múltiples experiencias como residentes en los mortales, y también la transcripción espiritual de la divinidad humana del Hijo donador Paradisiaco en el que han residido como experiencia final.

<a name="U109_6_4"></a>*109:6.4 (1200.4)* Las actividades de los Ajustadores en vuestro universo local están dirigidas por el Ajustador Personalizado de Miguel de Nebadon, el mismo Monitor que lo guió paso a paso cuando vivió su vida humana en la carne de Josué ben José. Este Ajustador extraordinario fue fiel a su deber, este valiente Monitor dirigió sabiamente la naturaleza humana del Hijo Paradisiaco, guiando constantemente su mente mortal para que eligiera el camino de la voluntad perfecta del Padre. Este Ajustador había servido anteriormente en Maquiventa Melquisedek en los tiempos de Abraham, y había llevado a cabo proezas extraordinarias tanto antes de esta estancia como entre estas experiencias de donación.

<a name="U109_6_5"></a>*109:6.5 (1200.5)* Este Ajustador triunfó realmente en la mente humana de Jesús — en aquella mente que, en cada una de las situaciones recurrentes de la vida, mantuvo una dedicación consagrada a la voluntad del Padre, diciendo: «Que no se haga mi voluntad, sino la tuya.» Esta consagración decisiva constituye el verdadero pasaporte que conduce desde las limitaciones de la naturaleza humana hasta la finalidad donde se alcanza la divinidad.

<a name="U109_6_6"></a>*109:6.6 (1200.6)* Este mismo Ajustador refleja ahora, en la naturaleza inescrutable de su poderosa personalidad, la humanidad anterior al bautismo de Josué ben José, la transcripción eterna y viviente de los valores eternos y vivientes que el más grande de todos los urantianos hizo surgir de las humildes circunstancias de una vida corriente, tal como fue vivida hasta el agotamiento total de los valores espirituales alcanzables en la experiencia de un mortal.

<a name="U109_6_7"></a>*109:6.7 (1201.1)* Todo aquello que tiene un valor permanente y que ha sido confiado a un Ajustador tiene asegurada la supervivencia eterna. En ciertos casos, el Monitor conserva estas posesiones para regalarlas en el futuro a la mente mortal donde residirá; en otros casos, y después de ser personalizadas, estas realidades sobrevivientes y conservadas las guardan en depósito para utilizarlas en el futuro al servicio de los Arquitectos del Universo Maestro.

### <a name="U109_7_0"></a>7&#8228;&#160;El destino de los Ajustadores Personalizados

<a name="U109_7_1"></a>*109:7.1 (1201.2)* No podemos afirmar si los fragmentos no Ajustadores del Padre son personalizables o no, pero se os ha informado que la personalidad es la donación soberana del libre albedrío del Padre Universal. Por lo que sabemos, los fragmentos del Padre del tipo Ajustador sólo consiguen la personalidad adquiriendo los atributos personales a través de un ministerio de servicio hacia un ser personal. Estos Ajustadores Personalizados tienen su hogar en Divinington, donde enseñan y dirigen a sus asociados prepersonales.

<a name="U109_7_2"></a>*109:7.2 (1201.3)* Los Ajustadores del Pensamiento Personalizados, libres de trabas y de destino, son los estabilizadores y compensadores soberanos del inmenso universo de universos. Combinan la experiencia del Creador y de las criaturas — lo existencial y lo experiencial. Son seres conjuntos del tiempo y de la eternidad. Asocian lo prepersonal y lo personal en la administración del universo.

<a name="U109_7_3"></a>*109:7.3 (1201.4)* Los Ajustadores Personalizados son los poderosos ejecutivos infinitamente sabios de los Arquitectos del Universo Maestro. Son los agentes personales del ministerio completo del Padre Universal — personal, prepersonal y superpersonal. Son los ministros personales de lo extraordinario, lo inhabitual y lo inesperado en todos los ámbitos de las esferas trascendentales absonitas de los dominios de Dios Último, e incluso en los niveles de Dios Absoluto.

<a name="U109_7_4"></a>*109:7.4 (1201.5)* Son los únicos seres de los universos que contienen dentro de sí mismos todas las relaciones conocidas de la personalidad; son omnipersonales — son anteriores a la personalidad, son la personalidad y son posteriores a la personalidad. Al igual que en el pasado eterno, ministran la personalidad del Padre Universal en el presente eterno y en el futuro eterno.

<a name="U109_7_5"></a>*109:7.5 (1201.6)* El Padre concedió al Hijo Eterno una personalidad existencial de un orden infinito y absoluto, pero escogió reservarse para su propio ministerio la personalidad experiencial del tipo de los Ajustadores Personalizados, la cual la otorga a los Ajustadores existenciales prepersonales; las dos están así destinadas a la futura superpersonalidad eterna del ministerio trascendental en los reinos absonitos del Último, del Supremo-Último, e incluso hasta los niveles del Último-Absoluto.

<a name="U109_7_6"></a>*109:7.6 (1201.7)* En general, a los Ajustadores Personalizados raras veces se les ve en los universos. De vez en cuando consultan con los Ancianos de los Días, y los Ajustadores Personalizados de los Hijos Creadores séptuples vienen a veces a los mundos centrales de las constelaciones para conferenciar con los gobernantes Vorondadeks.

<a name="U109_7_7"></a>*109:7.7 (1201.8)* Cuando el observador Vorondadek planetario de Urantia — el Altísimo custodio que no hace mucho tiempo asumió urgentemente la regencia de vuestro mundo — afirmó su autoridad en presencia del gobernador general residente, empezó su administración urgente de Urantia con todo el personal de su propia elección. A todos sus asociados y asistentes les asignó inmediatamente sus deberes planetarios. Pero no eligió a los tres Ajustadores Personalizados que aparecieron ante él en el momento de asumir la regencia. Ni siquiera sabía que aparecerían de esta manera, pues no habían manifestado su presencia divina durante la época de una regencia anterior. El Altísimo regente no asignó ningún servicio ni encargó ningún deber a estos Ajustadores Personalizados voluntarios. Sin embargo, estos tres seres omnipersonales figuraban entre los más activos de las numerosas órdenes de seres celestiales que por entonces servían en Urantia.

<a name="U109_7_8"></a>*109:7.8 (1202.1)* Los Ajustadores Personalizados realizan una amplia gama de servicios para numerosas órdenes de personalidades del universo, pero no nos está permitido hablar de estos ministerios a las criaturas evolutivas habitadas por un Ajustador. Estas extraordinarias divinidades humanas se encuentran entre las personalidades más notables de todo el gran universo, y nadie se atreve a predecir cuáles podrán ser sus misiones futuras.

<a name="U109_7_9"></a>*109:7.9 (1202.2)* [Presentado por un Mensajero Solitario de Orvonton.]
