﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento111.md" title="El Ajustador y el alma">Documento 111</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento113.md" title="Los guardianes seráficos del destino">Documento 113</a>&#160;&#62;&#62;</p><hr />

## Documento 112

## <a name="U112_0_0"></a>La supervivencia de la personalidad

<a name="U112_0_1"></a>*112:0.1 (1225.1)* LOS PLANETAS evolutivos son las esferas de origen de los hombres, los mundos iniciales de la carrera humana ascendente. Urantia es vuestro punto de partida; aquí es donde os juntáis con vuestro divino Ajustador del Pensamiento en una unión temporal. Habéis sido dotados de un guía perfecto; así pues, si queréis participar sinceramente en la carrera del tiempo y alcanzar la meta final de la fe, la recompensa de los siglos será vuestra; os uniréis eternamente con vuestro Ajustador interior. Entonces empezará vuestra vida real, la vida ascendente, de la cual vuestro presente estado mortal no es más que el preludio. Entonces comenzará vuestra misión sublime y progresiva como finalitarios en la eternidad que se despliega ante vosotros. Durante todas estas épocas y etapas sucesivas de crecimiento evolutivo, una parte de vosotros permanece absolutamente inalterable, y es la personalidad — la permanencia en presencia del cambio.

<a name="U112_0_2"></a>*112:0.2 (1225.2)* Aunque sería presuntuoso intentar definir la personalidad, puede resultar útil recordar algunas cosas que se conocen sobre ella:

<a name="U112_0_3"></a>*112:0.3 (1225.3)* 1. La personalidad es esa cualidad, dentro de la realidad, que es otorgada por el mismo Padre Universal, o por el Actor Conjunto actuando en nombre del Padre.

<a name="U112_0_4"></a>*112:0.4 (1225.4)* 2. Puede ser atribuida a cualquier sistema energético viviente que contenga la mente o el espíritu.

<a name="U112_0_5"></a>*112:0.5 (1225.5)* 3. No está totalmente sometida a las trabas de la causalidad antecedente. Es relativamente creativa o cocreativa.

<a name="U112_0_6"></a>*112:0.6 (1225.6)* 4. Cuando se concede a las criaturas materiales evolutivas, hace que el espíritu se esfuerce por dominar la energía-materia por mediación de la mente.

<a name="U112_0_7"></a>*112:0.7 (1225.7)* 5. Aunque está desprovista de identidad, la personalidad puede unificar la identidad de cualquier sistema energético viviente.

<a name="U112_0_8"></a>*112:0.8 (1225.8)* 6. Su reacción al circuito de la personalidad sólo es cualitativa, en contraste con las tres energías que muestran una reacción cualitativa y cuantitativa a la gravedad.

<a name="U112_0_9"></a>*112:0.9 (1225.9)* 7. La personalidad es invariable en presencia del cambio.

<a name="U112_0_10"></a>*112:0.10 (1225.10)* 8. Puede hacer un regalo a Dios — dedicar su libre albedrío a hacer la voluntad de Dios.

<a name="U112_0_11"></a>*112:0.11 (1225.11)* 9. Está caracterizada por la moralidad — la conciencia de la relatividad de las relaciones con otras personas. Discierne los niveles de comportamiento, y discrimina selectivamente entre ellos.

<a name="U112_0_12"></a>*112:0.12 (1225.12)* 10. La personalidad es única, absolutamente única: es única en el tiempo y en el espacio; es única en la eternidad y en el Paraíso; es única cuando es otorgada — no existen copias de ella; es única durante todos los momentos de la existencia; es única con respecto a Dios — que no hace acepción de personas, pero que tampoco las suma, porque no son adicionables — son asociables, pero no totalizables.

<a name="U112_0_13"></a>*112:0.13 (1226.1)* 11. La personalidad reacciona directamente a la presencia de otra personalidad.

<a name="U112_0_14"></a>*112:0.14 (1226.2)* 12. Es un elemento que puede ser añadido al espíritu, ilustrando así la primacía del Padre con respecto al Hijo. (No es necesario añadir la mente al espíritu).

<a name="U112_0_15"></a>*112:0.15 (1226.3)* 13. La personalidad puede sobrevivir a la muerte física con la identidad que se encuentra en el alma sobreviviente. El Ajustador y la personalidad son invariables; la relación entre ambos (en el alma) no es más que cambio, evolución continua; y si este cambio (el crecimiento) cesara, el alma dejaría de existir.

<a name="U112_0_16"></a>*112:0.16 (1226.4)* 14. La personalidad tiene una conciencia única del tiempo, que es diferente a la percepción que la mente o el espíritu tienen del mismo.

### <a name="U112_1_0"></a>1&#8228;&#160;La personalidad y la realidad

<a name="U112_1_1"></a>*112:1.1 (1226.5)* El Padre Universal confiere la personalidad a sus criaturas como un don potencialmente eterno. Este don divino está diseñado para funcionar en numerosos niveles y en situaciones universales sucesivas que se extienden desde el finito más humilde hasta el absonito más elevado, e incluso hasta las fronteras del absoluto. La personalidad actúa así en tres planos cósmicos o en tres fases del universo:

<a name="U112_1_2"></a>*112:1.2 (1226.6)* 1. *El estado de situación.* La personalidad ejerce su actividad con la misma eficacia en el universo local, en el superuniverso y en el universo central.

<a name="U112_1_3"></a>*112:1.3 (1226.7)* 2. *El estado de significado.* La personalidad actúa eficazmente en los niveles de lo finito, lo absonito e incluso incide en lo absoluto.

<a name="U112_1_4"></a>*112:1.4 (1226.8)* 3. *El estado de valor.* La personalidad se puede realizar experiencialmente en los reinos progresivos de lo material, lo morontial y lo espiritual.

<a name="U112_1_5"></a>*112:1.5 (1226.9)* La personalidad posee un campo de acción perfeccionado de dimensiones cósmicas. La personalidad finita tiene tres dimensiones que funcionan más o menos como sigue:

<a name="U112_1_6"></a>*112:1.6 (1226.10)* 1. *La longitud* representa la dirección y la naturaleza del progreso — el movimiento a través del espacio y de acuerdo con el tiempo — la evolución.

<a name="U112_1_7"></a>*112:1.7 (1226.11)* 2. La profundidad *vertical* abarca los impulsos y las actitudes del organismo, los niveles variables de autorrealización y el fenómeno general de reacción al entorno.

<a name="U112_1_8"></a>*112:1.8 (1226.12)* 3. *La anchura* abarca el ámbito de la coordinación, la asociación y la organización de la individualidad.

<a name="U112_1_9"></a>*112:1.9 (1226.13)* El tipo de personalidad otorgado a los mortales de Urantia posee un potencial de siete dimensiones de expresión del yo, o de realización de la persona. Estos fenómenos dimensionales son comprensibles a razón de tres en el nivel finito, tres en el nivel absonito y uno en el nivel absoluto. En los niveles subabsolutos, esta séptima dimensión, o dimensión de totalidad, puede ser experimentada como el *hecho* de la personalidad. Esta dimensión suprema es un absoluto asociable y, aunque no es infinita, posee un potencial dimensional que permite la penetración subinfinita de lo absoluto.

<a name="U112_1_10"></a>*112:1.10 (1226.14)* Las dimensiones finitas de la personalidad están relacionadas con la longitud, la profundidad y la anchura cósmicas. La longitud indica el significado; la profundidad señala el valor; y la anchura abarca la perspicacia — la capacidad de experimentar una conciencia indiscutible de la realidad cósmica.

<a name="U112_1_11"></a>*112:1.11 (1227.1)* En el nivel morontial, todas estas dimensiones finitas del nivel material se encuentran muy realzadas, y se pueden realizar ciertos nuevos valores dimensionales. Todas estas experiencias dimensionales ampliadas del nivel morontial están maravillosamente articuladas con la dimensión suprema, o dimensión de la personalidad, gracias a la influencia de la mota y también a causa de la contribución de las matemáticas morontiales.

<a name="U112_1_12"></a>*112:1.12 (1227.2)* Muchas dificultades que experimentan los mortales en su estudio de la personalidad humana se podrían evitar si la criatura finita recordara que los niveles dimensionales y los niveles espirituales no están coordinados en la realización experiencial de la personalidad.

<a name="U112_1_13"></a>*112:1.13 (1227.3)* La vida es en realidad un proceso que tiene lugar entre el organismo (la individualidad) y su entorno. La personalidad comunica un valor de identidad y unos significados de continuidad a esta asociación entre un organismo y su entorno. Se reconocerá así que el fenómeno de la reacción a los estímulos no es un simple proceso mecánico, puesto que la personalidad actúa como factor en la situación total. Es permanentemente cierto que los mecanismos son pasivos de forma innata, y los organismos inherentemente activos.

<a name="U112_1_14"></a>*112:1.14 (1227.4)* La vida física es un proceso que tiene lugar, no tanto dentro del organismo, como *entre* el organismo y el entorno. Todo proceso de este tipo tiende a crear y a establecer unos modelos de reacción del organismo a ese entorno. Todos estos *modelos directivos* ejercen una gran influencia en la elección de la meta.

<a name="U112_1_15"></a>*112:1.15 (1227.5)* El yo y el entorno establecen un contacto significativo por mediación de la mente. La capacidad y la buena disposición del organismo para efectuar estos contactos significativos con el entorno (para reaccionar a los estímulos) representa la *actitud* de toda la personalidad.

<a name="U112_1_16"></a>*112:1.16 (1227.6)* La personalidad no puede trabajar muy bien cuando está aislada. El hombre es de manera innata una criatura sociable; está dominado por el ardiente deseo de la pertenencia. Es literalmente cierto que «ningún hombre vive para sí mismo».

<a name="U112_1_17"></a>*112:1.17 (1227.7)* Pero el concepto de la personalidad, en el sentido de la totalidad de la criatura que vive y actúa, significa mucho más que la integración de unas relaciones; significa la *unificación* de todos los factores de la realidad, así como la coordinación de las relaciones. Entre dos objetos existen relaciones, pero tres objetos o más producen un *sistema,* y este sistema representa mucho más que una relación ampliada o compleja. Esta distinción es fundamental, porque en un sistema cósmico los miembros individuales no están conectados entre sí salvo en relación con el todo, y gracias a la individualidad de ese todo.

<a name="U112_1_18"></a>*112:1.18 (1227.8)* En el organismo humano, la suma de las partes constituye el yo — la individualidad — pero este proceso no tiene absolutamente nada que ver con la personalidad, que unifica todos estos factores en sus relaciones con las realidades cósmicas.

<a name="U112_1_19"></a>*112:1.19 (1227.9)* En los conjuntos, las partes están sumadas; en los sistemas, las partes *estánpuestas en orden.* Los sistemas son significativos debido a su organización — a sus valores de posición. En un buen sistema, todos los factores están en posición cósmica. En un mal sistema, hay algo que falta o que está desplazado — desordenado. En el sistema humano, la personalidad es la que unifica todas las actividades y comunica a la vez las cualidades de identidad y de creatividad.

### <a name="U112_2_0"></a>2&#8228;&#160;El yo

<a name="U112_2_1"></a>*112:2.1 (1227.10)* En el estudio de la individualidad, sería útil recordar:

<a name="U112_2_2"></a>*112:2.2 (1227.11)* 1. Que los sistema físicos están subordinados.

<a name="U112_2_3"></a>*112:2.3 (1227.12)* 2. Que los sistemas intelectuales están coordinados.

<a name="U112_2_4"></a>*112:2.4 (1227.13)* 3. Que la personalidad está superordenada.

<a name="U112_2_5"></a>*112:2.5 (1227.14)* 4. Que la fuerza espiritual interior es potencialmente directiva.

<a name="U112_2_6"></a>*112:2.6 (1228.1)* En todos los conceptos sobre la individualidad se debería reconocer que el hecho de la vida viene en primer lugar, y que su evaluación o interpretación viene después. El niño humano primero *vive,* y posteriormente *reflexiona* sobre su vida. En la economía cósmica, la perspicacia precede a la previsión.

<a name="U112_2_7"></a>*112:2.7 (1228.2)* El hecho universal de Dios volviéndose hombre ha cambiado para siempre todos los significados y ha alterado todos los valores de la personalidad humana. En el verdadero sentido de la palabra, el amor implica una estima mutua entre personalidades completas, ya sean humanas o divinas, o humanas *y* divinas. Las partes componentes del yo pueden funcionar de numerosas maneras — pensando, sintiendo, deseando — pero sólo los atributos coordinados de la personalidad completa están enfocados hacia una acción inteligente; y todos estos poderes están asociados con la dotación espiritual de la mente mortal cuando un ser humano ama sincera y desinteresadamente a otro ser, ya sea humano o divino.

<a name="U112_2_8"></a>*112:2.8 (1228.3)* Todos los conceptos humanos sobre la realidad están basados en la suposición de que la personalidad humana es real; todos los conceptos sobre las realidades superhumanas están basados en la experiencia de la personalidad humana con, y en, las realidades cósmicas de ciertas entidades espirituales y personalidades divinas asociadas. Todo lo que no es espiritual en la experiencia humana, salvo la personalidad, es un medio para conseguir un fin. Toda verdadera relación del hombre mortal con otras personas — humanas o divinas — es un fin en sí misma. Y una comunión así con la personalidad de la Deidad es la meta eterna de la ascensión por el universo.

<a name="U112_2_9"></a>*112:2.9 (1228.4)* La posesión de una personalidad identifica al hombre como un ser espiritual, puesto que la unidad de la individualidad y la conciencia de tener una personalidad son dones del mundo supermaterial. El hecho mismo de que un mortal materialista pueda negar la existencia de las realidades supermateriales demuestra, en sí mismo y por sí mismo, que la síntesis espiritual y la conciencia cósmica están presentes y funcionando en su mente humana.

<a name="U112_2_10"></a>*112:2.10 (1228.5)* Existe un gran abismo cósmico entre la materia y el pensamiento, y este abismo es inconmensurablemente mayor entre la mente material y el amor espiritual. La conciencia, y mucho menos la conciencia de sí mismo, no puede ser explicada por ninguna teoría de asociación electrónica mecánica ni por ningún fenómeno de energía materialista.

<a name="U112_2_11"></a>*112:2.11 (1228.6)* A medida que la mente persigue la realidad hasta su análisis final, la materia desaparece para los sentidos materiales, pero puede seguir siendo real para la mente. Cuando la perspicacia espiritual persigue esta realidad que permanece después de desaparecer la materia, y la persigue hasta su análisis final, esta realidad desaparece para la mente, pero la perspicacia del espíritu puede percibir todavía unas realidades cósmicas y unos valores supremos de naturaleza espiritual. Por consiguiente, la ciencia cede el paso a la filosofía, mientras que la filosofía debe rendirse ante las conclusiones inherentes a la experiencia espiritual auténtica. El pensamiento se rinde ante la sabiduría, y la sabiduría se pierde en una adoración iluminada y reflexiva.

<a name="U112_2_12"></a>*112:2.12 (1228.7)* En la ciencia, el yo humano observa el mundo material; la filosofía es la observación de esta observación del mundo material; la religión, la verdadera experiencia espiritual, es la comprensión experiencial de la realidad cósmica de la observación de la observación de toda esta síntesis relativa de los elementos energéticos del tiempo y del espacio. Construir una filosofía sobre el universo basada exclusivamente en el materialismo es ignorar el hecho de que todas las cosas materiales son concebidas inicialmente como reales en la experiencia de la conciencia humana. El observador no puede ser la cosa observada; la evaluación necesita que se trascienda un poco a la cosa evaluada.

<a name="U112_2_13"></a>*112:2.13 (1228.8)* En el tiempo, el pensamiento conduce a la sabiduría y la sabiduría conduce a la adoración; en la eternidad, la adoración conduce a la sabiduría, y la sabiduría conduce a la finalidad del pensamiento.

<a name="U112_2_14"></a>*112:2.14 (1229.1)* La posibilidad de unificar el yo en evolución es inherente a las cualidades de sus factores constitutivos, que son: las energías básicas, los tejidos principales, el supercontrol químico fundamental, las ideas supremas, los móviles supremos, las metas supremas y el espíritu divino otorgado desde el Paraíso — el secreto de la conciencia de la naturaleza espiritual del hombre.

<a name="U112_2_15"></a>*112:2.15 (1229.2)* La finalidad de la evolución cósmica consiste en alcanzar la unidad de la personalidad mediante el dominio creciente del espíritu, una reacción volitiva a las enseñanzas y directrices del Ajustador del Pensamiento. La personalidad, tanto humana como superhumana, está caracterizada por una cualidad cósmica inherente que podríamos llamar «la evolución del dominio», la expansión del control sobre sí mismo y sobre el entorno.

<a name="U112_2_16"></a>*112:2.16 (1229.3)* Una personalidad ascendente, en otro tiempo humana, pasa por dos grandes fases de dominio volitivo creciente sobre el yo y en el universo:

<a name="U112_2_17"></a>*112:2.17 (1229.4)* 1. La experiencia prefinalitaria, o de la búsqueda de Dios, consistente en acrecentar la autorrealización mediante una técnica de expansión y de manifestación de la identidad, junto con la solución de los problemas cósmicos y el consiguiente dominio del universo.

<a name="U112_2_18"></a>*112:2.18 (1229.5)* 2. La experiencia postfinalitaria, o para revelar a Dios, en la que la autorrealización experimenta una expansión creativa mediante la revelación del Ser Supremo experiencial a las inteligencias que buscan a Dios, pero que aún no han alcanzado los niveles divinos en que son semejantes a Dios.

<a name="U112_2_19"></a>*112:2.19 (1229.6)* Las personalidades descendentes pasan por experiencias análogas durante sus diversas aventuras en el universo a medida que tratan de aumentar su capacidad para averiguar y ejecutar las voluntades divinas de las Deidades Suprema, Última y Absoluta.

<a name="U112_2_20"></a>*112:2.20 (1229.7)* Durante la vida física, el yo material, la entidad-ego de la identidad humana, depende del funcionamiento continuo del vehículo vital material, de la existencia continua del equilibrio inestable entre las energías y el intelecto, a lo que se le ha dado el nombre de *vida* en Urantia. Pero la individualidad con valor de supervivencia, la individualidad que puede trascender la experiencia de la muerte, sólo evoluciona efectuando un traslado potencial de la sede de la identidad de la personalidad evolutiva desde el vehículo transitorio de la vida — el cuerpo material — hasta el alma morontial de naturaleza más duradera e inmortal, y luego más allá, hasta aquellos niveles en que el alma se impregna de la realidad espiritual y alcanza finalmente el estado de una realidad espiritual. Este traslado efectivo desde una asociación material hasta una identificación morontial se lleva a cabo mediante la sinceridad, la perseverancia y la firmeza de las decisiones de la criatura humana que busca a Dios.

### <a name="U112_3_0"></a>3&#8228;&#160;El fenómeno de la muerte

<a name="U112_3_1"></a>*112:3.1 (1229.8)* Los urantianos sólo reconocen en general un tipo de muerte, el cese físico de las energías vitales; pero en lo que se refiere a la supervivencia de la personalidad, existen en realidad tres tipos de muerte:

<a name="U112_3_2"></a>*112:3.2 (1229.9)* 1. *La muerte espiritual (del alma).* Si el hombre mortal rechaza la supervivencia, y cuando la ha rechazado definitivamente, cuando ha sido declarado espiritualmente insolvente, morontialmente en quiebra, según la opinión conjunta del Ajustador y del serafín de la supervivencia, cuando este informe coordinado ha sido registrado en Uversa, y después de que los Censores y sus asociados reflectantes han verificado estas conclusiones, los gobernantes de Orvonton ordenan la liberación inmediata del Monitor interior. Pero esta puesta en libertad del Ajustador no afecta de ninguna manera a los deberes del serafín personal o colectivo que se ocupa de ese individuo abandonado por el Ajustador. Este tipo de muerte tiene un significado definitivo, independientemente de la continuación temporal de las energías vivientes de los mecanismos físicos y mentales. Desde el punto de vista cósmico, el interesado ya está muerto; la continuación de su vida indica simplemente la persistencia del impulso material de las energías cósmicas.

<a name="U112_3_3"></a>*112:3.3 (1230.1)* 2. *La muerte intelectual (de la mente).* Cuando los circuitos vitales del ministerio ayudante superior se rompen debido a las aberraciones del intelecto o a causa de la destrucción parcial del mecanismo cerebral, y si estas condiciones sobrepasan cierto punto crítico irreparable, el Ajustador interior es liberado inmediatamente y parte hacia Divinington. En los archivos del universo se considera que una personalidad mortal ha encontrado la muerte cuando los circuitos mentales esenciales de la acción volitiva humana se han destruido. Esto también es la muerte, independientemente de que el mecanismo viviente del cuerpo físico continúe funcionando. El cuerpo menos la mente volitiva ya no es humano, pero el alma de dicho individuo puede sobrevivir de acuerdo con la elección anterior de su voluntad humana.

<a name="U112_3_4"></a>*112:3.4 (1230.2)* 3. *La muerte física (del cuerpo y de la mente).* Cuando la muerte sorprende a un ser humano, el Ajustador permanece en la ciudadela de la mente hasta que ésta deja de funcionar como mecanismo inteligente, aproximadamente en el momento en que las energías medibles del cerebro detienen sus pulsaciones rítmicas vitales. Después de esta disolución, el Ajustador se despide de la mente en vías de desaparición con tan poca ceremonia como había entrado en ella años atrás, y se dirige a Divinington pasando por Uversa.

<a name="U112_3_5"></a>*112:3.5 (1230.3)* Después de la muerte, el cuerpo material regresa al mundo elemental del cual provenía, pero dos factores no materiales de la personalidad sobreviviente permanecen: el Ajustador del Pensamiento preexistente, con la transcripción de la memoria de la carrera mortal, que se dirige a Divinington; y también subsiste el alma morontial inmortal del humano fallecido, que permanece bajo la custodia del guardián del destino. Estas fases y aspectos del alma, estas fórmulas de la identidad anteriormente cinéticas y ahora estáticas, son esenciales para la repersonalización en los mundos morontiales; la reunión del Ajustador y del alma es lo que reensambla la personalidad sobreviviente, lo que os devuelve la conciencia en el momento del despertar morontial.

<a name="U112_3_6"></a>*112:3.6 (1230.4)* Para aquellos que no tienen guardianes seráficos personales, los conservadores colectivos efectúan fiel y eficazmente el mismo servicio de custodia de la identidad y de resurrección de la personalidad. Los serafines son indispensables para reensamblar la personalidad.

<a name="U112_3_7"></a>*112:3.7 (1230.5)* En el momento de la muerte, el Ajustador del Pensamiento pierde temporalmente la personalidad, pero no la identidad; el sujeto humano pierde temporalmente la identidad, pero no la personalidad; en los mundos de las mansiones, los dos se reúnen en una manifestación eterna. Un Ajustador del Pensamiento que se ha ido no regresa nunca a la Tierra como si fuera el ser donde había residido anteriormente; la personalidad nunca se manifiesta sin la voluntad humana; y un ser humano separado de su Ajustador después de la muerte jamás manifiesta una identidad activa ni establece ningún tipo de comunicación con los seres que viven en la Tierra. Estas almas separadas de su Ajustador están total y absolutamente inconscientes durante el largo o corto sueño de la muerte. No puede haber ningún tipo de manifestación de la personalidad ni puede existir ninguna capacidad para ponerse en comunicación con otras personalidades hasta después de haberse consumado la supervivencia. A aquellos que van a los mundos de las mansiones no se les permite enviar mensajes de vuelta a sus seres queridos. En todos los universos existe la política de prohibir este tipo de comunicaciones durante el período de la dispensación en curso.

### <a name="U112_4_0"></a>4&#8228;&#160;Los Ajustadores después de la muerte

<a name="U112_4_1"></a>*112:4.1 (1231.1)* Cuando se produce la muerte, ya sea de naturaleza material, intelectual o espiritual, el Ajustador se despide de su anfitrión mortal y parte hacia Divinington. Desde las sedes del universo local y del superuniverso se establece un contacto reflectante con los supervisores de ambos gobiernos, y el Monitor es quitado de los registros con el mismo número que se le asignó cuando entró en los dominios del tiempo.

<a name="U112_4_2"></a>*112:4.2 (1231.2)* De alguna manera que no comprendemos plenamente, los Censores Universales son capaces de apoderarse del resumen de la vida humana que se encuentra incorporado en la transcripción duplicada, efectuada por el Ajustador, de los valores espirituales y de los significados morontiales de la mente en la que residió. Los Censores pueden apoderarse de la versión del Ajustador sobre el carácter de supervivencia y las cualidades espirituales del humano fallecido, y todos estos datos, junto con los archivos seráficos, están disponibles para ser presentados en el momento del juicio del individuo interesado. Esta información también se utiliza para confirmar las órdenes superuniversales que hacen posible que ciertos ascendentes puedan empezar inmediatamente su carrera morontial, después de su disolución mortal, y dirigirse a los mundos de las mansiones antes de terminar oficialmente la dispensación planetaria.

<a name="U112_4_3"></a>*112:4.3 (1231.3)* Después de la muerte física, y salvo para los individuos trasladados de entre los vivos, el Ajustador liberado se dirige inmediatamente a su esfera natal de Divinington. Los detalles de lo que sucede en ese mundo durante el período en que espera la reaparición efectiva del mortal sobreviviente depende principalmente de si el ser humano asciende a los mundos de las mansiones por su propio derecho individual, o aguarda el llamamiento dispensacional de los supervivientes dormidos de una era planetaria.

<a name="U112_4_4"></a>*112:4.4 (1231.4)* Si el asociado mortal pertenece a un grupo que será repersonalizado al final de una dispensación, el Ajustador no regresará de inmediato al mundo de las mansiones del antiguo sistema donde sirvió, sino que, según su elección, emprenderá una de las siguientes tareas temporales:

<a name="U112_4_5"></a>*112:4.5 (1231.5)* 1. Alistarse en las filas de los Monitores desaparecidos para llevar a cabo unos servicios no revelados.

<a name="U112_4_6"></a>*112:4.6 (1231.6)* 2. Ser destinado durante un tiempo a la observación del régimen del Paraíso.

<a name="U112_4_7"></a>*112:4.7 (1231.7)* 3. Inscribirse en una de las numerosas escuelas de formación de Divinington.

<a name="U112_4_8"></a>*112:4.8 (1231.8)* 4. Colocarse durante un tiempo como observador estudiantil en una de las otras seis esferas sagradas que constituyen el circuito de los mundos paradisiacos del Padre.

<a name="U112_4_9"></a>*112:4.9 (1231.9)* 5. Ser destinado al servicio de mensajeros de los Ajustadores Personalizados.

<a name="U112_4_10"></a>*112:4.10 (1231.10)* 6. Convertirse en instructor adjunto en las escuelas de Divinington dedicadas a la formación de los Monitores que pertenecen al grupo virgen.

<a name="U112_4_11"></a>*112:4.11 (1231.11)* 7. Ser designado para seleccionar un grupo de mundos posibles donde poder servir en caso de que existieran motivos razonables para creer que su asociado humano podría haber rechazado la supervivencia.

<a name="U112_4_12"></a>*112:4.12 (1231.12)* Si en el momento en que la muerte os sorprende habéis alcanzado el tercer círculo o un nivel superior y, por lo tanto, os han asignado un guardián personal del destino; si la transcripción final del resumen de vuestro carácter de supervivencia presentado por el Ajustador es certificada incondicionalmente por el guardián del destino — si tanto el serafín como el Ajustador están esencialmente de acuerdo en cada detalle de sus informes y recomendaciones sobre vuestra vida — ; si los Censores Universales y sus asociados reflectantes en Uversa confirman estos datos y lo hacen sin ambigüedad ni reservas, en ese caso, los Ancianos de los Días transmiten la orden de avanzar de posición por los circuitos de comunicación que van a Salvington; hecho esto, los tribunales del Soberano de Nebadon decretarán el paso inmediato del alma sobreviviente a las salas de resurrección de los mundos de las mansiones.

<a name="U112_4_13"></a>*112:4.13 (1232.1)* Se me ha informado que si el individuo humano sobrevive sin demora, el Ajustador se inscribe en Divinington, se dirige hacia la presencia paradisiaca del Padre Universal, regresa inmediatamente para ser abrazado por los Ajustadores Personalizados del superuniverso y del universo local donde está asignado, recibe el reconocimiento del jefe de los Monitores Personalizados de Divinington, y luego pasa inmediatamente a la «realización de la transición de la identidad»; desde allí es convocado para que al tercer período, y en el mundo de las mansiones, habite la forma real de la personalidad preparada para recibir el alma sobreviviente del mortal terrestre, tal como esta forma ha sido proyectada por el guardián del destino.

### <a name="U112_5_0"></a>5&#8228;&#160;La supervivencia del yo humano

<a name="U112_5_1"></a>*112:5.1 (1232.2)* La individualidad es una realidad cósmica, ya sea material, morontial o espiritual. La realidad del estado *personal* es un don del Padre Universal que actúa en Sí mismo y por Sí mismo o a través de sus múltiples agentes universales. Decir que un ser es personal es reconocer la individuación relativa de ese ser dentro del organismo cósmico. El cosmos viviente es un agregado casi infinitamente integrado de unidades reales, y todas ellas están relativamente sujetas al destino del conjunto. Pero las unidades personales han sido dotadas de la facultad real de elegir entre aceptar o rechazar su destino.

<a name="U112_5_2"></a>*112:5.2 (1232.3)* Aquello que procede del Padre es eterno como el Padre, y esto es tan cierto en lo que concierne a la personalidad, que Dios concede por su propio libre albedrío, como en lo que se refiere al divino Ajustador del Pensamiento, un fragmento real de Dios. La personalidad del hombre es eterna, pero en cuanto a su identidad, es una realidad eterna condicionada. Después de aparecer en respuesta a la voluntad del Padre, la personalidad alcanzará su destino que es la Deidad, pero el hombre debe elegir si estará o no presente en el momento de alcanzar ese destino. En ausencia de esta elección, la personalidad alcanzará directamente la Deidad experiencial, volviéndose una parte del Ser Supremo. El ciclo está preordenado, pero la participación del hombre en dicho ciclo es opcional, personal y experiencial.

<a name="U112_5_3"></a>*112:5.3 (1232.4)* La identidad mortal es una condición transitoria de la vida temporal en el universo; sólo es real en la medida en que la personalidad elige volverse un fenómeno continuo en el universo. Ésta es la diferencia esencial entre el hombre y un sistema energético: el sistema energético ha de continuar, no tiene elección; pero el hombre tiene mucho que ver con la determinación de su propio destino. El Ajustador es verdaderamente el camino hacia el Paraíso, pero el hombre mismo debe seguir ese camino por su propia decisión, por la elección de su libre albedrío.

<a name="U112_5_4"></a>*112:5.4 (1232.5)* Los seres humanos sólo poseen la identidad en el sentido material. La mente material expresa estas cualidades del yo a medida que funciona en el sistema energético del intelecto. Cuando se dice que el hombre tiene una identidad, se reconoce que posee un circuito mental que ha sido subordinado a los actos y las elecciones de la voluntad de la personalidad humana. Pero esto es una manifestación material y puramente temporal, al igual que el embrión humano es una etapa parasitaria transitoria de la vida humana. Desde una perspectiva cósmica, los seres humanos nacen, viven y mueren relativamente en un instante; no son duraderos. Pero la personalidad mortal, por su propia elección, posee el poder de trasladar la sede de su identidad desde el sistema pasajero intelectual material al sistema superior del alma morontial, el cual, en asociación con el Ajustador del Pensamiento, es creado como nuevo vehículo para la manifestación de la personalidad.

<a name="U112_5_5"></a>*112:5.5 (1233.1)* Este mismo poder de elección, esta insignia universal de las criaturas con libre albedrío, es lo que constituye la oportunidad más grande del hombre y su responsabilidad cósmica suprema. El destino eterno del futuro finalitario depende de la integridad de la volición humana; el Ajustador divino depende de la sinceridad del libre albedrío humano para adquirir la personalidad eterna; el Padre Universal depende de la fidelidad de la elección humana para hacer realidad un nuevo hijo ascendente; el Ser Supremo depende de la constancia y de la sabiduría de las acciones y decisiones para llevar a cabo la evolución experiencial.

<a name="U112_5_6"></a>*112:5.6 (1233.2)* Los círculos cósmicos de crecimiento de la personalidad deben ser alcanzados finalmente, pero si los accidentes del tiempo y los obstáculos de la existencia material os impiden dominar, sin que haya culpa por vuestra parte, estos niveles en vuestro planeta natal, si vuestras intenciones y deseos tienen un valor de supervivencia, se promulgarán unos decretos para prolongar vuestro período de prueba. Se os concederá un tiempo adicional para que demostréis vuestra valía.

<a name="U112_5_7"></a>*112:5.7 (1233.3)* Si existen dudas en algún momento sobre la conveniencia de hacer avanzar una identidad humana a los mundos de las mansiones, los gobiernos del universo deciden invariablemente a favor de los intereses personales de ese individuo; elevan sin vacilar ese alma al estado de ser transicional, mientras continúan sus observaciones sobre sus intenciones morontiales y sus propósitos espirituales emergentes. Así, la justicia divina se cumple con certeza, y la misericordia divina tiene una nueva oportunidad para extender su ministerio.

<a name="U112_5_8"></a>*112:5.8 (1233.4)* Los gobiernos de Orvonton y de Nebadon no pretenden haber alcanzado una perfección absoluta en el funcionamiento detallado del plan universal de repersonalización de los mortales, pero sí pretenden manifestar paciencia, tolerancia, comprensión y una compasión misericordiosa, y lo hacen realmente. Preferimos asumir el riesgo de una rebelión en un sistema antes que correr el peligro de privar a un solo mortal, que lucha en cualquier mundo evolutivo, de la alegría eterna de continuar la carrera ascendente.

<a name="U112_5_9"></a>*112:5.9 (1233.5)* Esto no significa en absoluto que los seres humanos tengan que disfrutar de una segunda oportunidad después de haber rechazado la primera. Pero sí significa que todas las criaturas volitivas han de tener una verdadera oportunidad para efectuar una elección indudable, consciente y definitiva. Los Jueces soberanos de los universos no privarán del estado de personalidad a ningún ser que no haya hecho su elección eterna de manera plena y definitiva; el alma del hombre debe recibir, y recibirá, una plena y amplia oportunidad para revelar su verdadera intención y su propósito real.

<a name="U112_5_10"></a>*112:5.10 (1233.6)* Cuando los mortales cósmica y espiritualmente más avanzados mueren, pasan inmediatamente a los mundos de las mansiones; esta disposición funciona generalmente para aquellos que han tenido asignado un guardián seráfico personal. Otros mortales pueden ser detenidos hasta el momento en que el juicio de sus asuntos ha terminado, después de lo cual pueden pasar a los mundos de las mansiones, o ser destinados a las filas de los supervivientes dormidos que serán repersonalizados en masa al final de la dispensación planetaria en curso.

<a name="U112_5_11"></a>*112:5.11 (1233.7)* Hay dos dificultades que obstaculizan mis esfuerzos para explicar qué le sucede exactamente al *yo* en la muerte, al *yo* sobreviviente que es distinto al Ajustador que se va. Una de ellas consiste en la imposibilidad de transmitir a vuestro nivel de comprensión una descripción adecuada sobre una operación que tiene lugar en la frontera de los reinos físico y morontial. La otra se debe a las restricciones aplicadas por las autoridades celestiales que gobiernan Urantia sobre mi misión como revelador de la verdad. Hay muchos detalles interesantes que se podrían presentar, pero los omito por consejo de vuestros supervisores planetarios inmediatos. Pero dentro de los límites de lo que me está permitido, puedo decir lo siguiente:

<a name="U112_5_12"></a>*112:5.12 (1234.1)* Hay algo real, algo procedente de la evolución humana, algo adicional al Monitor de Misterio, que sobrevive a la muerte. Esta entidad recién aparecida es el alma, y sobrevive a la muerte de vuestro cuerpo físico y de vuestra mente material. Esta entidad es la hija conjunta de la vida y de los esfuerzos combinados del yo humano en unión con el yo divino, el Ajustador. Esta hija de ascendencia humana y divina constituye el elemento sobreviviente de origen terrestre; es el yo morontial, el alma inmortal.

<a name="U112_5_13"></a>*112:5.13 (1234.2)* Esta hija, con un significado que perdura y con un valor de supervivencia, está totalmente inconsciente durante el período que transcurre entre la muerte y la repersonalización, y permanece bajo la custodia del guardián seráfico del destino durante todo este período de espera. Después de la muerte, no actuaréis como ser consciente hasta que hayáis conseguido la nueva conciencia morontial en los mundos de las mansiones de Satania.

<a name="U112_5_14"></a>*112:5.14 (1234.3)* En el momento de la muerte, la identidad funcional asociada a la personalidad humana se desbarata debido al cese del movimiento vital. Aunque la personalidad humana trasciende sus partes constituyentes, depende de ellas para su identidad funcional. La detención de la vida destruye las estructuras cerebrales físicas necesarias para la dotación mental, y el deterioro de la mente pone fin a la conciencia mortal. La conciencia de esa criatura no puede volver a aparecer posteriormente hasta que se haya preparado una situación cósmica que permita a esa misma personalidad humana ejercer de nuevo su actividad en relación con la energía viviente.

<a name="U112_5_15"></a>*112:5.15 (1234.4)* Durante la transición de los mortales sobrevivientes entre su mundo de origen y los mundos de las mansiones, ya sea que experimenten el reensamblaje de su personalidad al tercer período o que asciendan en el momento de una resurrección colectiva, el registro de la constitución de la personalidad es conservado fielmente por los arcángeles en sus mundos de actividades especiales. Estos seres no son los custodios de la personalidad (como los serafines guardianes lo son del alma), pero no es menos cierto que cada factor identificable de la personalidad está salvaguardado eficazmente bajo la custodia de estos fiables depositarios de la supervivencia mortal. En cuanto al paradero exacto de la personalidad mortal durante el período intermedio entre la muerte y la supervivencia, no lo sabemos.

<a name="U112_5_16"></a>*112:5.16 (1234.5)* La situación que hace posible la repersonalización tiene lugar en las salas de resurrección de los planetas receptores morontiales de un universo local. Aquí, en estas cámaras de ensamblaje de la vida, las autoridades supervisoras proporcionan esa relación de energía universal — morontial, mental y espiritual — que permite devolver la conciencia al sobreviviente dormido. La reunión de las partes constituyentes de una personalidad en otro tiempo material implica:

<a name="U112_5_17"></a>*112:5.17 (1234.6)* 1. La fabricación de una forma adecuada, de un modelo energético morontial, con el que el nuevo sobreviviente puede ponerse en contacto con la realidad no espiritual, y dentro del cual se puede poner en circuito la variante morontial de la mente cósmica.

<a name="U112_5_18"></a>*112:5.18 (1234.7)* 2. El regreso del Ajustador a la criatura morontial en espera. El Ajustador es el conservador eterno de vuestra identidad ascendente; vuestro Monitor representa la seguridad absoluta de que seréis vosotros mismos, y no otra persona, los que ocuparéis la forma morontial creada para el despertar de vuestra personalidad. Y el Ajustador estará presente en el reensamblaje de vuestra personalidad para asumir de nuevo el papel de guía paradisíaco de vuestro yo sobreviviente.

<a name="U112_5_19"></a>*112:5.19 (1235.1)* 3. Cuando estas condiciones previas para la repersonalización se han reunido, el conservador seráfico de las potencialidades del alma inmortal dormida, con la asistencia de numerosas personalidades cósmicas, confiere esta entidad morontial a la forma corporal y mental morontial que está esperando, mientras confía esta hija evolutiva del Supremo a la asociación eterna con el Ajustador que espera. Y esto completa la repersonalización, el reensamblaje de la memoria, de la perspicacia y de la conciencia — la identidad.

<a name="U112_5_20"></a>*112:5.20 (1235.2)* El hecho de la repersonalización consiste en que el yo humano que se despierta se apodera de la fase morontial de la mente cósmica recién separada e incorporada en los circuitos. El fenómeno de la personalidad depende de la continuidad de la identidad de reacción de la individualidad al entorno universal; y esto sólo se puede llevar a cabo por medio de la mente. La individualidad se conserva a pesar de un cambio continuo en todos los factores que componen el yo; en la vida física, el cambio es gradual; después de la muerte y de la repersonalización, el cambio es repentino. La verdadera realidad de toda individualidad (personalidad) es capaz de actuar con sensibilidad a las condiciones del universo debido a los cambios incesantes de sus partes constituyentes; el estancamiento acaba inevitablemente en la muerte. La vida humana es un cambio sin fin de los factores de la vida, unificados por la estabilidad de la personalidad invariable.

<a name="U112_5_21"></a>*112:5.21 (1235.3)* Cuando os despertéis así en los mundos de las mansiones de Jerusem, estaréis tan cambiados, vuestra transformación espiritual será tan grande que, si no fuera por vuestro Ajustador del Pensamiento y el guardián del destino, que conectarán tan plenamente vuestra nueva vida en los nuevos mundos con vuestra antigua vida en el primer mundo, al principio tendríais dificultades para relacionar vuestra nueva conciencia morontial con la memoria restablecida de vuestra identidad anterior. A pesar de la continuidad de la individualidad personal, una gran parte de vuestra vida mortal parecerá al principio un sueño vago y nebuloso. Pero el tiempo clarificará muchas asociaciones humanas.

<a name="U112_5_22"></a>*112:5.22 (1235.4)* El Ajustador del Pensamiento sólo os recordará y enumerará aquellos recuerdos y experiencias que forman parte de, y son esenciales para, vuestra carrera universal. Si el Ajustador ha participado como asociado en la evolución de alguna cosa en la mente humana, estas experiencias valiosas sobrevivirán en la conciencia eterna del Ajustador. Pero una gran parte de vuestra vida pasada y de sus recuerdos, que no tienen un significado espiritual ni un valor morontial, perecerán con el cerebro material; muchas experiencias materiales desaparecerán como antiguos andamiajes que os sirvieron de puente para pasar al nivel morontial, pero que ya no tienen utilidad en el universo. Pero la personalidad y las relaciones entre personalidades nunca son andamiajes; la memoria mortal de las relaciones entre personalidades tiene un valor cósmico y sobrevivirá. En los mundos de las mansiones conoceréis y seréis conocidos, y aún más, recordaréis a, y seréis recordados por, vuestros antiguos asociados en la corta pero misteriosa vida en Urantia.

### <a name="U112_6_0"></a>6&#8228;&#160;El yo morontial

<a name="U112_6_1"></a>*112:6.1 (1235.5)* Al igual que una mariposa emerge del estado de oruga, la verdadera personalidad de los seres humanos emergerá en los mundos de las mansiones, manifestándose por primera vez separada de su antigua envoltura de carne material. La carrera morontial en el universo local está relacionada con la elevación continua del mecanismo de la personalidad, desde el nivel morontial inicial de existencia del alma hasta el nivel morontial final de espiritualidad progresiva.

<a name="U112_6_2"></a>*112:6.2 (1235.6)* Es difícil informaros acerca de las formas morontiales de vuestra personalidad para la carrera en el universo local. Seréis provistos de unas formas morontiales capaces de manifestar la personalidad, y se trata de unas investiduras que, a fin de cuentas, están más allá de vuestra comprensión. Estas formas, aunque son totalmente reales, no son unas configuraciones energéticas del tipo material que comprendéis ahora. Sin embargo, tienen la misma finalidad en los mundos del universo local que vuestros cuerpos materiales en los planetas donde nacen los humanos.

<a name="U112_6_3"></a>*112:6.3 (1236.1)* La apariencia de la forma del cuerpo material es sensible, hasta cierto punto, al carácter de la identidad de la personalidad; el cuerpo físico refleja algo de la naturaleza inherente de la personalidad, pero de una forma limitada. La forma morontial la refleja aún más. En la vida física, los mortales pueden ser hermosos por fuera pero desagradables por dentro; en la vida morontial, y de manera creciente en sus niveles superiores, la forma de la personalidad variará directamente de acuerdo con la naturaleza de la persona interior. En el nivel espiritual, la forma exterior y la naturaleza interior empiezan a acercarse a una identificación completa, que se perfecciona cada vez más en los niveles espirituales cada vez más elevados.

<a name="U112_6_4"></a>*112:6.4 (1236.2)* En el estado morontial, el mortal ascendente es dotado de la modificación nebadónica del don de la mente cósmica del Espíritu Maestro de Orvonton. El intelecto mortal, como tal, ha perecido, ha dejado de existir como entidad universal focalizada separada de los circuitos mentales indiferenciados del Espíritu Creativo. Pero los significados y valores de la mente mortal no han perecido. Ciertas fases de la mente subsisten en el alma sobreviviente; el Ajustador conserva ciertos valores experienciales de la antigua mente humana; y la historia de la vida humana, tal como fue vivida en la carne, se conserva en el universo local junto con ciertos registros vivientes en los numerosos seres que se ocupan de la evaluación final del mortal ascendente, unos seres que se extienden desde los serafines hasta los Censores Universales, y probablemente más allá hasta llegar al Supremo.

<a name="U112_6_5"></a>*112:6.5 (1236.3)* La volición de una criatura no puede existir sin la mente, pero subsiste a pesar de la pérdida del intelecto material. Durante los tiempos inmediatamente siguientes a la supervivencia, la personalidad ascendente se rige en gran medida por los patrones de carácter heredados de su vida humana, y por la acción recién aparecida de la mota morontial. Estas pautas de conducta, en mansonia, funcionan aceptablemente en las primeras etapas de la vida morontial y antes de que aparezca la voluntad morontial como expresión volitiva plenamente desarrollada de la personalidad ascendente.

<a name="U112_6_6"></a>*112:6.6 (1236.4)* En la carrera del universo local no existen influencias comparables a los siete espíritus ayudantes de la mente de la existencia humana. La mente morontial ha de evolucionar por contacto directo con la mente cósmica, tal como esta mente cósmica ha sido modificada y traducida por la fuente creativa del intelecto del universo local — la Ministra Divina.

<a name="U112_6_7"></a>*112:6.7 (1236.5)* Antes de la muerte, la mente mortal tiene conciencia de ser independiente de la presencia del Ajustador; para poder funcionar, la mente que está bajo la influencia de los ayudantes sólo necesita la configuración energético-material que está asociada con ella. Pero el alma morontial, como está por encima de la influencia de los ayudantes, no retiene la conciencia de sí misma sin el Ajustador cuando es privada del mecanismo de la mente material. Este alma evolutiva posee sin embargo un carácter continuado procedente de las decisiones de su antigua mente asociada que estaba bajo la influencia de los ayudantes, y este carácter se convierte en una memoria activa cuando sus configuraciones son estimuladas por el Ajustador que regresa.

<a name="U112_6_8"></a>*112:6.8 (1236.6)* La persistencia de la memoria es una prueba de que la identidad de la individualidad original se conserva; es esencial para tener la plena conciencia de la continuidad y de la expansión de la personalidad. Aquellos mortales que ascienden sin Ajustador dependen de la enseñanza de sus asociados seráficos para reconstruir su memoria humana; las almas morontiales de los mortales fusionados con el Espíritu no tienen más limitaciones que ésta. La configuración de la memoria subsiste en el alma, pero esta configuración necesita la presencia del antiguo Ajustador para hacerse *inmediatamente* reconocible como memoria continuada. Sin el Ajustador, el sobreviviente mortal necesita un tiempo considerable para volver a explorar y a aprender, para recuperar la memoria consciente de los significados y los valores de una existencia anterior.

<a name="U112_6_9"></a>*112:6.9 (1237.1)* El alma con valor de supervivencia refleja fielmente las acciones y las motivaciones tanto cualitativas como cuantitativas del intelecto material, sede anterior de la identidad de la individualidad. Al escoger la verdad, la belleza y la bondad, la mente mortal entra en su carrera universal premorontial bajo la tutela de los siete espíritus ayudantes de la mente, unificados bajo la dirección del espíritu de la sabiduría. Posteriormente, después de completarse los siete círculos de consecución premorontial, el don de la mente morontial se superpone a la mente que está bajo la influencia de los ayudantes, lo que inicia la carrera preespiritual o morontial de progresión en el universo local.

<a name="U112_6_10"></a>*112:6.10 (1237.2)* Cuando una criatura deja su planeta natal, deja tras ella el ministerio de los ayudantes y ya sólo depende del intelecto morontial. Cuando un ascendente deja el universo local, ha alcanzado el nivel espiritual de existencia, puesto que ha sobrepasado el nivel morontial. Esta entidad espiritual recién aparecida se sintoniza entonces con el ministerio directo de la mente cósmica de Orvonton.

### <a name="U112_7_0"></a>7&#8228;&#160;La fusión con el Ajustador

<a name="U112_7_1"></a>*112:7.1 (1237.3)* La fusión con el Ajustador del Pensamiento concede a la personalidad unas realidades eternas que anteriormente sólo eran potenciales. Entre estas nuevas dotaciones se pueden citar: la fijación de la cualidad de divinidad, la experiencia y la memoria de la eternidad pasada, la inmortalidad, y una fase de absolutidad potencial limitada.

<a name="U112_7_2"></a>*112:7.2 (1237.4)* Cuando hayáis corrido la carrera terrestre en vuestra forma temporal, os despertaréis en las orillas de un mundo mejor, y seréis unidos finalmente a vuestro fiel Ajustador en un abrazo eterno. Esta fusión constituye el misterio de hacer de Dios y del hombre un solo ser, el misterio de la evolución de la criatura finita, pero esto es eternamente cierto. La fusión es el secreto de la esfera sagrada de Ascendington, y ninguna criatura, salvo las que han experimentado la fusión con el espíritu de la Deidad, puede comprender el verdadero significado de los valores reales que se asocian cuando la identidad de una criatura del tiempo se une eternamente con el espíritu de la Deidad del Paraíso.

<a name="U112_7_3"></a>*112:7.3 (1237.5)* La fusión con el Ajustador se efectúa habitualmente mientras el ascendente reside en su sistema local. Puede producirse en su planeta natal como trascendencia de la muerte natural; puede tener lugar en cualquiera de los mundos de las mansiones o en la sede del sistema; se puede retrasar incluso hasta el momento de la estancia en la constelación; o, en casos especiales, puede no llegar a consumarse hasta que el ascendente se encuentra en la capital del universo local.

<a name="U112_7_4"></a>*112:7.4 (1237.6)* Cuando se ha llevado a cabo la fusión con el Ajustador, la carrera eterna de esa personalidad ya no corre ningún peligro futuro. Los seres celestiales pasan por una larga experiencia para ser puestos a prueba, pero los mortales pasan por unas pruebas relativamente cortas e intensas en los mundos evolutivos y morontiales.

<a name="U112_7_5"></a>*112:7.5 (1237.7)* La fusión con el Ajustador no se produce nunca hasta que los mandatos del superuniverso han declarado que la naturaleza humana ha efectuado una elección definitiva e irrevocable a favor de la carrera eterna. Es la autorización para la unión que, una vez emitida, constituye el permiso competente para que la personalidad fusionada deje finalmente los confines del universo local para dirigirse en su momento a la sede del superuniverso; desde allí, y en un futuro lejano, un seconafín envolverá al peregrino del tiempo para el largo vuelo hacia el universo central de Havona y la aventura de la Deidad.

<a name="U112_7_6"></a>*112:7.6 (1238.1)* En los mundos evolutivos, la individualidad es material; es una cosa en el universo y, como tal, está sometida a las leyes de la existencia material. Es un hecho en el tiempo y es sensible a las vicisitudes del mismo. *Las decisiones sobrela supervivencia han de ser expresadas aquí.* En el estado morontial, el yo se ha convertido en una realidad universal nueva y más duradera, y su crecimiento continuo está basado en una sintonización creciente con los circuitos mentales y espirituales de los universos. *Las decisiones sobre la supervivencia debenconfirmarse ahora.* Cuando el yo alcanza el nivel espiritual, se ha vuelto un valor seguro en el universo, y este nuevo valor está basado en el hecho de que *lasdecisiones sobre la supervivencia se han tomado,* un hecho que está atestiguado por la fusión eterna con el Ajustador del Pensamiento. Después de haber alcanzado el estado de un verdadero valor en el universo, la criatura se vuelve potencialmente libre de buscar el valor universal más elevado — Dios.

<a name="U112_7_7"></a>*112:7.7 (1238.2)* Las reacciones universales de estos seres fusionados son dobles: Son unos individuos morontiales distintos, no del todo diferentes a los serafines, y son también unos seres que pertenecen potencialmente a la orden de los finalitarios del Paraíso.

<a name="U112_7_8"></a>*112:7.8 (1238.3)* Pero el individuo fusionado es en realidad una sola personalidad, un solo ser, cuya unidad desafía todos los intentos de análisis por parte de cualquier inteligencia de los universos. Y así, después de haber pasado ante los tribunales del universo local, desde los más modestos hasta los más elevados, sin que ninguno de ellos haya sido capaz de identificar por separado al hombre o al Ajustador, seréis conducidos finalmente ante el Soberano de Nebadon, el Padre de vuestro universo local. Allí, de las manos mismas del ser cuya paternidad creativa en este universo temporal ha hecho posible el hecho de vuestra vida, recibiréis las credenciales que os darán derecho a continuar finalmente vuestra carrera en el superuniverso en busca del Padre Universal.

<a name="U112_7_9"></a>*112:7.9 (1238.4)* El Ajustador victorioso, ¿ha conseguido la personalidad gracias a su magnífico servicio a la humanidad, o es el valiente humano el que ha alcanzado la inmortalidad mediante sus sinceros esfuerzos por lograr parecerse al Ajustador?. No es ni lo uno ni lo otro, sino que los dos juntos han llevado a cabo la evolución de un miembro de uno de los tipos excepcionales de personalidades ascendentes del Supremo, un ser que siempre hallaréis servicial, fiel y eficaz, un candidato a un crecimiento y a un desarrollo adicionales siempre dirigidos hacia arriba, sin detenerse nunca en su ascensión celestial hasta haber atravesado los siete circuitos de Havona, y el alma de antiguo origen terrestre permanezca en adoración reconociendo la personalidad real del Padre en el Paraíso.

<a name="U112_7_10"></a>*112:7.10 (1238.5)* Durante toda esta magnífica ascensión, el Ajustador del Pensamiento es la garantía divina de la estabilización espiritual futura y completa del mortal ascendente. Entretanto, la presencia del libre albedrío humano proporciona al Ajustador un canal eterno para liberar la naturaleza divina e infinita. Estas dos identidades se han vuelto ahora una sola; ningún acontecimiento del tiempo o de la eternidad puede ya separar al hombre y al Ajustador; son inseparables, han fusionado para la eternidad.

<a name="U112_7_11"></a>*112:7.11 (1238.6)* En los mundos donde se fusiona con el Ajustador, el destino del Monitor de Misterio es idéntico al del mortal ascendente — el Cuerpo Paradisiaco de la Finalidad. Ni el Ajustador ni el mortal pueden alcanzar esta meta única sin la plena cooperación y la ayuda fiel del otro. Esta asociación extraordinaria es uno de los fenómenos cósmicos más fascinantes y asombrosos de la presente era del universo.

<a name="U112_7_12"></a>*112:7.12 (1239.1)* Desde el momento de la fusión con el Ajustador, la condición del ascendente es la de una criatura evolutiva. El miembro humano fue el primero en disfrutar de la personalidad y, por consiguiente, es superior al Ajustador en todas las cuestiones relacionadas con el reconocimiento de la personalidad. La sede paradisiaca de este ser fusionado es Ascendington, y no Divinington; esta combinación única de Dios y de hombre se considera como un mortal ascendente durante todo el camino hasta llegar al Cuerpo de la Finalidad.

<a name="U112_7_13"></a>*112:7.13 (1239.2)* Una vez que un Ajustador fusiona con un mortal ascendente, el número de ese Ajustador es borrado de los archivos del superuniverso. En cuanto a lo que sucede con los archivos de Divinington, no lo sé, pero supongo que el registro de ese Ajustador es trasladado a los círculos secretos de las cortes interiores de Grandfanda, el director en funciones del Cuerpo de la Finalidad.

<a name="U112_7_14"></a>*112:7.14 (1239.3)* Con la fusión del Ajustador, el Padre Universal ha cumplido su promesa de darse a sí mismo a sus criaturas materiales; ha cumplido la promesa y ha consumado el plan de la donación eterna de la divinidad a la humanidad. Ahora empieza la tentativa humana por comprender y llevar a cabo las posibilidades ilimitadas inherentes a la asociación celestial con Dios, una asociación que se ha convertido así en un hecho.

<a name="U112_7_15"></a>*112:7.15 (1239.4)* El destino actualmente conocido de los mortales sobrevivientes es el Cuerpo Paradisiaco de la Finalidad; ésta es también la meta final para todos los Ajustadores del Pensamiento que se han unido de manera eterna con sus compañeros mortales. Los finalitarios del Paraíso trabajan actualmente en numerosas tareas en todo el gran universo, pero todos suponemos que tendrán otras tareas más celestiales que realizar en el lejano futuro, después de que los siete superuniversos se hayan establecido en la luz y la vida, y el Dios finito haya surgido finalmente del misterio que ahora rodea a esta Deidad Suprema.

<a name="U112_7_16"></a>*112:7.16 (1239.5)* Se os ha informado hasta cierto punto acerca de la organización y del personal del universo central, los superuniversos y los universos locales; se os han contado algunas cosas sobre el carácter y el origen de algunas de las diversas personalidades que gobiernan actualmente estas extensas creaciones. También se os ha informado que unas inmensas galaxias de universos están en proceso de organización mucho más allá de la periferia del gran universo, en el primer nivel del espacio exterior. En el transcurso de estas narraciones también se os ha indicado que el Ser Supremo desvelará su actividad terciaria no revelada en estas regiones actualmente inexploradas del espacio exterior; y también se os ha dicho que los finalitarios del cuerpo paradisiaco son los hijos experienciales del Supremo.

<a name="U112_7_17"></a>*112:7.17 (1239.6)* Creemos que los mortales fusionados con su Ajustador, así como sus asociados finalitarios, están destinados a ejercer su actividad de alguna manera en la administración de los universos del primer nivel del espacio exterior. No tenemos la menor duda de que, a su debido tiempo, estas enormes galaxias se convertirán en universos habitados. Y estamos igualmente convencidos de que entre sus administradores se encontrarán los finalitarios paradisiacos, cuyas naturalezas son la consecuencia cósmica de la mezcla de la criatura y del Creador.

<a name="U112_7_18"></a>*112:7.18 (1239.7)* ¡Qué aventura! ¡Qué gesta! Una creación gigantesca que será administrada por los hijos del Supremo, esos Ajustadores personalizados y humanizados, esos mortales eternizados y unidos a sus Ajustadores, esas combinaciones misteriosas y esas asociaciones eternas entre la manifestación más elevada que se conoce de la esencia de la Fuente-Centro Primera, y la forma más humilde de vida inteligente capaz de comprender y de alcanzar al Padre Universal. Pensamos que estos seres amalgamados, estas asociaciones entre el Creador y la criatura, se convertirán en unos gobernantes magníficos, unos administradores incomparables y unos directores comprensivos y compasivos para todas y cada una de las formas de vida inteligente que puedan llegar a existir en todos esos futuros universos del primer nivel del espacio exterior.

<a name="U112_7_19"></a>*112:7.19 (1240.1)* Es verdad que vosotros, los mortales, sois de origen terrestre, de origen animal; vuestro cuerpo es ciertamente de polvo. Pero si queréis realmente, si verdaderamente lo deseáis, es seguro que la herencia de los siglos será vuestra, y que algún día serviréis en todos los universos en vuestra verdadera condición — la de hijos del Dios Supremo de la experiencia e hijos divinos del Padre Paradisiaco de todas las personalidades.

<a name="U112_7_20"></a>*112:7.20 (1240.2)* [Presentado por un Mensajero Solitario de Orvonton.]
