﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento114.md" title="El gobierno planetario de los serafines">Documento 114</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento116.md" title="El Todopoderoso Supremo">Documento 116</a>&#160;&#62;&#62;</p><hr />

## Documento 115

## <a name="U115_0_0"></a>El Ser Supremo

<a name="U115_0_1"></a>*115:0.1 (1260.1)* CON Dios Padre, la gran relación que existe es la filiación. Con Dios Supremo, la realización es el requisito previo para conseguir una posición — uno tiene que hacer algo, así como ser algo.

### <a name="U115_1_0"></a>1&#8228;&#160;Relatividad de los marcos conceptuales

<a name="U115_1_1"></a>*115:1.1 (1260.2)* Los intelectos parciales, incompletos y evolutivos se encontrarían impotentes en el universo maestro, serían incapaces de formar el más mínimo modelo de pensamiento racional si no fuera porque todas las mentes, superiores o inferiores, tienen la capacidad innata de construir un *marco universal* dentro del cual poder pensar. Si la mente no puede sacar conclusiones, si no puede penetrar hasta los verdaderos orígenes, entonces dicha mente dará infaliblemente por sentadas las conclusiones y se inventará los orígenes a fin de poder tener un medio de pensamiento lógico dentro del marco de esos postulados creados por la mente. Aunque estos marcos universales para el pensamiento de las criaturas son indispensables para las operaciones intelectuales racionales, todos son erróneos en mayor o menor grado, sin ninguna excepción.

<a name="U115_1_2"></a>*115:1.2 (1260.3)* Los marcos conceptuales del universo sólo son relativamente verdaderos; son unos andamios útiles que al final deben ceder el paso a la expansión de una comprensión cósmica más amplia. Las maneras de comprender la verdad, la belleza y la bondad, la moral, la ética, el deber, el amor, la divinidad, el origen, la existencia, la finalidad, el destino, el tiempo, el espacio, e incluso la Deidad, sólo son relativamente exactas. Dios es mucho, mucho más que un Padre, pero el Padre es el concepto humano más elevado de Dios; no obstante, la descripción de las relaciones entre el Creador y la criatura, como las que existen entre el Padre y el Hijo, se acrecentará gracias a los conceptos supermortales de la Deidad que se alcanzarán en Orvonton, en Havona y en el Paraíso. El hombre está obligado a pensar dentro de un marco universal humano, pero esto no significa que no pueda imaginar otros marcos más elevados dentro de los cuales pueda tener lugar el pensamiento.

<a name="U115_1_3"></a>*115:1.3 (1260.4)* Con el objeto de facilitar la comprensión humana del universo de universos, los diversos niveles de la realidad cósmica han sido denominados finito, absonito y absoluto. De todos ellos, sólo el nivel absoluto es incondicionalmente eterno, realmente existencial. Los absonitos y los finitos son derivados, modificaciones, limitaciones y atenuaciones de la realidad absoluta, original y primordial, de la infinidad.

<a name="U115_1_4"></a>*115:1.4 (1260.5)* Los reinos de lo finito existen en virtud del propósito eterno de Dios. Las criaturas finitas, superiores e inferiores, pueden proponer teorías, y así lo han hecho, sobre la necesidad de lo finito en la economía cósmica, pero a fin de cuentas lo finito existe porque Dios lo ha querido así. El universo no tiene explicación, y una criatura finita tampoco puede ofrecer un motivo racional para su propia existencia individual sin recurrir a los actos anteriores y a la volición preexistente de unos seres ancestrales, Creadores o procreadores.

### <a name="U115_2_0"></a>2&#8228;&#160;La base absoluta para la supremacía

<a name="U115_2_1"></a>*115:2.1 (1261.1)* Desde el punto de vista existencial, nada nuevo puede suceder en ninguna de las galaxias, pues la perfección de la infinidad inherente al YO SOY está eternamente presente en los siete Absolutos, funcionalmente asociada en las triunidades y asociada de manera transmisible en las triodidades. Pero el hecho de que la infinidad esté así existencialmente presente en estas asociaciones absolutas no impide de ninguna manera dar nacimiento a nuevos seres experienciales cósmicos. Desde el punto de vista de las criaturas finitas, la infinidad contiene muchas cosas que son potenciales, muchas cosas que pertenecen a las posibilidades futuras, en lugar de ser unas realidades presentes.

<a name="U115_2_2"></a>*115:2.2 (1261.2)* El valor es un elemento único en la realidad universal. No comprendemos cómo el valor de algo que es infinito y divino tendría la posibilidad de crecer. Pero descubrimos que *los significados* se pueden modificar, si no acrecentar, incluso en las relaciones de la Deidad infinita. Para los universos experienciales, incluso los valores divinos crecen en forma de manifestaciones gracias a una mayor comprensión de los significados de la realidad.

<a name="U115_2_3"></a>*115:2.3 (1261.3)* Todo el proyecto de la creación y de la evolución universales, en todos los niveles experienciales, es aparentemente una cuestión de conversión de las potencialidades en manifestaciones; y esta transmutación concierne por igual a los dominios de la potencia espacial, de la potencia mental y de la potencia espiritual.

<a name="U115_2_4"></a>*115:2.4 (1261.4)* El método aparente por medio del cual las posibilidades del cosmos surgen a la existencia real varía de nivel en nivel; en el finito, se trata de la evolución experiencial, y en el absonito, de la existenciación experiencial. La infinidad existencial lo incluye verdaderamente todo sin restricción, y esta misma omni-inclusividad debe abarcar forzosamente incluso la posibilidad de efectuar experiencias evolutivas finitas. La posibilidad de este crecimiento experiencial se convierte en una realidad universal gracias a las relaciones de triodidad que inciden en el Supremo.

### <a name="U115_3_0"></a>3&#8228;&#160;Lo original, lo manifestado y lo potencial

<a name="U115_3_1"></a>*115:3.1 (1261.5)* Conceptualmente hablando, el cosmos absoluto no tiene límites; definir la extensión y la naturaleza de esta realidad primordial es ponerle limitaciones a la infinidad y atenuar el puro concepto de la eternidad. La idea de lo infinito eterno, de lo eterno infinito, es incalificada en extensión y absoluta de hecho. No existe un lenguaje en Urantia pasado, presente o futuro que sea adecuado para expresar la realidad de la infinidad o la infinidad de la realidad. El hombre, una criatura finita dentro de un cosmos infinito, tiene que contentarse con reflejos distorsionados y conceptos atenuados de esa existencia sin límites, sin trabas, sin principio ni fin, que sobrepasa realmente su capacidad de comprensión.

<a name="U115_3_2"></a>*115:3.2 (1261.6)* La mente no puede nunca esperar captar el concepto de un Absoluto sin intentar primero fragmentar la unidad de esa realidad. La mente unifica todas las divergencias, pero en ausencia total de tales divergencias, la mente no encuentra ninguna base para intentar formular conceptos comprensibles.

<a name="U115_3_3"></a>*115:3.3 (1261.7)* La estasis primordial de la infinidad necesita ser segmentada antes de que el ser humano intente comprenderla. La infinidad posee una unidad que en estos documentos ha sido denominada el YO SOY — el primer postulado de la mente de las criaturas. Pero una criatura nunca podrá comprender cómo puede ser que esta unidad se convierta en una dualidad, una triunidad y una diversidad, y continúe siendo al mismo tiempo una unidad incalificada. El hombre se encuentra con un problema similar cuando se detiene a contemplar la Deidad indivisa de la Trinidad al lado de la personalización múltiple de Dios.

<a name="U115_3_4"></a>*115:3.4 (1262.1)* La distancia que separa al hombre de la infinidad es la única que ocasiona que este concepto sea expresado en una sola palabra. Aunque la infinidad es por una parte una UNIDAD, por otra es una DIVERSIDAD sin fin ni límites. La infinidad, tal como es observada por las inteligencias finitas, es la máxima paradoja de la filosofía de las criaturas y de la metafísica finita. Aunque la naturaleza espiritual del hombre se eleva, en la experiencia de la adoración, hacia el Padre que es infinito, la capacidad de comprensión intelectual del hombre queda agotada ante el concepto máximo del Ser Supremo. Más allá del Supremo, los conceptos se convierten cada vez más en simples nombres; cada vez definen con menos veracidad la realidad, y se transforman cada vez más en la proyección de la comprensión finita de las criaturas hacia lo superfinito.

<a name="U115_3_5"></a>*115:3.5 (1262.2)* Una concepción básica del nivel absoluto implica un postulado de tres fases:

<a name="U115_3_6"></a>*115:3.6 (1262.3)* 1. *Lo Original.* El concepto incalificado de la Fuente-Centro Primera, esa manifestación original del YO SOY de la que surge toda la realidad.

<a name="U115_3_7"></a>*115:3.7 (1262.4)* 2. *Lo Manifestado.* La unión de los tres Absolutos manifestados, los Orígenes-Centros Segundo, Tercero y Paradisíaco. Esta triodidad compuesta por el Hijo Eterno, el Espíritu Infinito y la Isla del Paraíso constituye la revelación manifestada de la originalidad de la Fuente-Centro Primera.

<a name="U115_3_8"></a>*115:3.8 (1262.5)* 3. *Lo Potencial.* La unión de los tres Absolutos de potencialidad, los Absolutos de la Deidad, Incalificado y Universal. Esta triodidad de potencialidad existencial constituye la revelación potencial de la originalidad de la Fuente-Centro Primera.

<a name="U115_3_9"></a>*115:3.9 (1262.6)* La interasociación de lo Original, lo Manifestado y lo Potencial produce las tensiones, dentro de la infinidad, que dan como resultado la posibilidad de todo crecimiento universal; y el crecimiento es la naturaleza del Séptuple, del Supremo y del Último.

<a name="U115_3_10"></a>*115:3.10 (1262.7)* En la asociación de los Absolutos de la Deidad, Universal e Incalificado, la potencialidad es absoluta mientras que la manifestación es emergente; en la asociación de los Orígenes-Centros Segundo, Tercero y Paradisíaco, la manifestación es absoluta mientras que la potencialidad es emergente; en la originalidad de la Fuente-Centro Primera, no podemos decir si la manifestación o la potencialidad son existentes o emergentes *— el Padre es.*

<a name="U115_3_11"></a>*115:3.11 (1262.8)* Desde el punto de vista temporal, lo Manifestado es lo que era y lo que es; lo Potencial es lo que está surgiendo y lo que será; lo Original es lo que es. Desde el punto de vista de la eternidad, las diferencias entre lo Original, lo Manifestado y lo Potencial no son tan evidentes. Estas cualidades trinas no se distinguen así en los niveles de eternidad del Paraíso. En la eternidad, todo es — sólo que todo aún no ha sido revelado en el tiempo y el espacio.

<a name="U115_3_12"></a>*115:3.12 (1262.9)* Desde el punto de vista de las criaturas, lo manifestado es la sustancia y la potencialidad es la capacidad. Lo manifestado existe en el centro mismo y desde allí se expande hacia la infinidad periférica; la potencialidad viene desde la periferia de la infinidad hacia el interior y converge en el centro de todas las cosas. La originalidad es aquello que primero causa y luego equilibra los dobles movimientos del ciclo de la metamorfosis de la realidad, transformando los potenciales en manifestaciones y convirtiendo en potencialidades las manifestaciones existentes.

<a name="U115_3_13"></a>*115:3.13 (1262.10)* Los tres Absolutos de potencialidad actúan en el nivel puramente eterno del cosmos, y por lo tanto nunca ejercen su actividad como tales en los niveles subabsolutos. En los niveles descendentes de la realidad, la triodidad de potencialidad se manifiesta con el Último y después del Supremo. Lo potencial quizás no logre manifestarse en el tiempo con respecto a una parte en algún nivel subabsoluto, pero nunca sucede así en el conjunto. La voluntad de Dios prevalece al final, no siempre en lo que concierne al individuo, pero invariablemente en lo que se refiere a la totalidad.

<a name="U115_3_14"></a>*115:3.14 (1263.1)* Todo lo que existe en el cosmos tiene su centro en la triodidad de lo manifestado; ya se trate del espíritu, de la mente o de la energía, todos están centrados en esta asociación compuesta por el Hijo, el Espíritu y el Paraíso. La personalidad del Hijo espiritual es el arquetipo maestro para todas las personalidades en todos los universos. La sustancia de la Isla del Paraíso es el arquetipo maestro del que Havona es una revelación perfecta, y los superuniversos una revelación en vías de perfeccionarse. El Actor Conjunto es al mismo tiempo el activador mental de la energía cósmica, el que transforma en conceptos las intenciones espirituales, y el que integra las causas y los efectos matemáticos de los niveles materiales con las intenciones y los móviles volitivos del nivel espiritual. En y para un universo finito, el Hijo, el Espíritu y el Paraíso ejercen su función en y sobre el Último, tal como éste se encuentra condicionado y atenuado en el Supremo.

<a name="U115_3_15"></a>*115:3.15 (1263.2)* La manifestación (de la Deidad) es lo que el hombre busca en su ascensión al Paraíso. La potencialidad (de la divinidad humana) es lo que el hombre desarrolla en esa búsqueda. Lo Original es lo que hace posible la coexistencia y la integración del hombre manifestado, del hombre potencial y del hombre eterno.

<a name="U115_3_16"></a>*115:3.16 (1263.3)* La dinámica final del cosmos consiste en trasvasar continuamente la realidad desde el estado potencial al estado manifestado. En teoría, esta metamorfosis debería tener un final, pero de hecho eso es imposible, porque tanto lo Potencial como lo Manifestado forman parte del circuito de lo Original (del YO SOY), y esta identificación impide para siempre ponerle límites al desarrollo progresivo del universo. Todo lo que está identificado con el YO SOY no puede dejar de progresar nunca, porque la manifestación de los potenciales del YO SOY es absoluta, y la potencialidad de las manifestaciones también lo es. Las manifestaciones siempre estarán abriendo nuevos caminos para que los potenciales, hasta entonces imposibles, se conviertan en realidades — cada decisión humana no sólo hace que se manifieste una nueva realidad en la experiencia humana, sino que desarrolla también una nueva capacidad para el crecimiento humano. En cada niño vive un hombre, y en el hombre maduro que conoce a Dios reside el ascendente morontial.

<a name="U115_3_17"></a>*115:3.17 (1263.4)* La estática en el crecimiento nunca puede aparecer en la totalidad del cosmos, porque la base para el crecimiento — las manifestaciones absolutas — es incalificada, y porque las posibilidades para el crecimiento — los potenciales absolutos — son ilimitadas. Desde un punto de vista práctico, los filósofos del universo han llegado a la conclusión de que no existe nada que se pueda considerar como un *final.*

<a name="U115_3_18"></a>*115:3.18 (1263.5)* Desde una visión circunscrita, existen en realidad muchas finalizaciones, muchas terminaciones de actividad, pero desde el punto de vista más amplio de un nivel superior del universo, no hay nada que termine, sino simplemente transiciones entre una fase de desarrollo y la siguiente. La cronicidad principal del universo maestro concierne a las diversas épocas del universo, las eras de Havona, de los superuniversos y de los universos exteriores. Pero incluso estas divisiones básicas de las relaciones secuenciales no pueden ser más que balizas relativas en la autovía interminable de la eternidad.

<a name="U115_3_19"></a>*115:3.19 (1263.6)* Para la criatura que progresa, la penetración final de la verdad, la belleza y la bondad del Ser Supremo sólo puede revelar aquellas cualidades absonitas de la divinidad última que están situadas más allá de los niveles conceptuales de la verdad, la belleza y la bondad.

### <a name="U115_4_0"></a>4&#8228;&#160;Los orígenes de la realidad Suprema

<a name="U115_4_1"></a>*115:4.1 (1263.7)* Cualquier análisis de los *orígenes* de Dios Supremo debe empezar por la Trinidad del Paraíso, porque la Trinidad es la Deidad original, mientras que el Supremo es una Deidad derivada. Cualquier estudio sobre el *crecimiento* del Supremo debe tomar en consideración a las triodidades existenciales, porque éstas abarcan todo lo manifestado absoluto y toda la potencialidad infinita (en conjunción con la Fuente-Centro Primera). El Supremo evolutivo es el foco culminante y personalmente volitivo de la transmutación — la transformación — de los potenciales en manifestaciones en y sobre el nivel de existencia finito. Las dos triodidades, la manifestada y la potencial, abarcan la totalidad de las relaciones recíprocas del crecimiento en los universos.

<a name="U115_4_2"></a>*115:4.2 (1264.1)* La fuente del Supremo se encuentra en la Trinidad del Paraíso — en la Deidad eterna, manifestada e indivisa. El Supremo es ante todo una persona espiritual, y esta persona espiritual se deriva de la Trinidad. Pero el Supremo es en segundo lugar una Deidad de crecimiento — de crecimiento evolutivo — y este crecimiento procede de las dos triodidades, la manifestada y la potencial.

<a name="U115_4_3"></a>*115:4.3 (1264.2)* Si es difícil comprender que las triodidades infinitas pueden ejercer su actividad en el nivel finito, deteneos a considerar que esta misma infinidad debe contener en sí misma la potencialidad de lo finito; la infinidad abarca todas las cosas que se extienden desde la existencia finita más humilde y limitada hasta las realidades incondicionalmente absolutas más elevadas.

<a name="U115_4_4"></a>*115:4.4 (1264.3)* No es tan difícil comprender que lo infinito contiene de hecho a lo finito, sino entender exactamente de qué manera ese infinito se manifiesta realmente a lo finito. Pero los Ajustadores del Pensamiento que residen en los hombres mortales son una de las pruebas eternas de que incluso el Dios absoluto (como absoluto) puede ponerse en contacto directo, y así lo hace, incluso con las criaturas volitivas más humildes e insignificantes de todo el universo.

<a name="U115_4_5"></a>*115:4.5 (1264.4)* Las triodidades que abarcan colectivamente lo manifestado y lo potencial se manifiestan en el nivel finito en conjunción con el Ser Supremo. La técnica que emplean para manifestarse así es a la vez directa e indirecta: es directa en la medida en que las relaciones trioditarias repercuten directamente en el Supremo, e indirecta en la medida en que se derivan del nivel existenciado de lo absonito.

<a name="U115_4_6"></a>*115:4.6 (1264.5)* La realidad Suprema, que es la realidad finita total, está en proceso de crecimiento dinámico entre los potenciales incalificados del espacio exterior y las manifestaciones incalificadas que se encuentran en el centro de todas las cosas. El dominio finito se convierte así en un hecho gracias a la cooperación de los agentes absonitos del Paraíso y las Personalidades Creadoras Supremas del tiempo. El acto de hacer madurar las posibilidades restringidas de los tres grandes Absolutos potenciales es la ocupación absonita de los Arquitectos del Universo Maestro y de sus asociados trascendentales. Cuando estas eventualidades han alcanzado cierto grado de madurez, las Personalidades Creadoras Supremas salen del Paraíso para emprender la tarea secular de traer a la existencia real a los universos evolutivos.

<a name="U115_4_7"></a>*115:4.7 (1264.6)* El crecimiento de la Supremacía se deriva de las triodidades, y la persona espiritual del Supremo, de la Trinidad; pero las prerrogativas de poder del Todopoderoso están basadas en los logros divinos de Dios Séptuple, mientras que la unión de las prerrogativas de poder del Todopoderoso Supremo y la persona espiritual de Dios Supremo tiene lugar en virtud del ministerio del Actor Conjunto, que donó la mente del Supremo como factor de unión en esta Deidad evolutiva.

### <a name="U115_5_0"></a>5&#8228;&#160;Relación del Supremo con la Trinidad del Paraíso

<a name="U115_5_1"></a>*115:5.1 (1264.7)* El Ser Supremo depende de manera absoluta de la existencia y de los actos de la Trinidad del Paraíso para que su naturaleza personal y espiritual sean reales. Aunque el crecimiento del Supremo es una cuestión de relación con las triodidades, la personalidad espiritual de Dios Supremo depende, y se deriva, de la Trinidad del Paraíso, que siempre seguirá siendo la fuente-centro absoluta de la estabilidad perfecta e infinita alrededor de la cual se desarrolla progresivamente el crecimiento evolutivo del Supremo.

<a name="U115_5_2"></a>*115:5.2 (1265.1)* La actividad de la Trinidad está relacionada con la actividad del Supremo, porque la Trinidad actúa en todos los niveles (en la totalidad de ellos), incluido el nivel de actividad de la Supremacía. Pero al igual que la era de Havona cede el paso a la era de los superuniversos, la acción discernible de la Trinidad, como creadora inmediata, cede el paso a los actos creativos de los hijos de las Deidades del Paraíso.

### <a name="U115_6_0"></a>6&#8228;&#160;Relación del Supremo con las triodidades

<a name="U115_6_1"></a>*115:6.1 (1265.2)* La triodidad de lo manifestado continúa actuando directamente en las épocas posteriores a Havona; la gravedad del Paraíso sujeta las unidades básicas de la existencia material, la gravedad espiritual del Hijo Eterno actúa directamente sobre los valores fundamentales de la existencia espiritual, y la gravedad mental del Actor Conjunto aferra infaliblemente todos los significados vitales de la existencia intelectual.

<a name="U115_6_2"></a>*115:6.2 (1265.3)* Pero a medida que cada etapa de la actividad creativa avanza en el espacio inexplorado, dicha actividad existe y se ejerce cada vez más lejos de la acción directa de las fuerzas creativas y de las personalidades divinas del emplazamiento central — la Isla absoluta del Paraíso y las Deidades infinitas que residen allí. Estos niveles sucesivos de existencia cósmica dependen por lo tanto cada vez más de los desarrollos que se produzcan dentro de las tres potencialidades absolutas de la infinidad.

<a name="U115_6_3"></a>*115:6.3 (1265.4)* El Ser Supremo contiene unas posibilidades para el ministerio cósmico que no están aparentemente manifestadas en el Hijo Eterno, en el Espíritu Infinito, o en las realidades no personales de la Isla del Paraíso. Hacemos esta afirmación con la debida consideración por la absolutidad de estas tres manifestaciones fundamentales, pero el crecimiento del Supremo no está basado solamente en estas manifestaciones de la Deidad y del Paraíso, sino que también está implicado en los desarrollos internos de los Absolutos de la Deidad, Universal e Incalificado.

<a name="U115_6_4"></a>*115:6.4 (1265.5)* El Supremo no crece solamente a medida que los Creadores y las criaturas de los universos evolutivos logran parecerse a Dios, sino que esta Deidad finita también experimenta el crecimiento como resultado del dominio que los Creadores y las criaturas han conseguido sobre las posibilidades finitas del gran universo. El movimiento del Supremo es doble: hacia el interior, es decir, hacia el Paraíso y la Deidad, y hacia el exterior, es decir, hacia lo ilimitado de los Absolutos de lo potencial.

<a name="U115_6_5"></a>*115:6.5 (1265.6)* En la era actual del universo, este doble movimiento se revela en las personalidades descendentes y ascendentes del gran universo. Las Personalidades Creadoras Supremas y todos sus asociados divinos reflejan el movimiento hacia el exterior y divergente del Supremo, mientras que los peregrinos ascendentes de los siete superuniversos indican la tendencia hacia el interior y convergente de la Supremacía.

<a name="U115_6_6"></a>*115:6.6 (1265.7)* La Deidad finita busca siempre una doble correlación: hacia el interior, es decir, hacia el Paraíso y sus Deidades, y hacia el exterior, es decir, hacia la infinidad y los Absolutos que se hallan en ella. La poderosa erupción de la divinidad creativa del Paraíso, que se personaliza en los Hijos Creadores y manifiesta su poder en los controladores de poder, indica la enorme oleada de Supremacía hacia los dominios de la potencialidad, mientras que la interminable procesión de las criaturas ascendentes del gran universo atestigua la poderosa oleada de Supremacía hacia la unidad con la Deidad del Paraíso.

<a name="U115_6_7"></a>*115:6.7 (1265.8)* Los seres humanos han aprendido que a veces se puede discernir el movimiento de lo invisible observando sus efectos sobre lo visible; y nosotros hace tiempo que hemos aprendido a detectar en los universos los movimientos y las tendencias de la Supremacía, observando las repercusiones de esas evoluciones en las personalidades y los modelos del gran universo.

<a name="U115_6_8"></a>*115:6.8 (1266.1)* Aunque no estamos seguros, creemos que el Supremo, como reflejo finito de la Deidad del Paraíso, ha emprendido un progreso eterno en el espacio exterior; pero como atenuación de los tres Absolutos potenciales del espacio exterior, este Ser Supremo busca constantemente la coherencia con el Paraíso. Este doble movimiento parece explicar la mayor parte de las actividades fundamentales que tienen lugar en los universos actualmente organizados.

### <a name="U115_7_0"></a>7&#8228;&#160;La naturaleza del Supremo

<a name="U115_7_1"></a>*115:7.1 (1266.2)* En la Deidad del Supremo, el Padre-YO SOY ha conseguido una liberación relativamente completa de las limitaciones inherentes al estado infinito, a la existencia eterna y a la naturaleza absoluta. Pero Dios Supremo sólo se ha liberado de todas las limitaciones existenciales sometiéndose a las restricciones experienciales de una función universal. Al conseguir la capacidad para la experiencia, el Dios finito se somete también a la necesidad de adquirirla; al lograr liberarse de la eternidad, el Todopoderoso se encuentra con las barreras del tiempo; y el Supremo sólo podía conocer el crecimiento y el desarrollo como consecuencia de una existencia parcial y de una naturaleza incompleta, las de un ser no absoluto.

<a name="U115_7_2"></a>*115:7.2 (1266.3)* Todo esto debe ser conforme con el plan del Padre, que ha basado el progreso finito en el esfuerzo, los logros de la criatura en la perseverancia, y el desarrollo de la personalidad en la fe. Al ordenar así la evolución experiencial del Supremo, el Padre ha hecho posible que las criaturas finitas puedan existir en los universos y que algún día consigan alcanzar la divinidad de la Supremacía por medio del progreso experiencial.

<a name="U115_7_3"></a>*115:7.3 (1266.4)* Toda la realidad es relativa, incluyendo al Supremo e incluso al Último, a excepción de los valores incalificados de los siete Absolutos. El hecho de la Supremacía está basado en el poder del Paraíso, en la personalidad del Hijo y en la acción del Conjunto, pero el crecimiento del Supremo está incluido en el Absoluto de la Deidad, el Absoluto Incalificado y el Absoluto Universal. Esta Deidad sintetizadora y unificadora — Dios Supremo — es la personificación de la sombra finita proyectada a través del gran universo por la unidad infinita de la naturaleza insondable del Padre Paradisiaco, la Fuente-Centro Primera.

<a name="U115_7_4"></a>*115:7.4 (1266.5)* En la medida en que las triodidades funcionan directamente en el nivel finito, entran en contacto con el Supremo, que es la focalización bajo la forma de Deidad y la suma cósmica total de las atenuaciones finitas de las naturalezas de lo Manifestado Absoluto y de lo Potencial Absoluto.

<a name="U115_7_5"></a>*115:7.5 (1266.6)* Se considera que la Trinidad del Paraíso es la inevitabilidad absoluta; los Siete Espíritus Maestros son aparentemente las inevitabilidades de la Trinidad; la manifestación del poder, la mente, el espíritu y la personalidad del Supremo debe ser la inevitabilidad evolutiva.

<a name="U115_7_6"></a>*115:7.6 (1266.7)* Dios Supremo no parece haber sido inevitable en la infinidad incalificada, pero parece serlo en todos los niveles de la relatividad. El Supremo es indispensable para focalizar, resumir y englobar la experiencia evolutiva, unificando eficazmente en su naturaleza de Deidad los resultados de esta manera de percibir la realidad. Y parece llevar a cabo todo esto con el fin de contribuir a la aparición de la *existenciación inevitable,* la manifestación superexperiencial y superfinita de Dios Último.

<a name="U115_7_7"></a>*115:7.7 (1267.1)* No se puede comprender plenamente al Ser Supremo sin tomar en consideración su fuente, su función y su destino: sus relaciones con la Trinidad que le dio origen, el universo donde ejerce su actividad y la Trinidad Última como destino inmediato.

<a name="U115_7_8"></a>*115:7.8 (1267.2)* Mediante el proceso de totalizar la experiencia evolutiva, el Supremo conecta lo finito con lo absonito, de la misma manera que la mente del Actor Conjunto integra la espiritualidad divina del Hijo personal con las energías inmutables del arquetipo Paradisíaco, y de la misma forma que la presencia del Absoluto Universal unifica la activación del Absoluto de la Deidad con la reactividad del Incalificado. Esta unidad debe ser una revelación del trabajo no detectado de la unidad original de la Primera Causa-Padre y Primer Arquetipo-Fuente de todas las cosas y de todos los seres.

<a name="U115_7_9"></a>*115:7.9 (1267.3)* [Patrocinado por un Poderoso Mensajero que reside temporalmente en Urantia].
