﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento116.md" title="El Todopoderoso Supremo">Documento 116</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento118.md" title="El Supremo y el Último — el tiempo y el espacio">Documento 118</a>&#160;&#62;&#62;</p><hr />

## Documento 117

## <a name="U117_0_0"></a>Dios Supremo

<a name="U117_0_1"></a>*117:0.1 (1278.1)* EN LA medida en que hacemos la voluntad de Dios en cualquier lugar del universo donde podamos tener nuestra existencia, el potencial todopoderoso del Supremo se manifiesta un paso más. La voluntad de Dios es el propósito de la Fuente-Centro Primera tal como se ha potencializado en los tres Absolutos, personalizado en el Hijo Eterno, unido para la actividad universal en el Espíritu Infinito, y eternizado en los arquetipos perpetuos del Paraíso. Y Dios Supremo se está convirtiendo en la manifestación finita más elevada de la voluntad total de Dios.

<a name="U117_0_2"></a>*117:0.2 (1278.2)* Si todos los habitantes del gran universo consiguieran relativamente alguna vez vivir plenamente la voluntad de Dios, entonces las creaciones del espacio-tiempo se establecerían en la luz y la vida, y el Todopoderoso, el potencial bajo la forma de deidad de la Supremacía, se volvería entonces un hecho mediante la aparición de la personalidad divina de Dios Supremo.

<a name="U117_0_3"></a>*117:0.3 (1278.3)* Cuando una mente en evolución se sintoniza con los circuitos de la mente cósmica, cuando un universo en evolución se estabiliza a la manera del modelo del universo central, cuando un espíritu que progresa se pone en contacto con el ministerio unificado de los Espíritus Maestros, cuando la personalidad de un mortal ascendente se sintoniza finalmente con las directrices divinas de su Ajustador interior, entonces la manifestación del Supremo se vuelve un grado más real en los universos; la divinidad de la Supremacía ha avanzado entonces un paso más hacia su realización cósmica.

<a name="U117_0_4"></a>*117:0.4 (1278.4)* Las partes y los individuos del gran universo evolucionan como un reflejo de la evolución total del Supremo, mientras que el Supremo es a su vez la totalidad acumulativa sintética de toda la evolución del gran universo. Desde el punto de vista de los mortales, las dos cosas son fenómenos evolutivos y experienciales recíprocos.

### <a name="U117_1_0"></a>1&#8228;&#160;La naturaleza del Ser Supremo

<a name="U117_1_1"></a>*117:1.1 (1278.5)* El Supremo es la belleza de la armonía física, la verdad de los significados intelectuales y la bondad de los valores espirituales. Es el dulzor del éxito verdadero y la alegría de los logros perpetuos. Es la superalma del gran universo, la conciencia del cosmos finito, la culminación de la realidad finita, y la personificación de la experiencia del Creador y la criatura. A lo largo de toda la eternidad futura, Dios Supremo expresará la realidad de la experiencia volitiva en las relaciones trinitarias de la Deidad.

<a name="U117_1_2"></a>*117:1.2 (1278.6)* En las personas de los Creadores Supremos, los Dioses han descendido del Paraíso a los dominios del tiempo y del espacio para crear y hacer evolucionar allí a unas criaturas capaces de alcanzar el Paraíso y de ascender hasta allí en busca del Padre. Esta procesión universal de Creadores descendentes que revelan a Dios y de criaturas ascendentes que buscan a Dios revela la evolución, bajo la forma de Deidad, del Supremo, en quien tanto los descendentes como los ascendentes consiguen comprenderse mutuamente, descubren la fraternidad eterna y universal. El Ser Supremo se convierte así en la síntesis finita de la experiencia que reúne la causa producida por el Creador perfecto y la reacción que tienen las criaturas que se perfeccionan.

<a name="U117_1_3"></a>*117:1.3 (1279.1)* El gran universo contiene la posibilidad de unificarse por completo, siendo algo que busca constantemente, y esto se deriva del hecho de que esta existencia cósmica es una consecuencia de los actos creativos y de los mandatos de poder de la Trinidad del Paraíso, que es la unidad incalificada. Esta misma unidad trinitaria se expresa en el cosmos finito en el Supremo, cuya realidad se vuelve cada vez más evidente a medida que los universos alcanzan el máximo nivel de identificación con la Trinidad.

<a name="U117_1_4"></a>*117:1.4 (1279.2)* La voluntad del Creador y la voluntad de la criatura son cualitativamente diferentes, pero son también experiencialmente semejantes, pues el Creador y la criatura pueden colaborar para conseguir la perfección universal. El hombre puede trabajar en unión con Dios y así crear juntos un finalitario eterno. Dios puede trabajar incluso a la manera humana mediante las encarnaciones de sus Hijos, que consiguen así la supremacía de la experiencia de las criaturas.

<a name="U117_1_5"></a>*117:1.5 (1279.3)* El Creador y la criatura están unidos, en el Ser Supremo, en una sola Deidad cuya voluntad es la expresión de una sola personalidad divina. Esta voluntad del Supremo es algo más que la voluntad de la criatura o del Creador, al igual que la voluntad soberana del Hijo Maestro de Nebadon es actualmente algo más que una combinación de las voluntades de la divinidad y de la humanidad. La unión de la perfección del Paraíso y de la experiencia espacio-temporal produce un nuevo valor significativo en los niveles de deidad de la realidad.

<a name="U117_1_6"></a>*117:1.6 (1279.4)* La divina naturaleza evolutiva del Supremo se está convirtiendo en una fiel descripción de la experiencia incomparable de todas las criaturas y de todos los Creadores en el gran universo. En el Supremo, las naturalezas del creador y de la criatura están de acuerdo; están unidas para siempre por la experiencia nacida de las vicisitudes que acompañan a la solución de los numerosos problemas que acosan a toda la creación finita, a medida que ésta recorre el camino eterno buscando la perfección y la liberación de las trabas del estado incompleto.

<a name="U117_1_7"></a>*117:1.7 (1279.5)* La verdad, la belleza y la bondad están correlacionadas en el ministerio del Espíritu, la grandiosidad del Paraíso, la misericordia del Hijo y la experiencia del Supremo. Dios Supremo *es* la verdad, la belleza y la bondad, ya que estos conceptos de la divinidad representan lo máximo que los seres finitos pueden concebir por experiencia. Los orígenes eternos de estas cualidades trinas de la divinidad están situados en unos niveles superfinitos, y una criatura sólo podría concebir estos orígenes como superverdad, superbelleza y superbondad.

<a name="U117_1_8"></a>*117:1.8 (1279.6)* Miguel, que es un creador, reveló el amor divino del Padre Creador por sus hijos terrestres. Una vez que han descubierto y recibido este afecto divino, los hombres pueden aspirar a revelar este amor a sus hermanos en la carne. Este afecto de las criaturas es un verdadero reflejo del amor del Supremo.

<a name="U117_1_9"></a>*117:1.9 (1279.7)* El Supremo es simétricamente inclusivo. La Fuente-Centro Primera es potencial en los tres grandes Absolutos, y está manifestada en el Paraíso, en el Hijo y en el Espíritu; pero el Supremo es a la vez manifestado y potencial, es un ser con una supremacía personal y un poder todopoderoso, sensible por igual al esfuerzo de la criatura y al propósito del Creador; actúa por sí mismo sobre el universo y reacciona en sí mismo a la suma total del universo; es al mismo tiempo el creador supremo y la criatura suprema. La Deidad de Supremacía expresa así la suma total de todo lo finito.

### <a name="U117_2_0"></a>2&#8228;&#160;La fuente del crecimiento evolutivo

<a name="U117_2_1"></a>*117:2.1 (1280.1)* El Supremo es Dios en el tiempo; suyo es el secreto del crecimiento de las criaturas en el tiempo; suya es también la conquista del presente incompleto y la consumación del futuro que se está perfeccionando. Y he aquí el fruto final de todo el crecimiento finito: el poder estará controlado por el espíritu a través de la mente, debido a la presencia unificadora y creativa de la personalidad. La consecuencia culminante de todo este crecimiento es el Ser Supremo.

<a name="U117_2_2"></a>*117:2.2 (1280.2)* Para el hombre mortal, existir equivale a crecer. Y parece ser que esto es así incluso en el sentido más amplio del universo, porque la existencia dirigida por el espíritu parece tener como resultado el crecimiento experiencial — una elevación del estado. Sin embargo, hemos considerado durante mucho tiempo que el crecimiento actual que caracteriza a la existencia de las criaturas en la presente era del universo es una función del Supremo. Sostenemos igualmente que este tipo de crecimiento es propio de la era del crecimiento del Supremo, y que terminará cuando concluya el crecimiento del Supremo.

<a name="U117_2_3"></a>*117:2.3 (1280.3)* Considerad el estado de los hijos trinitizados por las criaturas: Han nacido y viven en la presente era del universo; poseen una personalidad así como unas dotaciones mentales y espirituales. Tienen experiencias y las recuerdan, pero no *crecen* como los ascendentes. Creemos e interpretamos que estos hijos trinitizados por las criaturas, aunque se encuentran *en* la presente era del universo, pertenecen en realidad *a* la siguiente era universal — la era que seguirá a la finalización del crecimiento del Supremo. Por eso no están *en* el Supremo, cuyo estado actual es incompleto y en consecuencia está creciendo. Así pues, no participan en el crecimiento experiencial de la presente era del universo, y se mantienen en reserva para la próxima era universal.

<a name="U117_2_4"></a>*117:2.4 (1280.4)* Los Poderosos Mensajeros de mi propia orden, como han sido abrazados por la Trinidad, no participan en el crecimiento de la era actual del universo. En cierto sentido, nuestro estado pertenece a la era anterior del universo, como sucede de hecho con los Hijos Estacionarios de la Trinidad. Una cosa es segura: nuestro estado es fijo debido al abrazo de la Trinidad, y nuestra experiencia ya no se traduce en crecimiento.

<a name="U117_2_5"></a>*117:2.5 (1280.5)* Esto no sucede con los finalitarios ni con ninguna de las otras órdenes evolutivas y experienciales que participan en el proceso de desarrollo del Supremo. Vosotros, los mortales que vivís actualmente en Urantia y que podéis aspirar a alcanzar el Paraíso y el estado de finalitarios, deberíais comprender que ese destino sólo se puede conseguir porque estáis en el Supremo, formáis parte de él, y por lo tanto estáis participando en el ciclo del crecimiento del Supremo.

<a name="U117_2_6"></a>*117:2.6 (1280.6)* Algún día llegará el final del desarrollo del Supremo; su estado alcanzará su culminación (en el sentido espiritual y energético). La terminación de la evolución del Supremo presenciará también el final de la evolución de las criaturas como partes de la Supremacía. No sabemos qué tipo de desarrollo caracterizará a los universos del espacio exterior. Pero estamos muy seguros de que se tratará de algo muy diferente a todo lo que se ha visto en la presente era de la evolución de los siete superuniversos. Los ciudadanos evolutivos del gran universo tendrán sin duda la ocupación de compensar a los habitantes del espacio exterior por esta privación del crecimiento de la Supremacía.

<a name="U117_2_7"></a>*117:2.7 (1280.7)* El Ser Supremo, tal como exista cuando culmine la presente era universal, ejercerá su actividad como soberano experiencial en el gran universo. Los habitantes del espacio exterior — los ciudadanos de la siguiente era universal — tendrán un potencial de crecimiento postsuperuniversal, una capacidad para la consecución evolutiva que presupondrá la soberanía del Todopoderoso Supremo, excluyendo por lo tanto la participación de tales criaturas en la síntesis del poder y la personalidad de la presente era del universo.

<a name="U117_2_8"></a>*117:2.8 (1281.1)* Así pues, el estado incompleto del Supremo puede ser considerado como una ventaja, puesto que hace posible el crecimiento evolutivo de las criaturas creadas de los universos actuales. El vacío tiene en verdad sus ventajas, pues puede ser llenado con la experiencia.

<a name="U117_2_9"></a>*117:2.9 (1281.2)* Una de las preguntas más fascinantes de la filosofía finita es la siguiente: ¿El Ser Supremo se hace manifiesto en respuesta a la evolución del gran universo, o bien este cosmos finito evoluciona progresivamente en respuesta a la manifestación gradual del Supremo? ¿O es posible que sean mutuamente interdependientes para desarrollarse, que sean recíprocos evolutivos, poniendo en marcha cada cual el crecimiento del otro? Estamos seguros de una cosa: las criaturas y los universos, de todas las clases, están evolucionando dentro del Supremo, y a medida que evolucionan, está apareciendo la suma unificada de toda la actividad finita de esta era del universo. Y ésta es la aparición del Ser Supremo, que para todas las personalidades es la evolución del poder todopoderoso de Dios Supremo.

### <a name="U117_3_0"></a>3&#8228;&#160;Significado del Supremo para las criaturas del universo

<a name="U117_3_1"></a>*117:3.1 (1281.3)* La realidad cósmica que denominamos de manera diversa el Ser Supremo, Dios Supremo y el Todopoderoso Supremo, es la síntesis compleja y universal de las fases emergentes de todas las realidades finitas. La extensa diversificación de la energía eterna, el espíritu divino y la mente universal alcanza su culminación finita en la evolución del Supremo, que es la suma total de todo el crecimiento finito, llevado a cabo en los niveles de deidad del máximo acabamiento finito.

<a name="U117_3_2"></a>*117:3.2 (1281.4)* El Supremo es el canal divino por el que fluye la infinidad creativa de las triodidades, que se cristaliza en el panorama galáctico del espacio, donde tiene lugar el magnífico drama de las personalidades del tiempo: la conquista espiritual de la energía-materia por mediación de la mente.

<a name="U117_3_3"></a>*117:3.3 (1281.5)* Jesús dijo: «Yo soy el camino viviente», y él es en verdad el camino viviente que conduce desde el nivel material de la conciencia de sí hasta el nivel espiritual de la conciencia de Dios. Al igual que Jesús es este camino viviente que asciende desde el yo hasta Dios, el Supremo es el camino viviente que conduce desde la conciencia finita hasta la trascendencia de la conciencia, e incluso hasta la perspicacia de la absonitidad.

<a name="U117_3_4"></a>*117:3.4 (1281.6)* Vuestro Hijo Creador puede ser realmente este canal viviente entre la humanidad y la divinidad, puesto que ha experimentado personalmente la plenitud de la travesía de este camino universal de progreso, desde la verdadera humanidad de Josué ben José, el Hijo del Hombre, hasta la divinidad paradisiaca de Miguel de Nebadon, el Hijo del Dios infinito. Del mismo modo, el Ser Supremo puede ejercer su actividad como camino de acceso universal para trascender las limitaciones finitas, porque es la expresión efectiva y el resumen personal de toda la evolución, del progreso y de la espiritualización de las criaturas. Incluso las experiencias que efectúan las personalidades descendentes del Paraíso en el gran universo forman esa parte de la experiencia del Supremo que se complementa con la suma de las experiencias ascendentes de los peregrinos del tiempo.

<a name="U117_3_5"></a>*117:3.5 (1281.7)* El hombre mortal está hecho a imagen de Dios de una forma más que figurada. Desde un punto de vista físico, esta afirmación no es del todo cierta, pero en lo que se refiere a ciertas potencialidades universales, es un hecho real. En la raza humana se está desarrollando una parte del mismo drama de consecución evolutiva que está teniendo lugar, en una escala enormemente más grande, en el universo de universos. El hombre, una personalidad volitiva, se vuelve creativo en unión con un Ajustador, una entidad impersonal, en presencia de las potencialidades finitas del Supremo, y el resultado es el florecimiento de un alma inmortal. En los universos, las personalidades Creadoras del tiempo y del espacio trabajan en unión con el espíritu impersonal de la Trinidad del Paraíso, y se vuelven así creadoras de un nuevo potencial de poder de la realidad de la Deidad.

<a name="U117_3_6"></a>*117:3.6 (1282.1)* El hombre mortal, como es una criatura, no es exactamente semejante al Ser Supremo, que es una deidad, pero la evolución del hombre se parece en algunos aspectos al crecimiento del Supremo. El hombre crece conscientemente desde lo material hacia lo espiritual mediante la fuerza, el poder y la perseverancia de sus propias decisiones; también crece a medida que su Ajustador del Pensamiento desarrolla nuevas técnicas para descender desde los niveles espirituales hasta los niveles morontiales del alma; y una vez que el alma ha nacido, empieza a crecer en sí misma y por sí misma.

<a name="U117_3_7"></a>*117:3.7 (1282.2)* Esto se parece un poco a la forma en que se desarrolla el Ser Supremo. Su soberanía crece y se deriva de los actos y las realizaciones de las Personalidades Creadoras Supremas; es la evolución de la majestad de su poder como gobernante del gran universo. Su naturaleza como deidad depende igualmente de la unidad preexistente de la Trinidad del Paraíso. Pero la evolución de Dios Supremo presenta además otro aspecto: no sólo evoluciona gracias a los Creadores y se deriva de la Trinidad, sino que también evoluciona por sí mismo y se deriva de sí mismo. Dios Supremo mismo participa de manera volitiva y creativa en la realización de su propia deidad. El alma morontial humana es igualmente una asociada volitiva y cocreativa de su propia inmortalización.

<a name="U117_3_8"></a>*117:3.8 (1282.3)* El Padre colabora con el Actor Conjunto para manipular las energías del Paraíso y hacerlas sensibles al Supremo. El Padre colabora con el Hijo Eterno para engendrar las personalidades Creadoras cuyas actividades culminarán algún día en la soberanía del Supremo. El Padre colabora con el Hijo y el Espíritu para crear las personalidades trinitarias destinadas a ejercer su actividad como gobernantes del gran universo hasta el momento en que la evolución completa del Supremo lo capacite para asumir esta soberanía. El Padre coopera de éstas y de otras muchas maneras con sus coordinados, ya sean Deidades o no Deidades, para favorecer la evolución de la Supremacía, pero también actúa a solas en estos asuntos. Su labor solitaria se revela probablemente mejor en el ministerio de los Ajustadores del Pensamiento y de sus entidades asociadas.

<a name="U117_3_9"></a>*117:3.9 (1282.4)* La Deidad es una unidad, existencial en la Trinidad, experiencial en el Supremo y, en los mortales, las criaturas consiguen dicha unidad fusionando con el Ajustador. La presencia de los Ajustadores del Pensamiento en los hombres mortales revela la unidad esencial del universo, ya que el hombre, el tipo más humilde posible de personalidad universal, contiene dentro de sí un fragmento real de la realidad eterna más elevada, el Padre original de todas las personalidades.

<a name="U117_3_10"></a>*117:3.10 (1282.5)* El Ser Supremo evoluciona en virtud de su conexión con la Trinidad del Paraíso y a consecuencia de los éxitos de la divinidad de los hijos creadores y administradores de esta Trinidad. El alma inmortal del hombre desarrolla su propio destino eterno asociándose con la presencia divina del Padre Paradisiaco y de acuerdo con las decisiones que la mente humana lleva a cabo como personalidad. La Trinidad significa para Dios Supremo lo mismo que el Ajustador para el hombre en evolución.

<a name="U117_3_11"></a>*117:3.11 (1282.6)* Durante la presente era del universo, el Ser Supremo es en apariencia incapaz de actuar directamente como creador, salvo en aquellos casos en que los agentes creativos del tiempo y del espacio han agotado las posibilidades de acción finitas. Hasta ahora, esto sólo ha sucedido una vez en la historia del universo; cuando se agotaron las posibilidades de acción finita en materia de reflectividad universal, el Supremo actuó como culminador creativo de todas las acciones creadoras anteriores. Y creemos que ejercerá de nuevo su actividad como culminador en las épocas futuras cuando el conjunto de los creadores anteriores haya completado un ciclo apropiado de actividad creativa.

<a name="U117_3_12"></a>*117:3.12 (1283.1)* El Ser Supremo no ha creado al hombre, pero el hombre fue creado literalmente a partir de la potencialidad del Supremo, y su misma vida deriva de esta potencialidad. El Supremo tampoco hace evolucionar al hombre, y sin embargo el Supremo es la esencia misma de la evolución. Desde el punto de vista finito, vivimos, nos movemos y tenemos realmente nuestra existencia dentro de la inmanencia del Supremo.

<a name="U117_3_13"></a>*117:3.13 (1283.2)* El Supremo no puede iniciar aparentemente una causalidad original, pero parece ser el catalizador de todo el crecimiento universal y parece estar destinado a culminar por completo el destino de todos los seres evolutivos y experienciales. El Padre da origen al concepto de un cosmos finito; los Hijos Creadores convierten en un hecho esta idea en el tiempo y el espacio con el consentimiento y la cooperación de los Espíritus Creativos; el Supremo lleva a su culminación la totalidad finita y establece las relaciones de esta totalidad con el destino de lo absonito.

### <a name="U117_4_0"></a>4&#8228;&#160;El Dios finito

<a name="U117_4_1"></a>*117:4.1 (1283.3)* Cuando vemos las luchas incesantes de las criaturas de toda la creación por alcanzar el estado perfecto y la divinidad de existencia, no podemos más que creer que estos esfuerzos interminables demuestran la lucha continua del Supremo por lograr su propia realización divina. Dios Supremo es la Deidad finita, y tiene que hacer frente a los problemas de lo finito en el sentido total de esta palabra. Nuestras luchas contra las vicisitudes del tiempo en las evoluciones del espacio son un reflejo de sus esfuerzos por conseguir la realidad de su yo y la culminación de su soberanía, dentro de la esfera de acción que su naturaleza evolutiva está ampliando hasta los límites extremos de lo posible.

<a name="U117_4_2"></a>*117:4.2 (1283.4)* El Supremo lucha por expresarse en todo el gran universo. Su evolución divina está basada en cierta medida en las acciones y la sabiduría de cada personalidad que existe. Cuando un ser humano escoge la supervivencia eterna, está cocreando su destino; y el Dios finito encuentra, en la vida de ese mortal ascendente, un aumento de la autorrealización de su personalidad y una ampliación de su soberanía experiencial. Pero si una criatura rechaza la carrera eterna, aquella parte del Supremo que dependía de la elección de dicha criatura experimenta un retraso inevitable, una privación que ha de ser compensada con una experiencia sustitutiva o colateral. En cuanto a la personalidad del no sobreviviente, es absorbida en la superalma de la creación, volviéndose una parte de la Deidad del Supremo.

<a name="U117_4_3"></a>*117:4.3 (1283.5)* Dios es tan confiado, tan amoroso, que pone una parte de su naturaleza divina en las manos de los seres humanos para que la custodien y se autorrealicen. La naturaleza del Padre, la presencia del Ajustador, es indestructible, sin tener en cuenta la elección del ser mortal. El hijo del Supremo, el yo en evolución, puede ser destruido, aunque la personalidad potencialmente unificadora de ese yo descaminado subsista como un factor de la Deidad de Supremacía.

<a name="U117_4_4"></a>*117:4.4 (1283.6)* La personalidad humana puede destruir realmente la individualidad de su condición como criatura, y aunque subsista todo aquello que vale la pena en la vida de esa suicida cósmica, *esas cualidades no sobrevivirán como una criaturaindividual.* El Supremo encontrará una nueva expresión entre las criaturas del universo, pero nunca más bajo la forma de aquella persona particular; la personalidad única de un no ascendente regresa al Supremo como una gota de agua vuelve al mar.

<a name="U117_4_5"></a>*117:4.5 (1284.1)* Cualquier acción aislada de las partes personales de lo finito tiene relativamente poca importancia para la aparición final del Todo Supremo, pero el todo depende no obstante de la totalidad de los actos de sus múltiples partes. La personalidad de un mortal individual es insignificante en presencia del total de la Supremacía, pero la personalidad de cada ser humano representa un significado y un valor irreemplazables en lo finito; una vez que la personalidad ha sido expresada, nunca más hallará una expresión idéntica salvo en la existencia continua de esa personalidad viviente.

<a name="U117_4_6"></a>*117:4.6 (1284.2)* Y así, a medida que nos esforzamos por expresar nuestro yo, el Supremo se esfuerza en nosotros y con nosotros por expresar la deidad. Al igual que nosotros encontramos al Padre, el Supremo encuentra de nuevo al Creador Paradisiaco de todas las cosas. A medida que dominamos los problemas de nuestra autorrealización, el Dios de la experiencia consigue la supremacía todopoderosa en los universos del tiempo y del espacio.

<a name="U117_4_7"></a>*117:4.7 (1284.3)* La humanidad no asciende sin esfuerzo en el universo, y el Supremo tampoco evoluciona sin una actividad decidida e inteligente. Las criaturas no alcanzan la perfección mediante la simple pasividad, y el espíritu de la Supremacía no puede convertir en un hecho el poder del Todopoderoso sin un continuo ministerio de servicio hacia la creación finita.

<a name="U117_4_8"></a>*117:4.8 (1284.4)* La relación temporal entre el hombre y el Supremo es la base de la moralidad cósmica, la sensibilidad universal al *deber,* y su aceptación. Se trata de una moralidad que trasciende el sentido temporal del bien y del mal relativos; es una moralidad basada directamente en la apreciación por parte de la criatura consciente de sí misma de una obligación experiencial hacia la Deidad experiencial. El hombre mortal y todas las demás criaturas finitas son creados a partir del potencial viviente de energía, de mente y de espíritu que existe en el Supremo. El ascendente mortal provisto de un Ajustador extrae del Supremo los recursos para crear el carácter inmortal y divino de un finalitario. El Ajustador teje en la realidad misma del Supremo, con el consentimiento de la voluntad humana, los modelos de la naturaleza eterna de un hijo ascendente de Dios.

<a name="U117_4_9"></a>*117:4.9 (1284.5)* La evolución de los progresos que realiza el Ajustador para espiritualizar y eternizar a una personalidad humana producen directamente un aumento de la soberanía del Supremo. Estos logros de la evolución humana son al mismo tiempo unos logros para la manifestación evolutiva del Supremo. Aunque es cierto que las criaturas no podrían evolucionar sin el Supremo, es probable que también sea cierto que la evolución del Supremo nunca podrá alcanzar su plenitud sin que todas las criaturas finalicen su evolución. La gran responsabilidad cósmica de las personalidades conscientes de sí mismas radica en que la Deidad Suprema depende en cierto sentido de la elección de la voluntad humana. Y los mecanismos inescrutables de la reflectividad universal indican de manera fiel y completa a los Ancianos de los Días el progreso recíproco de la evolución de las criaturas y de la evolución del Supremo.

<a name="U117_4_10"></a>*117:4.10 (1284.6)* El gran desafío que ha sido lanzado a los hombres mortales es el siguiente: ¿Decidiréis personalizar en vuestra propia individualidad evolutiva los significados válidos y experimentables del cosmos? O al rechazar la supervivencia, ¿permitiréis que estos secretos de la Supremacía permanezcan inactivos, en espera de la acción de otra criatura que en alguna otra época intente contribuir a *su* manera, como criatura, a la evolución del Dios finito?. Pero entonces se tratará de su contribución al Supremo, no de la vuestra.

<a name="U117_4_11"></a>*117:4.11 (1284.7)* La gran lucha de esta era del universo tiene lugar entre lo potencial y lo manifestado — todo lo que hasta ahora no se ha expresado, trata de manifestarse. Cuando el hombre mortal avanza en la aventura del Paraíso, sigue los movimientos del tiempo que fluyen como corrientes en el río de la eternidad; cuando el hombre mortal rechaza la carrera eterna, se mueve en contra de la corriente de los acontecimientos de los universos finitos. La creación mecánica se mueve inexorablemente de acuerdo con el objetivo en vías de revelarse del Padre Paradisiaco, pero la creación volitiva tiene la elección de aceptar o rechazar el papel de la participación de la personalidad en la aventura de la eternidad. El hombre mortal no puede destruir los valores supremos de la existencia humana, pero puede impedir muy claramente la evolución de esos valores en su propia experiencia personal. En la medida en que el yo humano rehúsa así participar en la ascensión al Paraíso, en esa misma medida el Supremo sufre un retraso en conseguir expresar su divinidad en el gran universo.

<a name="U117_4_12"></a>*117:4.12 (1285.1)* El hombre mortal ha recibido a su cuidado no solamente la presencia del Padre Paradisiaco bajo la forma de Ajustador, sino también el control sobre el destino de una fracción infinitesimal del futuro del Supremo. Porque al igual que el hombre alcanza su destino humano, el Supremo consigue su destino en los niveles de la deidad.

<a name="U117_4_13"></a>*117:4.13 (1285.2)* Así pues, la decisión os espera a cada uno de vosotros, como en otro tiempo nos esperó a cada uno de nosotros: ¿Le fallaréis al Dios del tiempo, que depende tanto de las decisiones de la mente finita? ¿Le fallaréis a la personalidad Suprema de los universos mediante la pereza de la regresión animal? ¿Le fallaréis al gran hermano de todas las criaturas, que tanto depende de cada criatura? ¿Podéis permitiros pasar al reino de lo irrealizado, cuando se encuentra delante de vosotros la perspectiva encantadora de la carrera universal — el divino descubrimiento del Padre Paradisiaco y la divina participación en la búsqueda y la evolución del Dios de la Supremacía?

<a name="U117_4_14"></a>*117:4.14 (1285.3)* Los dones de Dios — sus donaciones de la realidad — no son separaciones de sí mismo; él no aparta a la creación de sí mismo, pero ha establecido tensiones en las creaciones que rodean al Paraíso. Dios es el primero que ama al hombre y le confiere el potencial de la inmortalidad — la realidad eterna. A medida que el hombre ama a Dios, el hombre se vuelve eterno en manifestación. Y he aquí un misterio: cuanto más estrechamente se acerca el hombre a Dios a través del amor, mayor es la realidad — la manifestación — de ese hombre. Cuanto más se aleja el hombre de Dios, más cerca se aproxima a la no realidad — al cese de la existencia. Cuando el hombre consagra su voluntad a hacer la voluntad del Padre, cuando el hombre da a Dios todo lo que *tiene,* entonces Dios hace que ese hombre sea más de lo que es.

### <a name="U117_5_0"></a>5&#8228;&#160;La superalma de la creación

<a name="U117_5_1"></a>*117:5.1 (1285.4)* El gran Supremo es la superalma cósmica del gran universo. Las cualidades y cantidades del cosmos encuentran en él su reflejo de deidad; su naturaleza de deidad es un mosaico compuesto por la inmensa totalidad de todas las naturalezas de los Creadores y las criaturas de todos los universos en evolución. Y el Supremo es también una Deidad en vías de manifestación, que incorpora una voluntad creativa que abarca un objetivo universal en evolución.

<a name="U117_5_2"></a>*117:5.2 (1285.5)* Los yoes intelectuales, potencialmente personales, de lo finito emergen de la Fuente-Centro Tercera y logran su síntesis finita espacio-temporal como Deidad en el Supremo. Cuando la criatura se somete a la voluntad del Creador, no sumerge ni renuncia a su personalidad; las personalidades individuales que participan en el proceso de la manifestación del Dios finito no pierden su individualidad volitiva por actuar así. Estas personalidades crecen más bien progresivamente mediante su participación en esta gran aventura de la Deidad; mediante esta unión con la divinidad, el hombre eleva, enriquece, espiritualiza y unifica su yo en evolución hasta el umbral mismo de la supremacía.

<a name="U117_5_3"></a>*117:5.3 (1286.1)* El alma inmortal y evolutiva del hombre, creación conjunta de la mente material y del Ajustador, asciende como tal hasta el Paraíso, y cuando es enrolada posteriormente en el Cuerpo de la Finalidad, se conecta de alguna nueva manera con el circuito de la gravedad espiritual del Hijo Eterno mediante una técnica experiencial conocida con el nombre de *trascendenciafinalitaria.* Estos finalitarios se convierten entonces en candidatos aceptables para ser reconocidos experiencialmente como personalidades de Dios Supremo. Cuando estos intelectos mortales alcancen la séptima etapa de la existencia espiritual en las misiones futuras no reveladas del Cuerpo de la Finalidad, sus mentes duales se volverán trinas. Estas dos mentes sintonizadas, la humana y la divina, serán glorificadas en unión con la mente experiencial del Ser Supremo, que para entonces ya estará manifestado.

<a name="U117_5_4"></a>*117:5.4 (1286.2)* En el eterno futuro, Dios Supremo estará manifestado — creativamente expresado y espiritualmente descrito — en la mente espiritualizada, en el alma inmortal, del hombre ascendente, al igual que el Padre Universal fue revelado así en la vida terrestre de Jesús.

<a name="U117_5_5"></a>*117:5.5 (1286.3)* El hombre no se une con el Supremo y sumerge su identidad personal, pero las repercusiones universales de la experiencia de todos los hombres forman una parte de la experimentación divina del Supremo. «El acto es nuestro, pero sus consecuencias pertenecen a Dios».

<a name="U117_5_6"></a>*117:5.6 (1286.4)* La personalidad en progreso deja un rastro de realidad manifestada a medida que atraviesa los niveles ascendentes de los universos. Las creaciones crecientes del tiempo y del espacio, ya sean mentales, espirituales o energéticas, son modificadas por el progreso de la personalidad a través de sus dominios. Cuando el hombre actúa, el Supremo reacciona, y esta operación constituye el hecho del progreso.

<a name="U117_5_7"></a>*117:5.7 (1286.5)* Los grandes circuitos de la energía, la mente y el espíritu no son nunca una propiedad permanente de la personalidad ascendente; estos ministerios son siempre una parte de la Supremacía. En la experiencia mortal, el intelecto humano reside en las pulsaciones rítmicas de los espíritus ayudantes de la mente, y efectúa sus decisiones dentro del campo causado por su inclusión en el circuito de este ministerio. Después de la muerte física, el yo humano es separado para siempre del circuito de los ayudantes. Parece ser que estos ayudantes nunca transmiten la experiencia de una personalidad a otra, pero las repercusiones impersonales de las acciones y decisiones pueden transmitirlas, y de hecho lo hacen, hasta Dios Supremo a través de Dios Séptuple. (Al menos esto es así en lo que concierne a los ayudantes de la adoración y de la sabiduría).

<a name="U117_5_8"></a>*117:5.8 (1286.6)* Lo mismo sucede con los circuitos espirituales: el hombre los utiliza durante su ascensión por los universos, pero nunca llega a poseerlos como parte de su personalidad eterna. Estos circuitos del ministerio espiritual, ya sea el Espíritu de la Verdad, el Espíritu Santo o las presencias espirituales superuniversales, son receptivos y reactivos a los valores emergentes de la personalidad ascendente, y estos valores son transmitidos fielmente al Supremo a través del Séptuple.

<a name="U117_5_9"></a>*117:5.9 (1286.7)* Aunque estas influencias espirituales, como el Espíritu Santo y el Espíritu de la Verdad, sean unos ministerios de los universos locales, su guía no está confinada totalmente a los límites geográficos de una creación local determinada. A medida que el mortal ascendente pasa más allá de las fronteras de su universo local de origen, no se encuentra privado por completo del ministerio del Espíritu de la Verdad que lo ha guiado y enseñado constantemente a través de los laberintos filosóficos de los mundos materiales y morontiales, dirigiendo infaliblemente al peregrino del Paraíso en cada crisis de la ascensión, diciéndole siempre: «Éste es el camino». Cuando dejéis los dominios del universo local, el espíritu directivo reconfortante de los Hijos Paradisiacos de Dios que se donan continuará guiando vuestra ascensión hacia el Paraíso por medio del ministerio del espíritu del Ser Supremo emergente y mediante las disposiciones de la reflectividad superuniversal.

<a name="U117_5_10"></a>*117:5.10 (1287.1)* Estos múltiples circuitos del ministerio cósmico, ¿cómo registran en el Supremo los significados, los valores y los hechos de la experiencia evolutiva? No estamos totalmente seguros, pero creemos que este registro tiene lugar a través de las personas de los Creadores Supremos de origen Paradisiaco, que son los donadores directos de estos circuitos del tiempo y del espacio. La experiencia mental acumulada de los siete espíritus ayudantes de la mente durante su ministerio en el nivel físico del intelecto es una parte de la experiencia de la Ministra Divina en el universo local, y a través de este Espíritu Creativo llega probablemente a registrarse en la mente de la Supremacía. Las experiencias de los mortales con el Espíritu de la Verdad y el Espíritu Santo también se registran probablemente mediante técnicas similares en la persona de la Supremacía.

<a name="U117_5_11"></a>*117:5.11 (1287.2)* Incluso la experiencia del hombre y del Ajustador debe encontrar su resonancia en la divinidad de Dios Supremo, pues los Ajustadores se parecen al Supremo en la manera de obtener su experiencia, y el alma evolutiva del hombre mortal es creada a partir de la posibilidad preexistente dentro del Supremo para llevar a cabo esta experiencia.

<a name="U117_5_12"></a>*117:5.12 (1287.3)* De esta manera, las múltiples experiencias de toda la creación se vuelven una parte de la evolución de la Supremacía. Las criaturas se limitan a utilizar las cualidades y cantidades de lo finito a medida que ascienden hacia el Padre; las consecuencias impersonales de esta utilización forman parte para siempre del cosmos viviente, de la persona Suprema.

<a name="U117_5_13"></a>*117:5.13 (1287.4)* Aquello que el hombre se lleva consigo como posesión de su personalidad son las consecuencias sobre su carácter de la experiencia de haber utilizado los circuitos mentales y espirituales del gran universo durante su ascensión al Paraíso. Cuando el hombre toma una decisión, y consuma esta decisión en una acción, el hombre efectúa una experiencia; los significados y valores de esta experiencia forman parte para siempre de su carácter eterno en todos los niveles, desde el finito hasta el final. Un carácter cósmicamente moral y divinamente espiritual representa la acumulación capital de las decisiones personales de la criatura, unas decisiones que han sido iluminadas por la adoración sincera, glorificadas por el amor inteligente, y consumadas en el servicio fraternal.

<a name="U117_5_14"></a>*117:5.14 (1287.5)* El Supremo en evolución compensará finalmente a las criaturas finitas por su incapacidad para conseguir algo más que un contacto experiencial limitado con el universo de universos. Las criaturas pueden alcanzar al Padre Paradisiaco, pero como sus mentes evolutivas son finitas, son incapaces de comprender realmente al Padre infinito y absoluto. Pero, puesto que todas las experiencias de las criaturas se registran en el Supremo y forman parte de él, cuando todas las criaturas alcancen el nivel final de la existencia finita, y después de que el desarrollo total del universo les permita alcanzar a Dios Supremo como presencia manifestada de la divinidad, entonces, el hecho de este contacto llevará implícito el ponerse en contacto con la totalidad de la experiencia. Lo finito del tiempo contiene en sí mismo las semillas de la eternidad; y nos han enseñado que cuando la plenitud de la evolución agote la capacidad para el crecimiento cósmico, la totalidad de lo finito se embarcará en las fases absonitas de la carrera eterna en busca del Padre como Último.

### <a name="U117_6_0"></a>6&#8228;&#160;La búsqueda del Supremo

<a name="U117_6_1"></a>*117:6.1 (1287.6)* Buscamos al Supremo en los universos, pero no lo encontramos. «Él es el interior y el exterior de todas las cosas y de todos los seres, en movimiento y en reposo. Irreconocible en su misterio, está próximo aunque lejano». El Todopoderoso Supremo es «la forma de lo que aún no se ha formado, el arquetipo de lo que aún no se ha creado». El Supremo es vuestro hogar universal, y cuando lo encontréis, será como regresar al hogar. Es vuestro padre experiencial, y al igual que en la experiencia de los seres humanos, el Supremo ha crecido en la experiencia de la paternidad divina. Os conoce porque se parece a una criatura así como a un creador.

<a name="U117_6_2"></a>*117:6.2 (1288.1)* Si deseáis de verdad encontrar a Dios, no podréis evitar que nazca en vuestra mente la conciencia del Supremo. Al igual que Dios es vuestro Padre divino, el Supremo es vuestra Madre divina, de quien os alimentáis durante toda vuestra vida como criaturas del universo. «¡Cuán universal es el Supremo — está en todas partes! Las criaturas ilimitadas de la creación dependen de su presencia para vivir, y a ninguna se les rehúsa».

<a name="U117_6_3"></a>*117:6.3 (1288.2)* El Supremo es para el cosmos finito lo mismo que Miguel para Nebadon; su Deidad es la gran avenida por la que fluye exteriormente el amor del Padre hacia toda la creación, y él es la gran avenida por la que las criaturas finitas pasan hacia el interior en busca del Padre, que es amor. Incluso los Ajustadores del Pensamiento están relacionados con el Supremo; en su naturaleza y divinidad originales se parecen al Padre, pero cuando experimentan las operaciones del tiempo en los universos del espacio, se vuelven semejantes al Supremo.

<a name="U117_6_4"></a>*117:6.4 (1288.3)* El acto de la criatura consistente en escoger hacer la voluntad del Creador es un valor cósmico y posee un significado universal ante los cuales reacciona inmediatamente una fuerza de coordinación no revelada, pero omnipresente, que es probablemente la actividad cada vez más extensa del Ser Supremo.

<a name="U117_6_5"></a>*117:6.5 (1288.4)* El alma morontial de un mortal evolutivo es realmente la hija de la acción del Padre Universal a través del Ajustador, y la hija de la reacción cósmica del Ser Supremo, la Madre Universal. La influencia materna domina la personalidad humana durante toda la infancia, en el universo local, del alma en crecimiento. La influencia de los padres Divinos se hace más equivalente después de fusionar con el Ajustador y durante la carrera en el superuniverso, pero cuando las criaturas del tiempo empiezan la travesía del eterno universo central, la naturaleza Paterna se pone de manifiesto cada vez más, alcanzando el apogeo de su manifestación finita después de reconocer al Padre Universal y de ser admitidas en el Cuerpo de la Finalidad.

<a name="U117_6_6"></a>*117:6.6 (1288.5)* Durante la experiencia de alcanzar el estado finalitario, el contacto y la inyección de la presencia espiritual del Hijo Eterno y de la presencia mental del Espíritu Infinito afectan enormemente a las cualidades maternas experienciales del yo ascendente. Luego aparece, en todos los campos de actividad finalitaria en el gran universo, un nuevo despertar del potencial materno latente del Supremo, una nueva comprensión de los significados experienciales, y una nueva síntesis de los valores experienciales de toda la carrera ascendente. Parece ser que esta realización del yo continuará durante la carrera universal de los finalitarios de la sexta fase hasta que la herencia materna del Supremo consiga una sincronía finita con la herencia del Padre, representada por el Ajustador. Este período de actividad fascinante en el gran universo representa la continuación de la carrera adulta del mortal ascendente perfeccionado.

<a name="U117_6_7"></a>*117:6.7 (1288.6)* Cuando se culmine la sexta fase de la existencia y se entre en la séptima y última fase del estado espiritual, empezarán probablemente las épocas progresivas durante las cuales la experiencia se enriquecerá, la sabiduría madurará y la divinidad se hará más comprensible. Esto equivaldrá probablemente, en la naturaleza del finalitario, a la finalización total de la lucha mental por autorrealizarse espiritualmente, a la coordinación definitiva entre la naturaleza humana ascendente y la naturaleza divina del Ajustador, dentro de los límites de las posibilidades finitas. Este magnífico yo universal se vuelve así el hijo finalitario eterno del Padre Paradisiaco así como el hijo universal eterno del Supremo Madre, un yo universal capacitado para representar tanto al Padre como a la Madre de los universos y de las personalidades en cualquier actividad o empresa relacionada con la administración finita de las cosas y los seres creados, creadores o evolutivos.

<a name="U117_6_8"></a>*117:6.8 (1289.1)* Todos los humanos cuyas almas evolucionan son literalmente los hijos evolutivos de Dios Padre y de Dios Madre, el Ser Supremo. Pero hasta el momento en que el hombre mortal se vuelve consciente en su alma de su herencia divina, esta seguridad de su parentesco con la Deidad debe obtenerla por medio de la fe. La experiencia de la vida humana es el capullo cósmico donde los dones universales del Ser Supremo y la presencia universal del Padre Universal (unos dones y una presencia que no son personalidades), hacen evolucionar el alma morontial del tiempo y el carácter finalitario humano-divino que tienen un destino universal y un servicio eterno.

<a name="U117_6_9"></a>*117:6.9 (1289.2)* Los hombres olvidan demasiado a menudo que Dios es la experiencia más grande de la existencia humana. Las otras experiencias están limitadas en su naturaleza y en su contenido, pero la experiencia de Dios no tiene límites, salvo los de la capacidad de comprensión de las criaturas, y esta experiencia misma amplía por sí misma dicha capacidad. Cuando los hombres buscan a Dios, lo están buscando todo. Cuando encuentran a Dios, lo han encontrado todo. La búsqueda de Dios es la donación ilimitada de amor que viene acompañada del asombroso descubrimiento de un nuevo amor más grande que otorgar.

<a name="U117_6_10"></a>*117:6.10 (1289.3)* Todo amor verdadero procede de Dios, y el hombre recibe el afecto divino a medida que ofrece este amor a sus semejantes. El amor es dinámico. Nunca puede ser apresado; es vivo, libre, emocionante y está siempre en movimiento. El hombre nunca puede coger el amor del Padre y encarcelarlo dentro de su corazón. El amor del Padre sólo puede volverse real para el hombre mortal cuando pasa a través de la personalidad de ese hombre a medida que otorga a su vez este amor a sus semejantes. El gran circuito del amor procede del Padre, pasa de los hijos a los hermanos, y de ahí se dirige al Supremo. El amor del Padre aparece en la personalidad del mortal mediante el ministerio del Ajustador interior. Este hijo que conoce a Dios revela este amor a sus hermanos del universo, y este afecto fraternal es la esencia del amor del Supremo.

<a name="U117_6_11"></a>*117:6.11 (1289.4)* La única forma de acercarse al Supremo es a través de la experiencia, y en las épocas actuales de la creación sólo existen tres caminos para que las criaturas se aproximen a la Supremacía:

<a name="U117_6_12"></a>*117:6.12 (1289.5)* 1. Los Ciudadanos del Paraíso descienden de la Isla eterna a través de Havona, donde adquieren la capacidad de comprender la Supremacía observando el diferencial de realidad entre el Paraíso y Havona, y descubriendo por exploración las múltiples actividades de las Personalidades Creadoras Supremas que van desde los Espíritus Maestros hasta los Hijos Creadores.

<a name="U117_6_13"></a>*117:6.13 (1289.6)* 2. Los ascendentes espacio-temporales que suben de los universos evolutivos de los Creadores Supremos se acercan mucho al Supremo durante la travesía de Havona, como paso preliminar hacia una apreciación creciente de la unidad de la Trinidad del Paraíso.

<a name="U117_6_14"></a>*117:6.14 (1289.7)* 3. Los nativos de Havona adquieren una comprensión del Supremo a través de los contactos con los peregrinos descendentes del Paraíso y con los peregrinos ascendentes de los siete superuniversos. Los nativos de Havona se encuentran de manera inherente en la posición de armonizar los puntos de vista esencialmente diferentes de los ciudadanos de la Isla eterna y de los ciudadanos de los universos evolutivos.

<a name="U117_6_15"></a>*117:6.15 (1290.1)* Las criaturas evolutivas disponen de siete grandes maneras de acercarse al Padre Universal, y cada una de estas vías de ascensión al Paraíso pasa por la divinidad de uno de los Siete Espíritus Maestros; la criatura puede realizar cada uno de estos acercamientos porque ha servido en el superuniverso que refleja la naturaleza de ese Espíritu Maestro, y ha conseguido una ampliación de su receptividad experiencial. La suma total de estas siete experiencias constituye el límite actualmente conocido que puede tener la conciencia de una criatura sobre la realidad y la manifestación de Dios Supremo.

<a name="U117_6_16"></a>*117:6.16 (1290.2)* Las limitaciones propias del hombre no son las únicas que le impiden encontrar al Dios finito; es también el estado incompleto del universo; incluso el estado incompleto de todas las criaturas — pasadas, presentes y futuras — hace que el Supremo sea inaccesible. Cualquier persona que ha alcanzado el nivel divino de parecerse a Dios puede encontrar a Dios Padre, pero ninguna criatura *individual* podrá descubrir nunca personalmente a Dios Supremo hasta el momento lejano en que *todas* las criaturas lo encontrarán simultáneamente después de haberse alcanzado la perfección universal.

<a name="U117_6_17"></a>*117:6.17 (1290.3)* A pesar del hecho de que en esta era del universo no podéis encontrar personalmente al Supremo como podéis y encontraréis al Padre, al Hijo y al Espíritu, sin embargo la ascensión al Paraíso y la carrera universal posterior crearán gradualmente en vuestra conciencia el reconocimiento de la presencia universal y de la actividad cósmica del Dios de toda la experiencia. Los frutos del espíritu son la sustancia del Supremo tal como éste es comprensible en la experiencia humana.

<a name="U117_6_18"></a>*117:6.18 (1290.4)* El hecho de que el hombre alcance algún día al Supremo es una consecuencia de su fusión con el espíritu de la Deidad del Paraíso. Para los urantianos, este espíritu es la presencia del Ajustador del Padre Universal; y aunque el Monitor de Misterio procede del Padre y es como el Padre, dudamos de que incluso este don divino pueda conseguir la tarea imposible de revelar la naturaleza del Dios infinito a una criatura finita. Sospechamos que lo que los Ajustadores revelarán a los futuros finalitarios de la séptima fase será la divinidad y la naturaleza de Dios Supremo. Y esta revelación representará para una criatura finita lo mismo que la revelación del Infinito para un ser absoluto.

<a name="U117_6_19"></a>*117:6.19 (1290.5)* El Supremo no es infinito, pero abarca probablemente toda aquella parte de la infinidad que una criatura finita pueda llegar a entender nunca realmente. ¡Comprender más que el Supremo es ser más que finito!

<a name="U117_6_20"></a>*117:6.20 (1290.6)* Todas las creaciones experienciales dependen unas de otras para hacer realidad su destino. Sólo la realidad existencial está contenida en sí misma y existe por sí misma. Havona y los siete superuniversos se necesitan mutuamente para alcanzar el máximo de consecución finita; y algún día dependerán también de los universos futuros del espacio exterior para trascender lo finito.

<a name="U117_6_21"></a>*117:6.21 (1290.7)* Un ascendente humano puede encontrar al Padre; Dios es existencial y por lo tanto real, sin tener en cuenta el estado de la experiencia en el universo total. Pero ningún ascendente individual encontrará nunca al Supremo hasta que todos los ascendentes hayan alcanzado la máxima madurez universal que los capacite para participar simultáneamente en este descubrimiento.

<a name="U117_6_22"></a>*117:6.22 (1290.8)* El Padre no hace acepción de personas; trata a cada uno de sus hijos ascendentes como individuos cósmicos. El Supremo tampoco hace acepción de personas; trata a sus hijos experienciales como una sola totalidad cósmica.

<a name="U117_6_23"></a>*117:6.23 (1290.9)* El hombre puede descubrir al Padre en su corazón, pero tendrá que buscar al Supremo en el corazón de todos los demás hombres; y cuando todas las criaturas revelen perfectamente el amor del Supremo, éste se convertirá entonces en una realidad universal para todas las criaturas. Esto es simplemente otra manera de decir que los universos se habrán establecido en la luz y la vida.

<a name="U117_6_24"></a>*117:6.24 (1291.1)* El hecho de alcanzar una autorrealización perfeccionada por parte de todas las personalidades, más el logro del equilibrio perfeccionado en todos los universos, equivale a alcanzar al Supremo y atestigua que toda la realidad finita se ha liberado de las limitaciones de la existencia incompleta. Este agotamiento de todos los potenciales finitos permite alcanzar completamente al Supremo, y se puede definir de otra manera como la completa manifestación evolutiva del Ser Supremo mismo.

<a name="U117_6_25"></a>*117:6.25 (1291.2)* Los hombres no encuentran al Supremo de una manera espectacular y repentina como un terremoto que abre abismos entre las rocas, sino que lo encuentran lenta y pacientemente como un río que desgasta suavemente el lecho subyacente.

<a name="U117_6_26"></a>*117:6.26 (1291.3)* Cuando encontréis al Padre, habréis encontrado la gran causa de vuestra ascensión espiritual por los universos; cuando encontréis al Supremo, descubriréis el gran resultado de vuestra carrera de progreso hacia el Paraíso.

<a name="U117_6_27"></a>*117:6.27 (1291.4)* Pero ningún mortal que conoce a Dios estará nunca solo en su viaje por el cosmos, porque sabe que el Padre camina a su lado en cada etapa del camino, mientras que el camino mismo que atraviesa es la presencia del Supremo.

### <a name="U117_7_0"></a>7&#8228;&#160;El futuro del Supremo

<a name="U117_7_1"></a>*117:7.1 (1291.5)* La realización completa de todos los potenciales finitos equivale a la culminación de la realización de toda la experiencia evolutiva. Esto sugiere la aparición final del Supremo como presencia todopoderosa de la Deidad en los universos. Creemos que el Supremo, en este estado de su desarrollo, estará tan diferenciadamente personalizado como lo está el Hijo Eterno, tan concretamente dotado de poder como lo está la Isla del Paraíso, tan completamente unificado como lo está el Actor Conjunto, y todo ello dentro de los límites de las posibilidades finitas de la Supremacía en el momento de culminar la presente era del universo.

<a name="U117_7_2"></a>*117:7.2 (1291.6)* Aunque esto representa un concepto totalmente adecuado del futuro del Supremo, desearíamos llamar la atención sobre ciertos problemas inherentes a este concepto:

<a name="U117_7_3"></a>*117:7.3 (1291.7)* 1. Los Supervisores Incalificados del Supremo difícilmente podrían ser dotados de deidad en una fase anterior a la evolución consumada del Supremo, y sin embargo estos mismos supervisores ejercen actualmente la soberanía de la supremacía, de manera limitada, en los universos establecidos en la luz y la vida.

<a name="U117_7_4"></a>*117:7.4 (1291.8)* 2. El Supremo difícilmente podría ejercer sus funciones en la Trinidad Última hasta que no haya alcanzado la manifestación completa de su estado universal, y sin embargo la Trinidad Última es actualmente una realidad limitada, y habéis sido informados de la existencia de los Vicegerentes Calificados del Último.

<a name="U117_7_5"></a>*117:7.5 (1291.9)* 3. El Supremo no es completamente real para las criaturas del universo, pero existen numerosas razones para deducir que es totalmente real para la Deidad Séptuple, que abarca desde el Padre Universal en el Paraíso hasta los Hijos Creadores y los Espíritus Creativos de los universos locales.

<a name="U117_7_6"></a>*117:7.6 (1291.10)* Puede ser que en los límites superiores de lo finito, donde el tiempo se une con el tiempo trascendido, exista una especie de difuminación y de mezcla de las secuencias. Puede ser que el Supremo sea capaz de proyectar su presencia universal en esos niveles supertemporales, y luego anticiparse en un grado limitado a su evolución futura, reflejando esta previsión futura hacia atrás sobre los niveles creados como Inmanencia del Incompleto Proyectado. Estos fenómenos se pueden observar dondequiera que lo finito se pone en contacto con lo superfinito, como sucede en las experiencias de los seres humanos que están habitados por los Ajustadores del Pensamiento, los cuales son verdaderas predicciones de los futuros logros universales del hombre durante toda la eternidad.

<a name="U117_7_7"></a>*117:7.7 (1292.1)* Cuando los ascendentes mortales son admitidos en el cuerpo finalitario del Paraíso, prestan juramento a la Trinidad del Paraíso, y al prestar este juramento de lealtad, están prometiendo con ello fidelidad eterna a Dios Supremo, que *es* la Trinidad tal como la pueden comprender todas las personalidades creadas finitas. Posteriormente, cuando las compañías de finalitarios ejercen su actividad en todos los universos en evolución, sólo están sometidas a las órdenes procedentes del Paraíso hasta la época memorable en que los universos locales se establecen en la luz y la vida. A medida que las nuevas organizaciones gubernamentales de estas creaciones perfeccionadas empiezan a reflejar la soberanía emergente del Supremo, observamos que las compañías dispersas de finalitarios reconocen entonces la autoridad jurisdiccional de estos nuevos gobiernos. Parece ser que Dios Supremo evoluciona como unificador del Cuerpo evolutivo de la Finalidad, pero es muy probable que el destino eterno de estos siete cuerpos esté dirigido por el Supremo como miembro que es de la Trinidad Última.

<a name="U117_7_8"></a>*117:7.8 (1292.2)* El Ser Supremo contiene tres posibilidades superfinitas de manifestación en el universo:

<a name="U117_7_9"></a>*117:7.9 (1292.3)* 1. La colaboración absonita en la primera Trinidad experiencial.

<a name="U117_7_10"></a>*117:7.10 (1292.4)* 2. La relación coabsoluta en la segunda Trinidad experiencial.

<a name="U117_7_11"></a>*117:7.11 (1292.5)* 3. La participación coinfinita en la Trinidad de Trinidades, pero no tenemos ningún concepto satisfactorio de lo que esto significa realmente.

<a name="U117_7_12"></a>*117:7.12 (1292.6)* Ésta es una de las hipótesis generalmente aceptadas sobre el futuro del Supremo, pero existen también muchas especulaciones sobre sus relaciones con el gran universo actual, después de que éste haya alcanzado el estado de luz y de vida.

<a name="U117_7_13"></a>*117:7.13 (1292.7)* La meta actual de los superuniversos, tal como son y dentro del límite de sus potenciales, es volverse perfectos como Havona. Esta perfección es propia de la consecución física y espiritual, e incluso del desarrollo de la administración, del gobierno y de la fraternidad. Se cree que en las eras por venir, las posibilidades de que exista falta de armonía, desajustes e inadaptaciones desaparecerán finalmente de los superuniversos. Los circuitos energéticos estarán perfectamente equilibrados y sometidos por completo a la mente, mientras que el espíritu, en presencia de la personalidad, habrá conseguido dominar la mente.

<a name="U117_7_14"></a>*117:7.14 (1292.8)* Se supone que en esa época tan lejana, la persona espiritual del Supremo y el poder que habrá alcanzado el Todopoderoso habrán logrado un desarrollo coordinado, y que los dos, unificados en y por la Mente Suprema, se volverán un hecho como Ser Supremo, una realidad consumada en los universos — una realidad que será observable por todas las inteligencias de las criaturas, ante la cual reaccionarán todas las energías creadas, estará coordinada en todas las entidades espirituales, y será experimentada por todas las personalidades del universo.

<a name="U117_7_15"></a>*117:7.15 (1292.9)* Este concepto implica la soberanía efectiva del Supremo en el gran universo. Es muy probable que los administradores actuales de la Trinidad continúen como vicegerentes del Supremo, pero creemos que las demarcaciones actuales entre los siete superuniversos desaparecerán gradualmente, y que todo el gran universo funcionará como un conjunto perfeccionado.

<a name="U117_7_16"></a>*117:7.16 (1292.10)* Es posible que el Supremo resida entonces personalmente en Uversa, la sede central de Orvonton, desde donde dirigirá la administración de las creaciones temporales, pero en realidad esto no es más que una suposición. Sin embargo, es cierto que se podrá contactar claramente con la personalidad del Ser Supremo en un lugar concreto, aunque la ubiquidad de su presencia como Deidad continuará impregnando probablemente el universo de universos. No sabemos qué tipo de relación existirá entre los ciudadanos superuniversales de esa era y el Supremo, pero podría tratarse de algo parecido a las relaciones actuales entre los nativos de Havona y la Trinidad del Paraíso.

<a name="U117_7_17"></a>*117:7.17 (1293.1)* El gran universo perfeccionado de esas épocas del futuro será enormemente diferente a lo que es en la actualidad. Habrán terminado las aventuras emocionantes de la organización de las galaxias del espacio, de la implantación de la vida en los mundos inciertos del tiempo, y de la evolución de la armonía a partir del caos, de la belleza a partir de los potenciales, de la verdad a partir de los significados y de la bondad a partir de los valores. ¡Los universos del tiempo habrán logrado realizar su destino finito! Y quizás habrá descanso durante un espacio de tiempo, una disminución de la lucha secular por conseguir la perfección evolutiva. ¡Pero no será por mucho tiempo! El enigma de la Deidad emergente de Dios Último desafiará de manera cierta, segura e inexorable a estos ciudadanos perfeccionados de los universos estabilizados, al igual que la búsqueda de Dios Supremo desafió en otro tiempo a sus antepasados luchadores y evolutivos. La cortina del destino cósmico se descorrerá para revelar la grandeza trascendente de la atractiva búsqueda absonita para alcanzar al Padre Universal en los niveles nuevos y superiores donde se revela el aspecto último de la experiencia de las criaturas.

<a name="U117_7_18"></a>*117:7.18 (1293.2)* [Patrocinado por un Poderoso Mensajero que reside temporalmente en Urantia].
