﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento121.md" title="La época de la donación de Miguel">Documento 121</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento123.md" title="Los primeros años de la infancia de Jesús">Documento 123</a>&#160;&#62;&#62;</p><hr />

## Documento 122

## <a name="U122_0_0"></a>El nacimiento y la infancia de Jesús

<a name="U122_0_1"></a>*122:0.1 (1344.1)* SERÍA casi imposible explicar plenamente las numerosas razones que llevaron a elegir Palestina como país para la donación de Miguel, y en especial por qué exactamente se escogió a la familia de José y María como marco inmediato para la aparición de este Hijo de Dios en Urantia.

<a name="U122_0_2"></a>*122:0.2 (1344.2)* Después de estudiar un informe especial sobre el estado de los mundos aislados, preparado por los Melquisedeks con el asesoramiento de Gabriel, Miguel escogió finalmente Urantia como planeta para efectuar su última donación. Después de esta decisión, Gabriel visitó personalmente Urantia, y como resultado de su estudio de los grupos humanos y de su examen de las características espirituales, intelectuales, raciales y geográficas del mundo y de sus pueblos, decidió que los hebreos poseían aquellas ventajas relativas que justificaban su elección como raza para la donación. Cuando Miguel aprobó esta decisión, Gabriel nombró y envió a Urantia la Comisión Familiar de los Doce — escogida entre las órdenes más elevadas de personalidades del universo — con el encargo específico de investigar la vida familiar judía. Cuando esta comisión finalizó su tarea, Gabriel se encontraba en Urantia y recibió el informe que designaba a tres posibles parejas que, en opinión de la comisión, eran igualmente favorables como familias de donación para la encarnación que Miguel tenía en proyecto.

<a name="U122_0_3"></a>*122:0.3 (1344.3)* De las tres parejas designadas, Gabriel escogió personalmente a José y María; posteriormente se apareció en persona a María y le dio la grata noticia de que había sido elegida para ser la madre terrestre del niño de la donación.

### <a name="U122_1_0"></a>1&#8228;&#160;José y María

<a name="U122_1_1"></a>*122:1.1 (1344.4)* José, el padre humano de Jesús (Josué ben José) era un hebreo entre los hebreos, aunque poseía muchos rasgos raciales no judíos que, de vez en cuando, se habían añadido a su árbol genealógico a través de las líneas femeninas de sus progenitores. Los antepasados del padre de Jesús se remontaban a los tiempos de Abraham, y por medio de este venerable patriarca, a linajes más antiguos que llegaban hasta los sumerios y los noditas y, a través de las tribus meridionales del antiguo hombre azul, hasta Andón y Fonta. David y Salomón no eran antecesores en línea directa de José, cuyo linaje tampoco se remontaba directamente hasta Adán. Los ascendientes próximos de José eran artesanos: constructores, carpinteros, albañiles y herreros. El mismo José era carpintero, y más tarde fue contratista. Su familia pertenecía a una larga e ilustre línea de notables del pueblo, realzada de vez en cuando por la aparición de personalidades excepcionales que se habían distinguido en el ámbito de la evolución de la religión en Urantia.

<a name="U122_1_2"></a>*122:1.2 (1345.1)* María, la madre terrestre de Jesús, descendía de una larga estirpe de antepasados extraordinarios que comprendía muchas mujeres entre las más notables de la historia racial de Urantia. Aunque María era una mujer típica de su tiempo y de su generación, con un temperamento bastante normal, contaba entre sus antecesores a mujeres tan ilustres como Annon, Tamar, Rut, Betsabé, Ansie, Cloa, Eva, Enta y Ratta. Ninguna mujer judía de la época poseía un linaje que tuviera en común a unos progenitores más ilustres, o que se remontara a unos orígenes más prometedores. Los antepasados de María, como los de José, estaban caracterizados por el predominio de individuos fuertes pero corrientes, resaltando de vez en cuando numerosas personalidades sobresalientes en la marcha de la civilización y en la evolución progresiva de la religión. Desde un punto de vista racial, no es muy apropiado considerar a María como una judía. Por su cultura y sus creencias era judía, pero por sus dones hereditarios era más bien una combinación de estirpes siria, hitita, fenicia, griega y egipcia; su herencia racial era más heterogénea que la de José.

<a name="U122_1_3"></a>*122:1.3 (1345.2)* De todas las parejas que vivían en Palestina en la época para la que se había proyectado la donación de Miguel, José y María poseían la combinación más ideal de vastos vínculos raciales y de dotaciones de personalidad superiores a la media. El plan de Miguel era aparecer en la Tierra como un hombre *ordinario,* para que la gente común pudiera comprenderlo y recibirlo; por eso Gabriel eligió a unas personas como José y María para ser los padres de la donación.

### <a name="U122_2_0"></a>2&#8228;&#160;Gabriel se aparece a Isabel

<a name="U122_2_1"></a>*122:2.1 (1345.3)* El trabajo que Jesús realizó durante su vida en Urantia fue empezado, de hecho, por Juan Bautista. Zacarías, el padre de Juan, pertenecía al clero judío, mientras que su madre, Isabel, era miembro de la rama más próspera del mismo gran grupo familiar al que también pertenecía María, la madre de Jesús. Zacarías e Isabel, aunque estaban casados desde hacía muchos años, no tenían hijos.

<a name="U122_2_2"></a>*122:2.2 (1345.4)* A finales del mes de junio del año 8 a. de J.C., unos tres meses después de que se casaran José y María, Gabriel se apareció a Isabel, un día al mediodía, de la misma forma que más tarde hizo conocer su presencia a María. Gabriel dijo:

<a name="U122_2_3"></a>*122:2.3 (1345.5)* «Mientras tu marido Zacarías oficia ante el altar en Jerusalén, y mientras el pueblo reunido ruega por la llegada de un libertador, yo, Gabriel, he venido para anunciarte que pronto darás a luz un hijo que será el precursor de este maestro divino; llamarás a tu hijo Juan. Crecerá consagrado al Señor tu Dios, y cuando llegue a la madurez, alegrará tu corazón porque llevará muchas almas hacia Dios, y proclamará también la venida del sanador de almas de tu pueblo y libertador espiritual de toda la humanidad. Tu pariente María será la madre de este hijo de la promesa, y también me apareceré a ella.»

<a name="U122_2_4"></a>*122:2.4 (1345.6)* Esta visión asustó mucho a Isabel. Después de la partida de Gabriel, le dio muchas vueltas a esta experiencia en su cabeza, reflexionando largamente las palabras del majestuoso visitante, pero no habló de esta revelación a nadie salvo a su marido, hasta que conversó posteriormente con María a principios de febrero del año siguiente.

<a name="U122_2_5"></a>*122:2.5 (1345.7)* Sin embargo, Isabel guardó durante cinco meses su secreto incluso a su marido. Cuando le contó la historia de la visita de Gabriel, Zacarías permaneció muy escéptico y dudó de toda la experiencia durante semanas, consintiendo solamente en creer a medias en la visita de Gabriel a su esposa, hasta que ya no pudo dudar de que estaba esperando un hijo. Zacarías estaba extraordinariamente perplejo ante la próxima maternidad de Isabel, pero no puso en duda la integridad de su mujer, a pesar de su propia edad avanzada. No fue hasta unas seis semanas antes del nacimiento de Juan cuando Zacarías, a consecuencia de un sueño impresionante, se convenció por completo de que Isabel iba a ser la madre de un hijo del destino, el encargado de preparar el camino para la venida del Mesías.

<a name="U122_2_6"></a>*122:2.6 (1346.1)* Gabriel se apareció a María hacia mediados de noviembre del año 8 a. de J.C., mientras ella estaba trabajando en su casa de Nazaret. Más adelante, cuando María supo sin lugar a dudas que iba a ser madre, persuadió a José para que la dejara ir a la Ciudad de Judá, a siete kilómetros en las colinas al oeste de Jerusalén, para visitar a Isabel. Gabriel había informado a cada una de estas futuras madres de su aparición a la otra. Naturalmente estaban impacientes por encontrarse, comparar sus experiencias y hablar del futuro probable de sus hijos. María permaneció tres semanas con su prima lejana. Isabel contribuyó mucho a fortalecer la fe de María en la visión de Gabriel, de manera que ésta regresó a su hogar más plenamente dedicada a la misión de ser la madre del hijo del destino, a quien muy pronto debería presentar al mundo como un bebé indefenso, como un niño normal y común del planeta.

<a name="U122_2_7"></a>*122:2.7 (1346.2)* Juan nació en la Ciudad de Judá, el 25 de marzo del año 7 a. de J.C. Zacarías e Isabel sintieron una gran alegría con la llegada de su hijo, como Gabriel había prometido. Al octavo día, cuando presentaron al niño para la circuncisión, lo llamaron oficialmente Juan como se les había ordenado anteriormente. Un sobrino de Zacarías ya había partido para Nazaret llevando el mensaje de Isabel a María de que su hijo había nacido y que se llamaría Juan.

<a name="U122_2_8"></a>*122:2.8 (1346.3)* Desde la más tierna infancia de Juan, sus padres le inculcaron juiciosamente la idea de que cuando creciera se convertiría en un dirigente espiritual y en un instructor religioso. Y el corazón de Juan siempre fue un terreno favorable donde sembrar estas semillas sugerentes. Incluso siendo niño, se le encontraba con frecuencia en el templo durante los períodos de servicio de su padre, y estaba profundamente impresionado con el significado de todo lo que veía.

### <a name="U122_3_0"></a>3&#8228;&#160;La anunciación de Gabriel a María

<a name="U122_3_1"></a>*122:3.1 (1346.4)* Cierta tarde al ponerse el Sol, antes de que José hubiera regresado al hogar, Gabriel se apareció a María al lado de una mesa baja de piedra; después de que ella recobrara la serenidad, le dijo: «Vengo por orden de aquel que es mi Maestro, a quien tú amarás y alimentarás. A ti, María, te traigo gratas noticias al anunciarte que tu concepción está ordenada por el cielo, y que cuando llegue el momento serás la madre de un hijo; lo llamarás Josué, y él inaugurará el reino de los cielos en la Tierra y entre los hombres. No menciones esto a nadie salvo a José y a Isabel, tu pariente, a quien también me he aparecido, y que pronto dará igualmente a luz un hijo cuyo nombre será Juan. Éste preparará el camino para el mensaje de liberación que tu hijo proclamará con gran fuerza y profunda convicción a los hombres. No dudes de mi palabra, María, pues este hogar ha sido elegido como morada humana del hijo del destino. Mi bendición te acompaña, el poder de los Altísimos te fortalecerá y el Señor de toda la Tierra te protegerá.»

<a name="U122_3_2"></a>*122:3.2 (1346.5)* Durante varias semanas, María reflexionó sobre esta visita de manera secreta en su corazón. Cuando estuvo segura de que esperaba un hijo, se atrevió por fin a revelar a su marido estos acontecimientos inusitados. Cuando José escuchó toda la historia, y aunque confiaba plenamente en María, se quedó muy preocupado y perdió el sueño durante varias noches. Primero José tuvo dudas sobre la visita de Gabriel. Luego, cuando se persuadió casi por completo de que María había oído realmente la voz y había contemplado la forma del mensajero divino, se torturó la mente preguntándose cómo podían suceder tales cosas. ¿Cómo era posible que un descendiente de seres humanos pudiera ser un hijo del destino divino? José no podía conciliar estas ideas contradictorias hasta que, después de varias semanas de reflexión, tanto él como María llegaron a la conclusión de que habían sido elegidos como padres del Mesías, aunque los judíos casi no tenían el concepto de que el liberador esperado tuviera que ser de naturaleza divina. Una vez que llegaron a esta conclusión trascendental, María se apresuró a partir para charlar con Isabel.

<a name="U122_3_3"></a>*122:3.3 (1347.1)* A su regreso, María fue a visitar a sus padres, Joaquín y Ana. Sus dos hermanos, sus dos hermanas, así como sus padres, fueron siempre muy escépticos respecto a la misión divina de Jesús, aunque por aquel entonces no sabían nada, por supuesto, de la visita de Gabriel. Pero María sí le confió a su hermana Salomé que creía que su hijo estaba destinado a ser un gran maestro.

<a name="U122_3_4"></a>*122:3.4 (1347.2)* La anunciación de Gabriel a María tuvo lugar al día siguiente de la concepción de Jesús, y fue el único acontecimiento de naturaleza sobrenatural que se produjo en toda su experiencia de gestar y dar a luz al hijo de la promesa.

### <a name="U122_4_0"></a>4&#8228;&#160;El sueño de José

<a name="U122_4_1"></a>*122:4.1 (1347.3)* José no aceptó la idea de que María iba a ser la madre de un hijo extraordinario hasta después de haber experimentado un sueño bastante impresionante. En este sueño, se le apareció un brillante mensajero celestial que le dijo, entre otras cosas: «José, aparezco ante ti por orden de Aquel que ahora reina en las alturas; he recibido el mandato de informarte acerca del hijo que María va a tener, y que llegará a ser una gran luz en el mundo. En él estará la vida, y su vida se convertirá en la luz de la humanidad. Vendrá primero hacia su propio pueblo, pero ellos casi no lo recibirán; pero a todos los que lo reciban, les revelará que son hijos de Dios.» Después de esta experiencia, José no volvió a dudar nunca más de la historia de María sobre la visita de Gabriel, ni de la promesa de que el niño por nacer sería un mensajero divino para el mundo.

<a name="U122_4_2"></a>*122:4.2 (1347.4)* En todas estas visitas no se había dicho nada sobre la casa de David. Nunca se había insinuado nada de que Jesús fuera a convertirse en el «liberador de los judíos», ni tampoco que debiera ser el tan esperado Mesías. Jesús no era el tipo de Mesías que los judíos esperaban, pero sí era el *libertador del mundo.* Su misión era para todas las razas y para todos los pueblos, no para un grupo en particular.

<a name="U122_4_3"></a>*122:4.3 (1347.5)* José no descendía del linaje del rey David. María tenía más antepasados que José en la rama de David. Es verdad que José fue a Belén, la ciudad de David, para registrarse en el censo romano, pero esto se debió al hecho de que, seis generaciones antes, el antepasado paterno de José de aquella generación, como era huérfano, había sido adoptado por un tal Zadoc, que era descendiente directo de David; por eso José también contaba como perteneciente a la «casa de David».

<a name="U122_4_4"></a>*122:4.4 (1347.6)* La mayoría de las llamadas profecías mesiánicas del Antiguo Testamento fueron redactadas para acomodarlas a Jesús mucho tiempo después de su vida en la Tierra. Durante siglos, los profetas hebreos habían proclamado la venida de un libertador, y estas promesas habían sido interpretadas por las generaciones sucesivas como que se referían a un nuevo gobernante judío que se sentaría en el trono de David, y que mediante los célebres métodos milagrosos de Moisés, establecería a los judíos en Palestina como una nación poderosa, libre de toda dominación extranjera. Además, muchos pasajes metafóricos que se encontraban por todas partes en las escrituras hebreas fueron, con posterioridad, aplicados erróneamente a la misión de la vida de Jesús. Muchos textos del Antiguo Testamento fueron tergiversados para que parecieran cuadrar con algunos episodios de la vida terrestre del Maestro. Jesús mismo negó una vez, públicamente, toda conexión con la casa real de David. Incluso el pasaje «una joven dará a luz a un hijo», se cambió en «una virgen dará a luz a un hijo». Lo mismo sucedió con las numerosas genealogías de José y María que se compusieron después de la carrera de Miguel en la Tierra. Muchos de estos linajes contienen bastantes antepasados del Maestro, pero en general no son auténticos y no se puede confiar en su exactitud. Con demasiada frecuencia, los primeros seguidores de Jesús sucumbieron a la tentación de hacer que todas las antiguas declaraciones proféticas parecieran encontrar su cumplimiento en la vida de su Señor y Maestro.

### <a name="U122_5_0"></a>5&#8228;&#160;Los padres terrestres de Jesús

<a name="U122_5_1"></a>*122:5.1 (1348.1)* José era un hombre de modales dulces, extremadamente escrupuloso, y fiel en todos los aspectos a las convenciones y prácticas religiosas de su pueblo. Hablaba poco, pero pensaba mucho. La penosa condición del pueblo judío entristecía mucho a José. En su juventud, conviviendo con sus ocho hermanos y hermanas, había sido más alegre, pero durante los primeros años de su vida matrimonial (durante la infancia de Jesús) sufrió períodos de ligero desaliento espiritual. Estas manifestaciones temperamentales se atenuaron considerablemente poco antes de su muerte prematura y después de que la situación económica de su familia hubiera mejorado gracias a su ascenso desde la categoría de carpintero a la función de próspero contratista.

<a name="U122_5_2"></a>*122:5.2 (1348.2)* El temperamento de María era totalmente opuesto al de su marido. Habitualmente alegre, rara vez se encontraba abatida, y poseía un carácter siempre risueño. María se permitía expresar libre y frecuentemente sus sentimientos emocionales, y nunca se la vio afligida hasta después de la muerte súbita de José. Apenas se había recuperado de este golpe cuando tuvo que enfrentarse con las ansiedades y las dudas que despertaron en ella la extraordinaria carrera de su hijo mayor, que se desarrollaba tan rápidamente ante sus ojos asombrados. Pero durante toda esta experiencia insólita, María se mantuvo serena, animosa y bastante juiciosa en sus relaciones con su extraño y poco comprensible hijo mayor, y con sus hermanos y hermanas sobrevivientes.

<a name="U122_5_3"></a>*122:5.3 (1348.3)* Jesús poseía de su padre gran parte de su dulzura excepcional y de su maravillosa comprensión benevolente de la naturaleza humana; había heredado de su madre su don de gran educador y su formidable capacidad de justa indignación. En sus reacciones emocionales hacia su entorno durante su vida adulta, Jesús era en ciertos momentos como su padre, meditativo y piadoso, a veces caracterizado por una tristeza aparente; pero en la mayoría de los casos continuaba hacia adelante a la manera optimista y decidida del carácter de su madre. En conjunto, el temperamento de María tendía a dominar la carrera del Hijo divino a medida que crecía y avanzaba a grandes pasos hacia su vida de adulto. En algunos detalles, Jesús era una mezcla de los rasgos de sus padres; en otros aspectos, los rasgos de uno predominaban sobre los del otro.

<a name="U122_5_4"></a>*122:5.4 (1348.4)* Jesús poseía de José su estricta educación en los usos de las ceremonias judías y su conocimiento excepcional de las escrituras hebreas; de María obtuvo un punto de vista más amplio de la vida religiosa y un concepto más liberal de la libertad espiritual personal.

<a name="U122_5_5"></a>*122:5.5 (1349.1)* Las familias de José y de María eran muy instruidas para su tiempo. José y María poseían una educación que estaba muy por encima del promedio de su época y de su posición social. Él era un pensador; ella sabía planificar, era experta en adaptarse y práctica en la ejecución de las tareas inmediatas. José era moreno con los ojos negros; María era casi rubia con los ojos castaños.

<a name="U122_5_6"></a>*122:5.6 (1349.2)* Si José hubiera vivido, se habría convertido sin duda alguna en un firme creyente en la misión divina de su hijo mayor. María alternaba entre la creencia y la duda, enormemente influida por la postura que tomaron sus otros hijos y sus amigos y parientes, pero su actitud final siempre estuvo fortalecida por el recuerdo de la aparición de Gabriel inmediatamente después de la concepción del niño.

<a name="U122_5_7"></a>*122:5.7 (1349.3)* María era una tejedora experta, con una habilidad por encima de la media en la mayoría de las artes hogareñas de la época; era una buena ama de casa, con capacidad sobrada para crear un hogar. Tanto José como María eran buenos educadores, y se preocuparon por que sus hijos estuvieran bien instruídos en los conocimientos de su tiempo.

<a name="U122_5_8"></a>*122:5.8 (1349.4)* Cuando José era joven, fue contratado por el padre de María para construir un anexo a su casa; en el transcurso de una comida al mediodía, María llevó a José un vaso de agua, y fue en ese momento cuando empezó realmente el cortejo de los dos jóvenes que estaban destinados a ser los padres de Jesús.

<a name="U122_5_9"></a>*122:5.9 (1349.5)* José y María se casaron, de acuerdo con la costumbre judía, en la casa de María, en las afueras de Nazaret, cuando José contaba veintiún años de edad. Esta boda fue la culminación de un noviazgo normal de casi dos años. Poco después se trasladaron a su nueva casa de Nazaret, que había sido construida por José con la ayuda de dos de sus hermanos. La casa estaba situada al pie de una elevación que dominaba de manera muy agradable la comarca circundante. En esta casa especialmente preparada, los jóvenes esposos en espera de niño pensaban acoger al hijo de la promesa, sin saber que este importante acontecimiento del universo iba a suceder en Belén de Judea, mientras estaban ausentes de su domicilio.

<a name="U122_5_10"></a>*122:5.10 (1349.6)* La mayor parte de la familia de José se hizo creyente en las enseñanzas de Jesús, pero muy pocos miembros de la familia de María creyeron en él hasta después de su partida de este mundo. José se inclinaba más hacia el concepto espiritual del Mesías esperado, pero María y su familia, y sobre todo su padre, mantenían la idea de un Mesías como liberador temporal y gobernante político. Los antepasados de María se habían identificado de manera destacada con las actividades de los Macabeos, en tiempos por aquel entonces muy recientes.

<a name="U122_5_11"></a>*122:5.11 (1349.7)* José sostenía vigorosamente el punto de vista oriental, o babilonio, de la religión judía; María tendía fuertemente hacia la interpretación occidental, o helenística, de la ley y de los profetas, que era más amplia y liberal.

### <a name="U122_6_0"></a>6&#8228;&#160;El hogar de Nazaret

<a name="U122_6_1"></a>*122:6.1 (1349.8)* La casa de Jesús no estaba lejos de la elevada colina situada en la parte norte de Nazaret, a cierta distancia de la fuente del pueblo, que se encontraba en la sección oriental de la población. La familia de Jesús vivía en las afueras de la ciudad, lo que le facilitó posteriormente a Jesús disfrutar de frecuentes paseos por el campo y subir a la cumbre de esta montaña cercana, la más alta de todas las colinas del sur de Galilea, a excepción de la cadena del Monte Tabor al este, y de la colina de Naín, que tenía aproximadamente la misma altura. Su casa estaba situada un poco hacia el sur y el este del promontorio sur de esta colina, y aproximadamente a mitad de camino entre la base de esta elevación y la carretera que conducía de Nazaret a Caná. Además de subir a la colina, el paseo favorito de Jesús era un estrecho sendero que rodeaba la base de la colina en dirección nordeste, hasta el lugar donde se unía con la carretera de Séforis.

<a name="U122_6_2"></a>*122:6.2 (1350.1)* La casa de José y María era una construcción de piedra compuesta por una habitación con un techo plano, más un edificio adyacente para alojar a los animales. Los muebles consistían en una mesa baja de piedra, platos y ollas de barro y de piedra, un telar, una lámpara, varios taburetes pequeños y alfombras para dormir sobre el piso de piedra. En el patio trasero, cerca del anexo para los animales, había un cobertizo que protegía el horno y el molino para moler el grano. Se necesitaban dos personas para utilizar este tipo de molino, una para moler y otra para echar el grano. Cuando Jesús era pequeño, echaba grano con frecuencia en este molino mientras que su madre hacía girar la muela.

<a name="U122_6_3"></a>*122:6.3 (1350.2)* Años más tarde, cuando la familia creció, todos se sentaban en cuclillas alrededor de la mesa de piedra agrandada para disfrutar de sus comidas, y se servían el alimento de un plato o de una olla común. En invierno, la mesa estaba iluminada durante la cena por una pequeña lámpara plana de arcilla que llenaban con aceite de oliva. Después del nacimiento de Marta, José construyó un agregado a esta casa, una amplia habitación que se utilizaba como taller de carpintería durante el día y como dormitorio por la noche.

### <a name="U122_7_0"></a>7&#8228;&#160;El viaje a Belén

<a name="U122_7_1"></a>*122:7.1 (1350.3)* En el mes de marzo del año 8 a. de J.C. (el mes en que José y María se casaron) César Augusto decretó que todos los habitantes del Imperio Romano tenían que ser contados, que había que hacer un censo para mejorar el sistema de los impuestos. Los judíos siempre habían estado enormemente predispuestos contra cualquier intento por «contar al pueblo»; este hecho, sumado a las graves dificultades internas de Herodes, rey de Judea, había contribuido a retrasar un año este empadronamiento en el reino judío. En todo el Imperio Romano, este censo se llevó a cabo en el año 8 a. de J.C., excepto en el reino de Herodes en Palestina, donde tuvo lugar un año más tarde, en el año 7 a. de J.C.

<a name="U122_7_2"></a>*122:7.2 (1350.4)* No era necesario que María fuera a Belén para empadronarse — José estaba autorizado para registrar a su familia — pero María, que era una persona intrépida y decidida, insistió en acompañarle. Temía quedarse sola por si el niño nacía durante la ausencia de José, y puesto que Belén no estaba lejos de la Ciudad de Judá, María preveía la posibilidad de una agradable charla con su pariente Isabel.

<a name="U122_7_3"></a>*122:7.3 (1350.5)* José prácticamente prohibió a María que lo acompañara, pero no sirvió de nada; en el momento de empaquetar la comida para el viaje de tres o cuatro días, preparó raciones para dos personas y se aprestó para partir. Pero antes de ponerse efectivamente en camino, José ya había consentido en que María lo acompañara, y dejaron alegremente Nazaret al despuntar el día.

<a name="U122_7_4"></a>*122:7.4 (1350.6)* José y María eran pobres, y como sólo tenían una bestia de carga, María, que estaba encinta, montó sobre el animal con las provisiones mientras que José caminaba conduciendo a la bestia. Construir y amueblar la casa había sido un gran gasto para José, que también tenía que contribuir al mantenimiento de sus padres, ya que su padre se había quedado incapacitado hacía poco tiempo. Así es como esta pareja judía partió de su humilde hogar, por la mañana temprano, el 18 de agosto del año 7 a. de J.C., en dirección a Belén.

<a name="U122_7_5"></a>*122:7.5 (1351.1)* Su primer día de viaje les llevó cerca de los cerros al pie del Monte Gilboa, donde acamparon durante la noche junto al río Jordán, e hicieron muchas especulaciones sobre la naturaleza del hijo que iba a nacer; José se adhería al concepto de un maestro espiritual y María sostenía la idea de un Mesías judío, un liberador de la nación hebrea.

<a name="U122_7_6"></a>*122:7.6 (1351.2)* A primeras horas de la radiante mañana del 19 de agosto, José y María se pusieron de nuevo en camino. Tomaron su comida del mediodía al pie del Monte Sartaba, que domina el valle del Jordán, y continuaron su viaje, llegando por la noche a Jericó, donde se alojaron en una posada del camino, en las afueras de la ciudad. Después de la cena y de mucho discutir sobre la opresión del gobierno romano, Herodes, la inscripción en el censo y la influencia comparativa de Jerusalén y Alejandría como centros del saber y de la cultura judíos, los viajeros de Nazaret se retiraron a dormir. El 20 de agosto por la mañana temprano reanudaron su viaje, llegando a Jerusalén antes del mediodía; visitaron el templo y continuaron hacia su destino, llegando a Belén a media tarde.

<a name="U122_7_7"></a>*122:7.7 (1351.3)* La posada estaba atestada, y en consecuencia José buscó alojamiento en casa de unos parientes lejanos, pero todas las habitaciones de Belén estaban llenas a rebosar. Al regresar al patio de la posada, le informaron que los establos para las caravanas, labrados en los lados de la roca y situados justo por debajo de la posada, habían sido desalojados de sus animales y limpiados para recibir huéspedes. Dejando el asno en el patio, José se echó al hombro las bolsas de ropa y de provisiones, y descendió con María los escalones de piedra hasta su alojamiento en la parte inferior. Se instalaron en lo que había sido un almacén de grano, enfrente de los establos y de los pesebres. Habían colgado cortinas de lona, y se consideraron afortunados por haber conseguido un alojamiento tan cómodo.

<a name="U122_7_8"></a>*122:7.8 (1351.4)* José había pensado ir a inscribirse enseguida, pero María estaba cansada; se sentía bastante mal y le rogó que permaneciera con ella, lo cual hizo.

### <a name="U122_8_0"></a>8&#8228;&#160;El nacimiento de Jesús

<a name="U122_8_1"></a>*122:8.1 (1351.5)* María estuvo inquieta toda aquella noche, de manera que ninguno de los dos durmió mucho. Al amanecer, los dolores del parto empezaron claramente, y a mediodía, el 21 de agosto del año 7 a. de J.C., con la ayuda y la asistencia generosa de unas viajeras como ella, María dio a luz a un niño varón. Jesús de Nazaret había nacido en el mundo. Se le envolvió en las ropas que María había traído por precaución, y se le acostó en un pesebre cercano.

<a name="U122_8_2"></a>*122:8.2 (1351.6)* El niño de la promesa había nacido exactamente de la misma manera que todos los niños que antes y después de ese día han llegado al mundo. Al octavo día, según la costumbre judía, fue circuncidado y se le llamó oficialmente Josué (Jesús).

<a name="U122_8_3"></a>*122:8.3 (1351.7)* Al día siguiente del nacimiento de Jesús, José fue a empadronarse. Se encontró con un hombre con quien habían conversado dos noches antes en Jericó, y éste lo llevó a ver a un amigo rico que ocupaba una habitación en la posada, el cual dijo que con mucho gusto intercambiaría su alojamiento con el de la pareja de Nazaret. Aquella misma tarde se trasladaron a la posada, donde permanecieron cerca de tres semanas, hasta que encontraron alojamiento en la casa de un pariente lejano de José.

<a name="U122_8_4"></a>*122:8.4 (1351.8)* Al segundo día del nacimiento de Jesús, María envió un mensaje a Isabel indicándole que su hijo había nacido, y ésta le respondió invitando a José a que subiera a Jerusalén para hablar con Zacarías de todos sus asuntos. A la semana siguiente, José fue a Jerusalén para conversar con Zacarías. Tanto Zacarías como Isabel habían llegado al sincero convencimiento de que Jesús estaba destinado a ser en verdad el libertador de los judíos, el Mesías, y que su hijo Juan sería el jefe de sus ayudantes, el brazo derecho de su destino. Como María compartía las mismas ideas, no fue difícil convencer a José para que se quedaran en Belén, la Ciudad de David, con objeto de que cuando Jesús creciera, pudiera ocupar el trono de todo Israel como sucesor de David. Por consiguiente, permanecieron más de un año en Belén, y José efectuó mientras tanto algunos trabajos en su oficio de carpintero.

<a name="U122_8_5"></a>*122:8.5 (1352.1)* Aquel mediodía en que nació Jesús, los serafines de Urantia, reunidos bajo las órdenes de sus directores, cantaron efectivamente himnos de gloria por encima del pesebre de Belén, pero estas expresiones de alabanza no fueron oídas por los oídos humanos. Ningún pastor u otra criatura mortal vino a rendir homenaje al niño de Belén, hasta el día en que llegaron ciertos sacerdotes de Ur, que habían sido enviados por Zacarías desde Jerusalén.

<a name="U122_8_6"></a>*122:8.6 (1352.2)* Hacía algún tiempo, un extraño educador religioso de su país les había dicho a estos sacerdotes de Mesopotamia que había tenido un sueño en el cual se le informaba que la «luz de la vida» estaba a punto de aparecer en la Tierra como un niño y entre los judíos. Y hacia allí se dirigieron estos tres sacerdotes en busca de esta «luz de la vida». Después de muchas semanas de búsqueda infructuosa en Jerusalén, estaban a punto de regresar a Ur cuando Zacarías se encontró con ellos, y les reveló su creencia de que Jesús era el objeto de su búsqueda; los envió a Belén, donde encontraron al niño y dejaron sus regalos a María, su madre terrestre. El niño tenía casi tres semanas en el momento de su visita.

<a name="U122_8_7"></a>*122:8.7 (1352.3)* Estos hombres sabios no vieron ninguna estrella que los guiara hasta Belén. La hermosa leyenda de la estrella de Belén se originó de la manera siguiente: Jesús había nacido el 21 de agosto, a mediodía, del año 7 a. de J.C. El 29 de mayo del mismo año 7 tuvo lugar una extraordinaria conjunción de Júpiter y de Saturno en la constelación de Piscis. Es un hecho astronómico notable que se produjeran conjunciones similares el 29 de septiembre y el 5 de diciembre del mismo año. Basándose en estos acontecimientos extraordinarios, pero totalmente naturales, los seguidores bien intencionados de las generaciones siguientes construyeron la atractiva leyenda de la estrella de Belén, que conducía a los Magos adoradores hasta el pesebre, donde contemplaron y adoraron al niño recién nacido. Las mentes de Oriente y del próximo Oriente se deleitan con los cuentos de hadas y tejen continuamente hermosos mitos como éste alrededor de la vida de sus dirigentes religiosos y de sus héroes políticos. En ausencia de imprenta, cuando la mayoría del conocimiento humano se trasmitía oralmente de una generación a la siguiente, era muy fácil que los mitos se transformaran en tradiciones, y que las tradiciones fueran aceptadas finalmente como hechos.

### <a name="U122_9_0"></a>9&#8228;&#160;La presentación en el templo

<a name="U122_9_1"></a>*122:9.1 (1352.4)* Moisés había enseñado a los judíos que cada hijo primogénito pertenecía al Señor, pero que en lugar de sacrificarlo, como era costumbre entre las naciones paganas, ese hijo podría vivir siempre que sus padres lo redimieran mediante el pago de cinco siclos a cualquier sacerdote autorizado. También existía un mandato mosaico que ordenaba que después de haber pasado cierto tiempo, una madre tenía que presentarse en el templo para purificarse (o que alguien hiciera en su lugar el sacrificio apropiado). Era costumbre realizar ambas ceremonias al mismo tiempo. En consecuencia, José y María subieron personalmente al templo, en Jerusalén, para presentar a Jesús ante los sacerdotes, efectuar su redención y hacer al mismo tiempo el sacrificio apropiado para asegurar la purificación ceremonial de María de la supuesta impureza del alumbramiento.

<a name="U122_9_2"></a>*122:9.2 (1353.1)* Dos personajes notables se paseaban constantemente por los patios del templo: Simeón, un cantor, y Ana, una poetisa. Simeón era judeo, pero Ana era galilea. Los dos estaban juntos con frecuencia y ambos eran íntimos amigos del sacerdote Zacarías, que les había confiado el secreto de Juan y de Jesús. Tanto Simeón como Ana deseaban ardientemente la venida del Mesías, y su confianza en Zacarías les condujo a creer que Jesús era el libertador esperado por el pueblo judío.

<a name="U122_9_3"></a>*122:9.3 (1353.2)* Zacarías sabía el día que José y María tenían que venir al templo con Jesús y había convenido con Simeón y Ana que, en la procesión de los niños primogénitos, haría un saludo con la mano levantada para indicarles cuál era Jesús.

<a name="U122_9_4"></a>*122:9.4 (1353.3)* Para esta ocasión, Ana había escrito un poema que Simeón se puso a cantar, ante el gran asombro de José, de María y de todos los que se encontraban reunidos en los patios del templo. He aquí su himno de redención del hijo primogénito:

<a name="U122_9_5"></a>*122:9.5 (1353.4)* Bendito sea el Señor, Dios de Israel,

<a name="U122_9_6"></a>*122:9.6 (1353.5)* Porque nos ha visitado y ha traído la redención a su pueblo;

<a name="U122_9_7"></a>*122:9.7 (1353.6)* Ha suscitado un poder salvador para todos nosotros

<a name="U122_9_8"></a>*122:9.8 (1353.7)* En la casa de su siervo David.

<a name="U122_9_9"></a>*122:9.9 (1353.8)* Según ha dicho por boca de sus santos profetas —

<a name="U122_9_10"></a>*122:9.10 (1353.9)* Nos salva de nuestros enemigos y de la mano de todos los que nos odian;

<a name="U122_9_11"></a>*122:9.11 (1353.10)* Muestra misericordia a nuestros padres y recuerda su santa alianza —

<a name="U122_9_12"></a>*122:9.12 (1353.11)* El juramento por el que prometió a Abraham nuestro padre,

<a name="U122_9_13"></a>*122:9.13 (1353.12)* Que nos concedería, después de librarnos de la mano de nuestros enemigos,

<a name="U122_9_14"></a>*122:9.14 (1353.13)* Servirle sin temor,

<a name="U122_9_15"></a>*122:9.15 (1353.14)* En santidad y rectitud delante suya, todos los días de nuestra vida.

<a name="U122_9_16"></a>*122:9.16 (1353.15)* Sí, y tú, niño de la promesa, serás llamado el profeta del Altísimo;

<a name="U122_9_17"></a>*122:9.17 (1353.16)* Porque irás delante de la faz del Señor para establecer su reino,

<a name="U122_9_18"></a>*122:9.18 (1353.17)* Para dar conocimiento de la salvación a su pueblo

<a name="U122_9_19"></a>*122:9.19 (1353.18)* En la remisión de sus pecados.

<a name="U122_9_20"></a>*122:9.20 (1353.19)* Regocijáos en la tierna misericordia de nuestro Dios, porque desde lo alto el alba nos ha visitado ahora

<a name="U122_9_21"></a>*122:9.21 (1353.20)* Para iluminar a los que habitan en las tinieblas y en la sombra de la muerte,

<a name="U122_9_22"></a>*122:9.22 (1353.21)* Para guiar nuestros pasos por los caminos de la paz.

<a name="U122_9_23"></a>*122:9.23 (1353.22)* Y ahora deja a tu siervo partir en paz, Oh, Señor, según tu palabra,

<a name="U122_9_24"></a>*122:9.24 (1353.23)* Porque mis ojos han contemplado tu salvación,

<a name="U122_9_25"></a>*122:9.25 (1353.24)* Que has preparado delante de la faz de todos los pueblos;

<a name="U122_9_26"></a>*122:9.26 (1353.25)* Una luz para iluminar incluso a los gentiles

<a name="U122_9_27"></a>*122:9.27 (1353.26)* Y para la gloria de tu pueblo Israel.

<a name="U122_9_28"></a>*122:9.28 (1353.27)* En el camino de vuelta a Belén, José y María permanecieron silenciosos — confundidos y sobrecogidos. María estaba muy turbada por el saludo de despedida de Ana, la anciana poetisa, y José no estaba de acuerdo con este esfuerzo prematuro por hacer de Jesús el Mesías esperado del pueblo judío.

### <a name="U122_10_0"></a>10&#8228;&#160;Herodes actúa

<a name="U122_10_1"></a>*122:10.1 (1353.28)* Pero los espías de Herodes no estaban inactivos. Cuando le informaron de la visita de los sacerdotes de Ur a Belén, Herodes ordenó que estos caldeos se presentaran ante él. Interrogó cuidadosamente a estos sabios sobre el nuevo «rey de los judíos», pero le proporcionaron poca satisfacción, explicando que el niño había nacido de una mujer que había venido a Belén con su marido para registrarse en el censo. Herodes no estaba satisfecho con esta respuesta y los despidió con una bolsa de dinero, ordenándoles que encontraran al niño para que él también pudiera ir a adorarlo, puesto que habían declarado que su reino sería espiritual, y no temporal. Como los sabios no regresaban, Herodes empezó a sospechar. Mientras le daba vueltas a estas cosas en su cabeza, sus espías regresaron y le dieron un informe completo sobre los recientes incidentes acaecidos en el templo; le trajeron una copia de algunas partes de la canción de Simeón que se había cantado en las ceremonias de la redención de Jesús. Pero no se les había ocurrido seguir a José y María, y Herodes se encolerizó mucho con ellos cuando no pudieron decirle a dónde se había dirigido la pareja con el niño. Envió entonces a unos indagadores para que localizaran a José y María. Al enterarse que Herodes perseguía a la familia de Nazaret, Zacarías e Isabel permanecieron alejados de Belén. El niño fue ocultado en casa de unos parientes de José.

<a name="U122_10_2"></a>*122:10.2 (1354.1)* José tenía miedo de buscar trabajo, y sus pocos ahorros estaban desapareciendo rápidamente. Incluso en el momento de las ceremonias de purificación en el templo, José se consideró lo bastante pobre como para limitar a dos palomas jóvenes la ofrenda de María, tal como Moisés había ordenado para la purificación de las madres pobres.

<a name="U122_10_3"></a>*122:10.3 (1354.2)* Después de más de un año de búsqueda, los espías de Herodes aún no habían localizado a Jesús; y como se sospechaba que el niño estaba todavía oculto en Belén, Herodes preparó un decreto ordenando que se hiciera una búsqueda sistemática en todas las casas de Belén, y que mataran a todos los niños varones con menos de dos años de edad. De esta manera, Herodes pretendía asegurarse de que el niño que estaba destinado a ser el «rey de los judíos» sería destruido. Y así fue como en un día perecieron dieciséis niños varones en Belén de Judea. La intriga y el asesinato, incluso dentro de su propia familia cercana, eran cosa corriente en la corte de Herodes.

<a name="U122_10_4"></a>*122:10.4 (1354.3)* La masacre de estos niños tuvo lugar a mediados de octubre del año 6 a. de J.C., cuando Jesús tenía poco más de un año. Pero incluso entre los miembros de la corte de Herodes había creyentes en el Mesías venidero, y uno de ellos, al enterarse de la orden de matar a los niños de Belén, se puso en contacto con Zacarías, quien a su vez envió un mensajero a José; la noche antes de la masacre, José y María salieron de Belén con el niño, camino de Alejandría en Egipto. Para evitar atraer la atención, viajaron solos con Jesús hasta Egipto. Fueron a Alejandría con los fondos que les proporcionó Zacarías, y allí José trabajó en su oficio, mientras que María y Jesús se alojaron con unos parientes acomodados de la familia de José. Vivieron en Alejandría dos años completos, y no regresaron a Belén hasta después de la muerte de Herodes.
