﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento125.md" title="Jesús en Jerusalén">Documento 125</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento127.md" title="Los años de adolescencia">Documento 127</a>&#160;&#62;&#62;</p><hr />

## Documento 126

## <a name="U126_0_0"></a>Los dos años cruciales

<a name="U126_0_1"></a>*126:0.1 (1386.1)* DE TODAS las experiencias de la vida terrestre de Jesús, su decimocuarto y decimoquinto años fueron los más cruciales. Los dos años comprendidos entre el momento en que empezó a tomar conciencia de su divinidad y de su destino, y el momento en que logró un alto grado de comunicación con su Ajustador interior, fueron los más penosos de su extraordinaria vida en Urantia. Este período de dos años es el que debería llamarse la gran prueba, la verdadera tentación. Ningún joven humano que haya experimentado las primeras confusiones y los problemas de adaptación de la adolescencia, ha tenido que someterse nunca a una prueba más crucial que la que Jesús atravesó durante su paso de la infancia a la juventud.

<a name="U126_0_2"></a>*126:0.2 (1386.2)* Este importante período en el desarrollo juvenil de Jesús empezó con el final de la visita a Jerusalén y su regreso a Nazaret. Al principio, María estaba feliz con la idea de haber recobrado a su hijo, de que Jesús había vuelto al hogar para ser un hijo obediente — aunque nunca hubiera sido otra cosa — y que en adelante sería más receptivo a los planes que ella forjaba para su vida futura. Pero no se iba a calentar durante mucho tiempo al sol de las ilusiones maternas y del orgullo familiar no reconocido; muy pronto se iba a desilusionar mucho más. El muchacho vivía cada vez más en compañía de su padre; cada vez acudía menos a ella con sus problemas. Al mismo tiempo, sus padres comprendían cada vez menos sus frecuentes alternancias entre los asuntos de este mundo y las meditaciones sobre su relación con los asuntos de su Padre. Francamente, no lo comprendían, pero lo amaban sinceramente.

<a name="U126_0_3"></a>*126:0.3 (1386.3)* A medida que Jesús crecía, su compasión y su amor por el pueblo judío se hicieron más profundos, pero con el paso de los años, se fue acentuando en su mente un justo resentimiento contra la presencia, en el templo del Padre, de los sacerdotes nombrados por razones políticas. Jesús tenía un gran respeto por los fariseos sinceros y los escribas honestos, pero sentía un gran menosprecio por los fariseos hipócritas y los teólogos deshonestos; miraba con desdén a todos los jefes religiosos que no eran sinceros. Cuando examinaba a fondo la conducta de los dirigentes de Israel, a veces se sentía tentado a ver con buenos ojos la posibilidad de convertirse en el Mesías que esperaban los judíos, pero nunca cedió a esta tentación.

<a name="U126_0_4"></a>*126:0.4 (1386.4)* El relato de sus hazañas entre los sabios del templo en Jerusalén era gratificante para todo Nazaret, en especial para sus antiguos maestros de la escuela de la sinagoga. Durante algún tiempo, los elogios hacia Jesús estuvieron en boca de todos. Todo el pueblo contaba su sabiduría infantil y su conducta ejemplar, y predecía que estaba destinado a convertirse en un gran jefe de Israel; por fin saldría de Nazaret de Galilea un maestro realmente superior. Todos esperaban el momento en que cumpliera los quince años para que se le permitiera leer regularmente las escrituras en la sinagoga el día del sábado.

### <a name="U126_1_0"></a>1&#8228;&#160;Su decimocuarto año (año 8 d&#8228;&#160;de J.C.)

<a name="U126_1_1"></a>*126:1.1 (1387.1)* Éste es el año civil de su decimocuarto cumpleaños. Se había vuelto un buen fabricante de yugos y trabajaba bien tanto la lona como el cuero. También se estaba convirtiendo rápidamente en un experto carpintero y ebanista. Este verano subía con frecuencia a la cima de la colina, situada al noroeste de Nazaret, para orar y meditar. Gradualmente, se iba haciendo más consciente de la naturaleza de su donación en la Tierra.

<a name="U126_1_2"></a>*126:1.2 (1387.2)* Hacía poco más de cien años que esta colina había sido el «alto lugar de Baal», y ahora se encontraba allí la tumba de Simeón, un santo varón famoso en Israel. Desde la cumbre de la colina de Simeón, Jesús dominaba con la vista todo Nazaret y la región circundante. Divisaba Meguido y recordaba la historia del ejército egipcio que ganó allí su primera gran victoria en Asia; y cómo posteriormente un ejército semejante derrotó a Josías, el rey de Judea. No lejos de allí podía divisar Taanac, donde Débora y Barac derrotaron a Sísara. En la distancia podía ver las colinas de Dotán donde, según le habían enseñado, los hermanos de José lo vendieron como esclavo a los egipcios. Luego, al volver la vista hacia Ebal y Gerizim, rememoraba las tradiciones de Abraham, Jacob y Abimelec. Así es como recordaba y repasaba en su mente los acontecimientos históricos y tradicionales del pueblo de su padre José.

<a name="U126_1_3"></a>*126:1.3 (1387.3)* Continuó adelante con sus cursos superiores de lectura bajo la dirección de los profesores de la sinagoga, y también continuó con la educación familiar de sus hermanos y hermanas a medida que éstos alcanzaban la edad apropiada.

<a name="U126_1_4"></a>*126:1.4 (1387.4)* A primeros de este año, José empezó a ahorrar los ingresos procedentes de sus propiedades de Nazaret y Cafarnaúm, para pagar el largo ciclo de estudios de Jesús en Jerusalén; se había planeado que Jesús iría a Jerusalén en agosto del año siguiente, cuando cumpliera los quince años.

<a name="U126_1_5"></a>*126:1.5 (1387.5)* Desde los comienzos de este año, José y María tuvieron dudas frecuentes sobre el destino de su hijo primogénito. Era ciertamente un muchacho brillante y amable, pero muy difícil de comprender y muy arduo de sondear; además, nunca había sucedido nada de extraordinario o de milagroso. Su madre, orgullosa, había permanecido decenas de veces en una expectativa sin aliento, esperando ver a su hijo realizar alguna acción milagrosa o sobrehumana; pero sus esperanzas siempre terminaban en una cruel decepción. Todo esto era desalentador e incluso descorazonador. La gente piadosa de aquellos tiempos creía sinceramente que los profetas y los hombres de la promesa demostraban siempre su vocación, y establecían su autoridad divina, realizando milagros y haciendo prodigios. Pero Jesús no hacía nada de esto; por ello, la confusión de sus padres aumentaba sin cesar a medida que consideraban su futuro.

<a name="U126_1_6"></a>*126:1.6 (1387.6)* El mejoramiento de la situación económica de la familia de Nazaret se reflejaba de muchas maneras en el hogar, especialmente en el aumento del número de tablillas blancas y lisas que se utilizaban como pizarras para escribir; la escritura la efectuaban con un carboncillo. A Jesús también se le permitió reanudar sus clases de música, pues le encantaba tocar el arpa.

<a name="U126_1_7"></a>*126:1.7 (1387.7)* Se puede decir en verdad que, a lo largo de este año, Jesús «creció en el favor de los hombres y de Dios». Las perspectivas de la familia parecían buenas y el futuro se presentaba resplandeciente.

### <a name="U126_2_0"></a>2&#8228;&#160;La muerte de José

<a name="U126_2_1"></a>*126:2.1 (1388.1)* Todo fue bien hasta aquel martes fatal 25 de septiembre, cuando un mensajero de Séforis trajo a esta casa de Nazaret la trágica noticia de que José había sido herido de gravedad por la caída de una grúa mientras trabajaba en la residencia del gobernador. El mensajero de Séforis se había detenido en el taller antes de llegar al domicilio de José. Informó a Jesús del accidente de su padre, y los dos juntos fueron a la casa para comunicar la triste noticia a María. Jesús deseaba ir inmediatamente al lado de su padre, pero María no quería oír nada que no fuera salir corriendo para estar junto a su marido. Decidió que iría a Séforis en compañía de Santiago, que por entonces tenía diez años, mientras que Jesús permanecería en la casa con los niños más pequeños hasta su regreso, pues no conocía la gravedad de las heridas de José. Pero José había muerto a consecuencia de sus lesiones antes de que llegara María. Lo trajeron a Nazaret y al día siguiente fue enterrado con sus padres.

<a name="U126_2_2"></a>*126:2.2 (1388.2)* Justo en el momento en que las perspectivas eran buenas y el futuro parecía sonreírles, una mano aparentemente cruel golpeaba al cabeza de familia de Nazaret. Los asuntos de este hogar saltaron en pedazos y todos los planes con respecto a Jesús y su futura educación quedaron destruidos. Este joven carpintero, que acababa de cumplir catorce años, tomó conciencia de que no sólo tenía que cumplir la misión recibida de su Padre celestial de revelar la naturaleza divina en la Tierra y en la carne, sino que su joven naturaleza humana tenía que asumir también la responsabilidad de cuidar de su madre viuda y de sus siete hermanos y hermanas — sin contar la que aún no había nacido. Este joven de Nazaret se convertía ahora en el único sostén y consuelo de esta familia tan súbitamente afligida. Así se permitió que sucedieran en Urantia unos acontecimientos de tipo natural que forzaron a este joven del destino a asumir bien pronto unas responsabilidades considerables, pero altamente pedagógicas y disciplinarias. Se convirtió en el jefe de una familia humana, en el padre de sus propios hermanos y hermanas; tenía que sostener y proteger a su madre y actuar como guardián del hogar de su padre, el único hogar que llegaría a conocer mientras estuvo en este mundo.

<a name="U126_2_3"></a>*126:2.3 (1388.3)* Jesús aceptó de buena gana las responsabilidades que cayeron tan repentinamente sobre él y las asumió fielmente hasta el final. Al menos un gran problema y una dificultad prevista en su vida se habían resuelto trágicamente — ya no se esperaba que fuera a Jerusalén para estudiar con los rabinos. Siempre fue verdad que Jesús «no era el discípulo de nadie». Siempre estaba dispuesto a aprender incluso del niño más humilde, pero su autoridad para enseñar la verdad nunca la obtuvo de fuentes humanas.

<a name="U126_2_4"></a>*126:2.4 (1388.4)* Aún no sabía nada de la visita de Gabriel a su madre antes de su nacimiento; sólo lo supo por Juan el día de su bautismo, al comienzo de su ministerio público.

<a name="U126_2_5"></a>*126:2.5 (1388.5)* A medida que pasaban los años, este joven carpintero de Nazaret medía cada vez más cada institución de la sociedad y cada costumbre de la religión con un criterio invariable: ¿Qué hace por el alma humana? ¿Trae a Dios más cerca del hombre? ¿Lleva al hombre hacia Dios? Aunque este joven no descuidaba por completo los aspectos recreativos y sociales de la vida, cada vez consagraba más su tiempo y sus energías a dos únicas metas: cuidar a su familia y prepararse para hacer en la Tierra la voluntad celestial de su Padre.

<a name="U126_2_6"></a>*126:2.6 (1389.1)* Este año, los vecinos cogieron la costumbre de dejarse caer por la casa durante las noches de invierno, para escuchar a Jesús tocar el arpa, oír sus historias (pues el muchacho era un excelente narrador) y escuchar cómo leía las escrituras en griego.

<a name="U126_2_7"></a>*126:2.7 (1389.2)* Los asuntos económicos de la familia continuaron rodando bastante bien, porque disponían de una suma considerable de dinero en el momento de la muerte de José. Jesús no tardó en demostrar que poseía un juicio penetrante para los negocios y sagacidad financiera. Era desprendido, pero moderado, y ahorrativo, pero generoso. Demostró ser un administrador prudente y eficaz de los bienes de su padre.

<a name="U126_2_8"></a>*126:2.8 (1389.3)* Pero a pesar de todo lo que hacían Jesús y los vecinos de Nazaret para traer alegría a la casa, María, e incluso los niños, estaban llenos de tristeza. José ya no estaba. Había sido un marido y un padre excepcional, y todos lo echaban de menos. Su muerte les parecía aun más trágica cuando pensaban que no habían podido hablar con él o recibir su última bendición.

### <a name="U126_3_0"></a>3&#8228;&#160;El decimoquinto año (año 9 d&#8228;&#160;de J.C.)

<a name="U126_3_1"></a>*126:3.1 (1389.4)* A mediados de este decimoquinto año — contamos el tiempo de acuerdo con el calendario del siglo veinte, y no según el año judío — Jesús había tomado firmemente el control de la dirección de su familia. Antes de finalizar este año, sus ahorros casi habían desaparecido, y se encontraron en la necesidad de vender una de las casas de Nazaret que José poseía en común con su vecino Jacobo.

<a name="U126_3_2"></a>*126:3.2 (1389.5)* Rut, la más pequeña de la familia, nació la noche del miércoles 17 de abril del año 9. En la medida de sus posibilidades, Jesús se esforzó por ocupar el lugar de su padre, consolando y cuidando a su madre durante esta prueba penosa y particularmente triste. Durante cerca de veinte años (hasta que empezó su ministerio público) ningún padre podría haber amado y educado a su hija con más afecto y fidelidad que Jesús cuidó a la pequeña Rut. Fue igualmente un buen padre para todos los demás miembros de su familia.

<a name="U126_3_3"></a>*126:3.3 (1389.6)* Durante este año, Jesús formuló por primera vez la oración que enseñó posteriormente a sus apóstoles, y que muchos conocen con el nombre de «Padre Nuestro». En cierto modo, fue una evolución del culto familiar; tenían muchas fórmulas de alabanza y diversas oraciones formales. Después de la muerte de su padre, Jesús trató de enseñar a los niños mayores a que se expresaran de manera individual en sus oraciones — como a él tanto le gustaba hacer — pero no podían comprender su pensamiento y retrocedían invariablemente a sus formas de rezar aprendidas de memoria. En este esfuerzo por estimular a sus hermanos y hermanas mayores para que dijeran oraciones individuales, Jesús trató de mostrarles el camino con frases sugerentes; y pronto se descubrió que, sin intención alguna por su parte, todos utilizaban una forma de rezar ampliamente basada en las ideas directrices que Jesús les había enseñado.

<a name="U126_3_4"></a>*126:3.4 (1389.7)* Al final, Jesús renunció a la idea de que cada miembro de la familia formulara oraciones espontáneas. Una noche de octubre, se sentó cerca de la pequeña lámpara rechoncha, junto a la mesa baja de piedra; cogió una tablilla de cedro pulido de unos cincuenta centímetros de lado, y con un trozo de carboncillo escribió la oración que sería en adelante la súplica modelo de toda la familia.

<a name="U126_3_5"></a>*126:3.5 (1389.8)* Este año Jesús estuvo muy inquieto debido a reflexiones desconcertantes. Sus responsabilidades familiares habían alejado, de manera bastante eficaz, toda idea de desarrollar enseguida un plan que se adecuara al mandato recibido en la visita de Jerusalén para que «se ocupara de los asuntos de su Padre». Jesús razonaba, con acierto, que velar por la familia de su padre terrenal debía tener prioridad sobre cualquier otro deber, que mantener a su familia debía ser su primera obligación.

<a name="U126_3_6"></a>*126:3.6 (1390.1)* En el transcurso de este año, Jesús encontró en el llamado Libro de Enoc un pasaje que le incitó más tarde a adoptar la expresión «Hijo del Hombre» para designarse durante su misión donadora en Urantia. Había estudiado cuidadosamente la idea del Mesías judío y estaba firmemente convencido de que él no estaba destinado a ser ese Mesías. Deseaba intensamente ayudar al pueblo de su padre, pero nunca pensó en ponerse al frente de los ejércitos judíos para liberar Palestina de la dominación extranjera. Sabía que nunca se sentaría en el trono de David en Jerusalén. Tampoco creía que su misión como liberador espiritual o educador moral se limitaría exclusivamente al pueblo judío. Así pues, la misión de su vida no podía ser de ninguna manera el cumplimiento de los deseos intensos y de las supuestas profecías mesiánicas de las escrituras hebreas, al menos no de la manera en que los judíos comprendían estas predicciones de los profetas. Asimismo, estaba seguro de que nunca aparecería como el Hijo del Hombre descrito por el profeta Daniel.

<a name="U126_3_7"></a>*126:3.7 (1390.2)* Pero cuando le llegara la hora de presentarse públicamente como educador del mundo, ¿cómo se llamaría a sí mismo? ¿De qué manera definiría su misión? ¿Con qué nombre lo llamarían las gentes que se convertirían en creyentes de sus enseñanzas?

<a name="U126_3_8"></a>*126:3.8 (1390.3)* Mientras le daba vueltas a estos problemas en su cabeza, encontró en la biblioteca de la sinagoga de Nazaret, entre los libros apocalípticos que había estado estudiando, el manuscrito llamado «El Libro de Enoc». Aunque estaba seguro de que no había sido escrito por el Enoc de los tiempos pasados, le resultó muy interesante, y lo leyó y releyó muchas veces. Había un pasaje que le impresionó particularmente, aquel en el que aparecía la expresión «Hijo del Hombre». El autor del pretendido Libro de Enoc continuaba hablando de este Hijo del Hombre, describiendo la obra que debería hacer en la Tierra y explicando que este Hijo del Hombre, antes de descender a esta Tierra para aportar la salvación a la humanidad, había cruzado los atrios de la gloria celestial con su Padre, el Padre de todos; y había renunciado a toda esta grandeza y a toda esta gloria para descender a la Tierra y proclamar la salvación a los mortales necesitados. A medida que Jesús leía estos pasajes (sabiendo muy bien que gran parte del misticismo oriental incorporado en estas enseñanzas era falso), sentía en su corazón y reconocía en su mente que, de todas las predicciones mesiánicas de las escrituras hebreas y de todas las teorías sobre el libertador judío, ninguna estaba tan cerca de la verdad como esta historia incluida en el Libro de Enoc, el cual sólo estaba parcialmente acreditado; allí mismo y en ese momento decidió adoptar como título inaugural «el Hijo del Hombre». Y esto fue lo que hizo cuando empezó posteriormente su obra pública. Jesús tenía una habilidad infalible para reconocer la verdad, y nunca dudaba en abrazarla, sin importarle la fuente de la que parecía emanar.

<a name="U126_3_9"></a>*126:3.9 (1390.4)* Por esta época ya tenía decididas muchas cosas relacionadas con su futuro trabajo en el mundo, pero no dijo nada de estas cuestiones a su madre, que seguía aferrada a la idea de que él era el Mesías judío.

<a name="U126_3_10"></a>*126:3.10 (1390.5)* Jesús pasó ahora por la gran confusión de su época juvenil. Después de haber resuelto un poco la naturaleza de su misión en la Tierra, «ocuparse de los asuntos de su Padre» — mostrar la naturaleza amorosa de su Padre hacia toda la humanidad — empezó a examinar de nuevo las numerosas declaraciones de las escrituras referentes a la venida de un libertador nacional, de un rey o educador judío. ¿A qué acontecimiento se referían estas profecías? Él mismo, ¿era o no era judío? ¿Pertenecía o no a la casa de David? Su madre afirmaba que sí; su padre había indicado que no. Él decidió que no. Pero, ¿habían confundido los profetas la naturaleza y la misión del Mesías?

<a name="U126_3_11"></a>*126:3.11 (1391.1)* Después de todo, ¿sería posible que su madre tuviera razón? En la mayoría de los casos, cuando en el pasado habían surgido diferencias de opinión, era ella quien había tenido razón. Si él era un nuevo educador y *no* el Mesías, ¿cómo podría reconocer al Mesías judío si éste aparecía en Jerusalén durante el tiempo de su misión terrestre, y cuál sería entonces su relación con este Mesías judío? Después de que hubiera emprendido la misión de su vida, ¿cuáles serían sus relaciones con su familia, con la religión y la comunidad judías, con el Imperio Romano, con los gentiles y sus religiones? El joven galileo le daba vueltas en su mente a cada uno de estos importantes problemas y los examinaba seriamente mientras continuaba trabajando en el banco de carpintero, ganándose laboriosamente su propia vida, la de su madre y la de otras ocho bocas hambrientas.

<a name="U126_3_12"></a>*126:3.12 (1391.2)* Antes de finalizar este año, María vio que los fondos de la familia disminuían. Transfirió la venta de las palomas a Santiago. Poco después compraron una segunda vaca y, con la ayuda de Miriam, empezaron a vender leche a sus vecinos de Nazaret.

<a name="U126_3_13"></a>*126:3.13 (1391.3)* Los profundos períodos de meditación de Jesús, sus frecuentes desplazamientos a lo alto de la colina para orar y todas las ideas extrañas que insinuaba de vez en cuando, alarmaron considerablemente a su madre. A veces pensaba que el joven estaba fuera de sí, pero luego dominaba sus temores al recordar que, después de todo, era un hijo de la promesa y, de alguna manera, diferente a los demás jóvenes.

<a name="U126_3_14"></a>*126:3.14 (1391.4)* Pero Jesús estaba aprendiendo a no expresar todos sus pensamientos, a no exponer todas sus ideas al mundo, ni siquiera a su propia madre. A partir de este año, sus informaciones sobre lo que pasaba por su mente fueron reduciéndose cada vez más; es decir, hablaba menos sobre cosas que las personas corrientes no podían comprender, y que podían conducirle a ser considerado como un tipo raro o diferente de la gente común. Según las apariencias, se volvió vulgar y convencional, aunque anhelaba encontrar a alguien que pudiera comprender sus problemas. Deseaba vivamente tener un amigo fiel y de confianza, pero sus problemas eran demasiado complejos para que pudieran ser comprendidos por sus compañeros humanos. La singularidad de esta situación excepcional le obligó a soportar solo el peso de su carga.

### <a name="U126_4_0"></a>4&#8228;&#160;El primer sermón en la sinagoga

<a name="U126_4_1"></a>*126:4.1 (1391.5)* A partir de los quince años, Jesús podía ocupar oficialmente el púlpito de la sinagoga el día del sábado. En muchas ocasiones anteriores, cuando faltaban oradores, habían pedido a Jesús que leyera las escrituras, pero ahora había llegado el día en que la ley le permitía oficiar el servicio. Por consiguiente, el primer sábado después de su decimoquinto cumpleaños, el chazan arregló las cosas para que Jesús dirigiera los oficios matutinos de la sinagoga. Cuando todos los fieles de Nazaret estuvieron congregados, el joven, que ya había seleccionado un texto de las escrituras, se levantó y comenzó a leer:

<a name="U126_4_2"></a>*126:4.2 (1391.6)* «El espíritu del Señor Dios está sobre mí, porque el Señor me ha ungido; me ha enviado para traer buenas nuevas a los mansos, para vendar a los doloridos, para proclamar la libertad a los cautivos y liberar a los presos espirituales; para proclamar el año de la gracia de Dios y el día del ajuste de cuentas de nuestro Dios; para consolar a todos los afligidos y darles belleza en lugar de ceniza, el óleo de la alegría en lugar de luto, un canto de alabanza en vez de un espíritu angustiado, para que puedan ser llamados árboles de rectitud, la plantación del Señor, destinada a glorificarlo.

<a name="U126_4_3"></a>*126:4.3 (1392.1)* «Buscad el bien y no el mal para que podáis vivir, y así el Señor, el Dios de los ejércitos, estará con vosotros. Aborreced el mal y amad el bien; estableced el juicio en la puerta. Quizá el Señor Dios será benévolo con el remanente de José.

<a name="U126_4_4"></a>*126:4.4 (1392.2)* «Lavaos, purificaos; la maldad de vuestras obras quitadla de delante de mis ojos; dejad de hacer el mal y aprended a hacer el bien; buscad la justicia, socorred al oprimido. Defended al huérfano y amparad a la viuda.

<a name="U126_4_5"></a>*126:4.5 (1392.3)* «¿Con qué me presentaré ante el Señor, para inclinarme ante el Señor de toda la Tierra? ¿Vendré ante él con holocaustos, con becerros de un año? ¿Le agradarán al Señor millares de carneros, decenas de millares de ovejas, o ríos de aceite? ¿Daré mi primogénito por mi transgresión, el fruto de mi cuerpo por el pecado de mi alma? ¡No!, porque el Señor nos ha mostrado, oh hombres, lo que es bueno. ¿Y qué os pide el Señor si no que seáis justos, que améis la misericordia y que caminéis humildemente con vuestro Dios?

<a name="U126_4_6"></a>*126:4.6 (1392.4)* «¿Con quién, entonces, compararéis a Dios que está sentado en el círculo de la Tierra? Levantad los ojos y mirad quién ha creado todos estos mundos, quién produce sus huestes por multitudes y las llama a todas por su nombre. Él hace todas estas cosas por la grandeza de su poder, y debido a la fuerza de su poder, ninguna fallará. Él da vigor al débil, y multiplica las fuerzas de los que están fatigados. No temáis, porque estoy con vosotros; no desmayéis, porque soy vuestro Dios. Os fortificaré y os ayudaré; sí, os sustentaré con la diestra de mi justicia, porque yo soy el Señor vuestro Dios. Y sostendré vuestra mano derecha, diciéndoos: no temáis, porque yo os ayudaré.

<a name="U126_4_7"></a>*126:4.7 (1392.5)* «Y tú eres mi testigo, dice el Señor, y mi siervo a quien he elegido para que todos puedan conocerme, creerme y entender que yo soy el Eterno. Yo, sólo yo, soy el Señor, y aparte de mí no hay salvador».

<a name="U126_4_8"></a>*126:4.8 (1392.6)* Cuando terminó de leer así, se sentó, y la gente se fue a sus casas meditando las palabras que les había leído con tanto agrado. Sus paisanos nunca lo habían visto tan magníficamente solemne; nunca lo habían oído con una voz tan seria y tan sincera; nunca lo habían visto tan varonil y decidido, con tanta autoridad.

<a name="U126_4_9"></a>*126:4.9 (1392.7)* Ese sábado por la tarde Jesús subió con Santiago a la colina de Nazaret, y cuando regresaron a casa, con un carboncillo escribió los Diez Mandamientos en griego sobre dos tablillas. Más tarde, Marta coloreó y adornó estas tablillas y estuvieron colgadas mucho tiempo en la pared, encima del pequeño banco de trabajo de Santiago.

### <a name="U126_5_0"></a>5&#8228;&#160;La lucha financiera

<a name="U126_5_1"></a>*126:5.1 (1392.8)* Jesús y su familia volvieron gradualmente a la vida simple de sus primeros años. Sus ropas e incluso sus alimentos se simplificaron. Tenían leche, mantequilla y queso en abundancia. Según la estación, disfrutaban de los productos de su huerto, pero cada mes que pasaba les obligaba a practicar una mayor frugalidad. Su desayuno era muy simple; los mejores alimentos los reservaban para la cena. Sin embargo, la falta de riqueza entre estos judíos no implicaba inferioridad social.

<a name="U126_5_2"></a>*126:5.2 (1392.9)* Este joven ya poseía una comprensión casi completa de cómo vivían los hombres de su tiempo. Sus enseñanzas posteriores muestran hasta qué punto comprendía bien la vida en el hogar, en el campo y en el taller; revelan plenamente su contacto íntimo con todas las fases de la experiencia humana.

<a name="U126_5_3"></a>*126:5.3 (1392.10)* El chazán de Nazaret continuaba aferrado a la creencia de que Jesús estaba destinado a convertirse en un gran educador, probablemente en el sucesor del famoso Gamaliel de Jerusalén.

<a name="U126_5_4"></a>*126:5.4 (1393.1)* Aparentemente, todos los planes de Jesús para su carrera se habían desbaratado. Tal como se desarrollaban las cosas, el futuro no parecía muy brillante. Sin embargo, no vaciló ni se desanimó. Continuó viviendo día tras día, desempeñando bien su deber cotidiano y cumpliendo fielmente con las responsabilidades *inmediatas* de su posición social en la vida. La vida de Jesús es el consuelo eterno de todos los idealistas decepcionados.

<a name="U126_5_5"></a>*126:5.5 (1393.2)* El salario diario de un carpintero corriente disminuía poco a poco. A finales de este año, y trabajando de sol a sol, Jesús sólo podía ganar el equivalente de un cuarto de dólar al día. Al año siguiente les resultó difícil pagar los impuestos civiles, sin mencionar las contribuciones a la sinagoga y el impuesto de medio siclo para el templo. Durante este año, el recaudador de impuestos intentó arrancarle a Jesús una renta suplementaria, e incluso le amenazó con llevarse su arpa.

<a name="U126_5_6"></a>*126:5.6 (1393.3)* Temiendo que el ejemplar de las escrituras en griego pudiera ser descubierto y confiscado por los recaudadores de impuestos, Jesús lo donó a la biblioteca de la sinagoga de Nazaret el día de su decimoquinto cumpleaños, como su ofrenda de madurez al Señor.

<a name="U126_5_7"></a>*126:5.7 (1393.4)* El gran disgusto de su decimoquinto año se produjo cuando Jesús fue a Séforis para recibir el veredicto de Herodes, relacionado con la apelación que habían interpuesto ante él por la controversia sobre la cantidad de dinero que le debían a José en el momento de su muerte accidental. Jesús y María habían esperado recibir una considerable suma de dinero, pero el tesorero de Séforis les había ofrecido una cantidad irrisoria. Los hermanos de José apelaron ante el mismo Herodes, y ahora Jesús se encontraba en el palacio y oyó a Herodes decretar que a su padre no se le debía nada en el momento de su muerte. A causa de esta decisión tan injusta, Jesús nunca más confió en Herodes Antipas. No es extraño que en una ocasión se refiriera a Herodes como «ese zorro».

<a name="U126_5_8"></a>*126:5.8 (1393.5)* Durante este año y los siguientes, el duro trabajo en el banco de carpintero privó a Jesús de la posibilidad de relacionarse con los viajeros de las caravanas. Un tío suyo ya se había hecho cargo de la tienda de provisiones de la familia y Jesús trabajaba todo el tiempo en el taller de la casa, donde estaba cerca para ayudar a María con la familia. Por esta época empezó a enviar a Santiago a la parada de las caravanas para obtener información sobre los acontecimientos mundiales, intentando así mantenerse al corriente de las noticias del día.

<a name="U126_5_9"></a>*126:5.9 (1393.6)* A medida que crecía hacia la madurez, pasó por los mismos conflictos y confusiones que todos los jóvenes normales de todos los tiempos anteriores y posteriores. La rigurosa experiencia de tener que mantener a su familia era una salvaguardia segura contra el exceso de tiempo libre para dedicarlo a la meditación ociosa o abandonarse a las tendencias místicas.

<a name="U126_5_10"></a>*126:5.10 (1393.7)* Éste fue el año en que Jesús arrendó una gran parcela de terreno justo al norte de su casa, que dividieron en huertos familiares. Cada uno de los hermanos mayores tenía un huerto individual, y se hicieron una viva competencia en sus esfuerzos agrícolas. Durante la temporada de cultivo de las legumbres, su hermano mayor pasó cada día algún tiempo con ellos en el huerto. Mientras Jesús trabajaba en el huerto con sus hermanos y hermanas menores, acarició muchas veces la idea de que todos podían vivir en una granja en el campo, donde podrían disfrutar de la libertad y la independencia de una vida sin trabas. Pero no estaban creciendo en el campo, y Jesús, que era un joven totalmente práctico a la vez que idealista, atacó su problema de manera vigorosa e inteligente según se presentaba. Hizo todo lo que estuvo en su mano para adaptarse con su familia a las realidades de su situación, y acomodar su condición para la mayor satisfacción posible de sus deseos individuales y colectivos.

<a name="U126_5_11"></a>*126:5.11 (1393.8)* En un momento determinado, Jesús tuvo la débil esperanza de que podría reunir los recursos suficientes para justificar la tentativa de comprar una pequeña granja, con tal que pudieran recaudar la considerable suma de dinero que le debían a su padre por sus trabajos en el palacio de Herodes. Había pensado muy seriamente en este proyecto de establecer a su familia en el campo. Pero cuando Herodes se negó a pagarles el dinero que le debían a José, abandonaron el deseo de poseer una casa en el campo. Tal como estaban las cosas, se las ingeniaron para disfrutar de muchas de las experiencias de la vida campesina, pues ahora tenían tres vacas, cuatro ovejas, un montón de polluelos, un asno y un perro, además de las palomas. Incluso los más pequeños tenían sus tareas regulares que hacer dentro del plan de administración bien organizado que caracterizaba la vida hogareña de esta familia de Nazaret.

<a name="U126_5_12"></a>*126:5.12 (1394.1)* Al finalizar su decimoquinto año, Jesús concluyó la travesía de este período peligroso y difícil de la existencia humana, de esta época de transición entre los años más placenteros de la infancia y la conciencia de la edad adulta que se aproxima, con sus mayores responsabilidades y oportunidades para adquirir una experiencia avanzada en el desarrollo de un carácter noble. El período de crecimiento mental y físico había terminado, y ahora empezaba la verdadera carrera de este joven de Nazaret.
