﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento127.md" title="Los años de adolescencia">Documento 127</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento129.md" title="Continuación de la vida adulta de Jesús">Documento 129</a>&#160;&#62;&#62;</p><hr />

## Documento 128

## <a name="U128_0_0"></a>Los primeros años de la vida adulta de Jesús

<a name="U128_0_1"></a>*128:0.1 (1407.1)* CUANDO Jesús de Nazaret comenzó los primeros años de su vida adulta, había vivido, y continuaba viviendo, una vida humana normal y corriente en la Tierra. Jesús vino a este mundo exactamente como los demás niños; no tuvo nada que ver en la elección de sus padres. Había escogido este mundo concreto como planeta para llevar a cabo su séptima y última donación, su encarnación en la similitud de la carne mortal; pero aparte de esto, vino al mundo de una manera natural, creció como un niño del planeta y luchó contra las vicisitudes de su entorno de la misma manera que lo hacen los demás mortales en este mundo y en los mundos similares.

<a name="U128_0_2"></a>*128:0.2 (1407.2)* Tened siempre presente que la donación de Miguel en Urantia tenía una doble finalidad:

<a name="U128_0_3"></a>*128:0.3 (1407.3)* 1. Comprender en todos sus detalles la experiencia de vivir la vida completa de una criatura humana en la carne mortal, para consumar su soberanía en Nebadon.

<a name="U128_0_4"></a>*128:0.4 (1407.4)* 2. Revelar el Padre Universal a los habitantes mortales de los mundos del tiempo y del espacio, y conducir con más eficacia a estos mismos mortales a comprender mejor al Padre Universal.

<a name="U128_0_5"></a>*128:0.5 (1407.5)* Todos los demás beneficios para las criaturas y ventajas para el universo eran adicionales y secundarios ante estas metas principales de la donación como mortal.

### <a name="U128_1_0"></a>1&#8228;&#160;El vigésimo primer año (año 15 d&#8228;&#160;de J.C.)

<a name="U128_1_1"></a>*128:1.1 (1407.6)* Al llegar a la edad adulta, Jesús emprendió seriamente y con plena conciencia de sí mismo la tarea de completar la experiencia de conocer a fondo la vida de las formas más humildes de sus criaturas inteligentes; así adquiriría el derecho definitivo y completo a gobernar de manera incondicional el universo que él mismo había creado. Emprendió esta inmensa tarea con una conciencia total de su doble naturaleza. Pero ya había combinado eficazmente estas dos naturalezas en una sola — la de Jesús de Nazaret.

<a name="U128_1_2"></a>*128:1.2 (1407.7)* Josué ben José sabía muy bien que era un hombre, un hombre mortal, nacido de una mujer. Esto queda demostrado en la elección de su primera denominación, el *Hijo del Hombre.* Compartió realmente la naturaleza de carne y hueso, e incluso ahora que preside con autoridad soberana los destinos de un universo, conserva todavía entre sus numerosos títulos bien ganados el de Hijo del Hombre. Es literalmente cierto que el Verbo creador — el Hijo Creador — del Padre Universal «se hizo carne y habitó en Urantia como un hombre del mundo». Trabajaba, se cansaba, descansaba y dormía. Tuvo hambre y sació su apetito con alimentos; tuvo sed y apagó su sed con agua. Experimentó toda la gama de sentimientos y emociones humanas; fue «probado en todas las cosas de la misma manera que vosotros», sufrió y murió.

<a name="U128_1_3"></a>*128:1.3 (1407.8)* Obtuvo conocimientos, adquirió experiencia y combinó ambas cosas en sabiduría, como lo hacen otros mortales del mundo. Hasta después de su bautismo no utilizó ningún poder sobrenatural. No empleó ninguna influencia que no formara parte de su dotación humana como hijo de José y de María.

<a name="U128_1_4"></a>*128:1.4 (1408.1)* En cuanto a los atributos de su existencia prehumana, se despojó de ellos. Antes de empezar su trabajo público, se impuso a sí mismo conocer a los hombres y los acontecimientos exclusivamente por medios humanos. Era un verdadero hombre entre los hombres.

<a name="U128_1_5"></a>*128:1.5 (1408.2)* Es una verdad eterna y gloriosa que: «Tenemos un alto gobernante que puede conmoverse con el sentimiento de nuestras debilidades. Tenemos un Soberano que fue, en todos los aspectos, probado y tentado como nosotros, pero sin pecar». Y puesto que él mismo sufrió, habiendo sido probado y tentado, es perfectamente capaz de comprender y ayudar a los que se encuentran confundidos y afligidos.

<a name="U128_1_6"></a>*128:1.6 (1408.3)* El carpintero de Nazaret comprendía ahora plenamente el trabajo que le esperaba, pero escogió dejar que su vida humana continuara su curso natural. En algunas de estas cuestiones es realmente un ejemplo para sus criaturas mortales, pues tal como está escrito: «Tened dentro de vosotros el mismo espíritu que tenía también Cristo Jesús, el cual, siendo de la naturaleza de Dios, no consideraba extraño ser igual a Dios. Sin embargo, se dio poca importancia, y tomando la forma de una criatura, nació en la similitud de los hombres. Habiendo sido moldeado así como un hombre, se humilló y se hizo obediente hasta la muerte, incluso hasta la muerte en la cruz».

<a name="U128_1_7"></a>*128:1.7 (1408.4)* Vivió su vida mortal exactamente como todos los miembros de la familia humana pueden vivir la suya, como «aquel que en los días de su encarnación elevaba con tanta frecuencia oraciones y súplicas, incluso con una gran emoción y lágrimas, a Aquel que es capaz de salvar de todo mal, y sus oraciones fueron eficaces porque creía». Por este motivo era necesario que se volviera *en todos los aspectos* semejante a sus hermanos, para poder llegar a ser un soberano misericordioso y comprensivo para ellos.

<a name="U128_1_8"></a>*128:1.8 (1408.5)* Nunca dudó de su naturaleza humana; era evidente por sí misma y siempre estaba presente en su conciencia. En cuanto a su naturaleza divina, siempre había lugar para las dudas y las conjeturas; al menos fue así hasta el acontecimiento que se produjo en su bautismo. La autoconciencia de su divinidad fue una lenta revelación, y desde el punto de vista humano, una revelación evolutiva natural. Esta revelación y esta autoconciencia de su divinidad empezaron en Jerusalén con el primer acontecimiento sobrenatural de su existencia humana, cuando aún no tenía trece años. La experiencia de realizar esta autoconciencia de su naturaleza divina se completó en el momento de la segunda experiencia sobrenatural de su encarnación; este episodio se produjo cuando Juan lo bautizó en el Jordán, acontecimiento que marcó el principio de su carrera pública de servicio y de enseñanza.

<a name="U128_1_9"></a>*128:1.9 (1408.6)* Entre estas dos visitas celestiales, una a los trece años y la otra en su bautismo, no ocurrió nada sobrenatural ni sobrehumano en la vida de este Hijo Creador encarnado. A pesar de esto, el niño de Belén, el muchacho, el joven y el hombre de Nazaret, eran en realidad el Creador encarnado de un universo; pero en el transcurso de su vida humana hasta el día en que Juan lo bautizó, nunca utilizó ni una sola vez este poder, ni siguió las directrices de personalidades celestiales, exceptuando las de su serafín guardián. Nosotros que atestiguamos esto sabemos lo que decimos.

<a name="U128_1_10"></a>*128:1.10 (1408.7)* Sin embargo, durante todos estos años de su vida en la carne, era realmente divino. Era en efecto un Hijo Creador del Padre Paradisiaco. Una vez que emprendió su carrera pública, después de completar técnicamente su experiencia puramente mortal para adquirir la soberanía, no dudó en admitir públicamente que era el Hijo de Dios. No dudó en declarar: «Yo soy el Alfa y la Omega, el principio y el fin, el primero y el último.» Años más tarde, no protestó cuando le llamaron Señor de la Gloria, Gobernante de un Universo, el Señor Dios de toda la creación, el Santo de Israel, el Señor de todo, nuestro Señor y nuestro Dios, Dios con nosotros, el que tiene un nombre por encima de todos los nombres y en todos los mundos, la Omnipotencia de un universo, la Mente Universal de esta creación, el Único en el que están ocultos todos los tesoros de la sabiduría y del conocimiento, la plenitud de Aquel que llena todas las cosas, el Verbo eterno del Dios eterno, Aquel que era antes de todas las cosas y en quien todas las cosas consisten, el Creador de los cielos y de la Tierra, el Sostén de un universo, el Juez de toda la Tierra, el Dador de la vida eterna, el Verdadero Pastor, el Libertador de los mundos y el que Dirige nuestra salvación.

<a name="U128_1_11"></a>*128:1.11 (1409.1)* Nunca puso objeción a ninguno de estos títulos cuando les fueron aplicados, después de emerger de su vida puramente humana para entrar en los años siguientes en los que tenía conciencia del ministerio de la divinidad en la humanidad, por la humanidad y para la humanidad, en este mundo y para todos los otros mundos. Jesús sólo puso objeción a un título que le aplicaron: cuando una vez le llamaron Emmanuel, simplemente replicó: «No soy yo, es mi hermano mayor».

<a name="U128_1_12"></a>*128:1.12 (1409.2)* Siempre, e incluso después de emerger a una vida más amplia en la Tierra, Jesús permaneció humildemente sometido a la voluntad del Padre que está en los cielos.

<a name="U128_1_13"></a>*128:1.13 (1409.3)* Después de su bautismo, no tuvo inconveniente en permitir que los que creían sinceramente en él y sus seguidores agradecidos lo adoraran. Incluso cuando luchaba contra la pobreza y trabajaba con sus manos para proporcionar las necesidades básicas a su familia, su conciencia de ser un Hijo de Dios iba en aumento; sabía que era el autor de los cielos y de esta misma Tierra en la que ahora estaba viviendo su existencia humana. Y las huestes de seres celestiales de todo el enorme universo que lo observaba sabían igualmente que este hombre de Nazaret era su amado Soberano y su padre-Creador. Durante todos estos años, el universo de Nebadon permaneció en una profunda expectativa; todas las miradas celestiales estaban clavadas continuamente en Urantia — en Palestina.

<a name="U128_1_14"></a>*128:1.14 (1409.4)* Este año, Jesús se desplazó con José a Jerusalén para celebrar la Pascua. Como ya había llevado a Santiago al templo para la consagración, pensaba que tenía el deber de llevar a José. Jesús nunca mostró el menor grado de predilección en el trato con su familia. Fue con José a Jerusalén por la ruta habitual del valle del Jordán, pero regresó a Nazaret por el camino que pasaba por Amatus, al este del Jordán. Al bajar por el Jordán, Jesús le contó a José la historia judía, y en el viaje de vuelta, le habló de las experiencias de las famosas tribus de Rubén, Gad y Gilead que tradicionalmente habían vivido en estas regiones al este del río.

<a name="U128_1_15"></a>*128:1.15 (1409.5)* José hizo muchas preguntas capitales a Jesús en relación con la misión de su vida, pero a la mayoría de ellas, Jesús se limitó a responder: «Mi hora aún no ha llegado». Sin embargo, en el transcurso de estas discusiones, Jesús dejó caer muchas palabras que José recordó durante los acontecimientos sensacionales de los años siguientes. Jesús pasó esta Pascua, acompañado de José, con sus tres amigos en Betania, como tenía la costumbre de hacer cuando estaba en Jerusalén asistiendo a estas fiestas conmemorativas.

### <a name="U128_2_0"></a>2&#8228;&#160;El vigésimo segundo año (año 16 d&#8228;&#160;de J.C.)

<a name="U128_2_1"></a>*128:2.1 (1409.6)* Éste fue uno de los años durante los cuales los hermanos y hermanas de Jesús se enfrentaron con las pruebas y tribulaciones propias de los problemas y reajustes de la adolescencia. Jesús tenía ahora hermanos y hermanas entre los siete y los dieciocho años de edad, y estaba muy ocupado ayudándolos a adaptarse a los nuevos despertares de su vida intelectual y emocional. Así pues, tuvo que luchar con los problemas de la adolescencia a medida que se presentaban en la vida de sus hermanos y hermanas menores.

<a name="U128_2_2"></a>*128:2.2 (1410.1)* Simón terminó sus estudios en la escuela este año y empezó a trabajar con Jacobo el albañil, el antiguo compañero de juegos de la infancia y el defensor siempre dispuesto de Jesús. Después de varias conversaciones familiares, llegaron a la conclusión de que no era prudente que todos los muchachos se dedicaran a la carpintería. Pensaban que si escogían oficios diferentes estarían en disposiciones de aceptar contratos para construir edificios enteros. Además, habían pasado por períodos de paro forzoso desde que tres de ellos trabajaban como carpinteros a jornada completa.

<a name="U128_2_3"></a>*128:2.3 (1410.2)* Jesús continuó este año con la terminación de interiores y la ebanistería, pero dedicó la mayor parte de su tiempo al taller de reparaciones de las caravanas. Santiago empezaba a alternarse con él en el servicio del taller. Hacia finales de este año, cuando el trabajo de carpintería llegó a escasear en Nazaret, Jesús dejó a Santiago a cargo del taller de reparaciones y a José en el banco de carpintero de la casa, mientras que él se fue a Séforis para trabajar con un herrero. Estuvo trabajando seis meses en el metal y adquirió una habilidad considerable en el yunque.

<a name="U128_2_4"></a>*128:2.4 (1410.3)* Antes de empezar en su nuevo empleo de Séforis, Jesús mantuvo una de sus conferencias familiares periódicas y nombró solemnemente a Santiago, que acababa de cumplir dieciocho años, como cabeza de familia. Prometió a su hermano un apoyo sincero y toda su cooperación, y exigió a cada miembro de la familia la promesa formal de obedecer a Santiago. A partir de este día, Santiago asumió toda la responsabilidad financiera de la familia, y Jesús entregaba a su hermano su paga semanal. Jesús nunca más recuperó de Santiago las riendas del hogar. Mientras trabajaba en Séforis podría haber regresado cada noche al hogar si hubiera sido necesario, pero permaneció ausente a propósito, echándole la culpa al tiempo y a otras causas, aunque su verdadero motivo era preparar a Santiago y a José para llevar la responsabilidad de la familia. Había empezado el lento proceso de separarse de su familia. Jesús volvía a Nazaret todos los sábados y a veces durante la semana cuando lo exigía la ocasión, para observar cómo funcionaba el nuevo plan, ofrecer consejos y aportar sugerencias útiles.

<a name="U128_2_5"></a>*128:2.5 (1410.4)* El hecho de vivir la mayoría del tiempo en Séforis durante seis meses, proporcionó a Jesús una nueva oportunidad para conocer mejor el punto de vista que tenían los gentiles sobre la vida. Trabajó con ellos, vivió con ellos y de todas las maneras posibles estudió de cerca y con sumo cuidado los hábitos de vida y la mentalidad de los gentiles.

<a name="U128_2_6"></a>*128:2.6 (1410.5)* Los niveles morales de esta ciudad natal de Herodes Antipas eran muy inferiores a los de incluso la zona para las caravanas de Nazaret, de tal manera que después de permanecer seis meses en Séforis, Jesús no dudó en encontrar un pretexto para regresar a Nazaret. El grupo para el que trabajaba iba a emprender unas obras públicas tanto en Séforis como en la nueva ciudad de Tiberiades, y Jesús estaba poco dispuesto a asumir cualquier tipo de empleo que estuviera bajo la supervisión de Herodes Antipas. También existían otras razones que hacían prudente, en opinión de Jesús, el regresar a Nazaret. Cuando volvió al taller de reparaciones, no asumió otra vez la dirección personal de los asuntos familiares. Trabajó en el taller en asociación con Santiago y, tanto como le fue posible, le permitió continuar supervisando el hogar. La gestión de los gastos familiares y la administración del presupuesto doméstico, que estaban en manos de Santiago, no sufrieron ningún cambio.

<a name="U128_2_7"></a>*128:2.7 (1410.6)* Fue precisamente mediante esta planificación sabia y cuidadosa como Jesús preparó el camino para su retirada final de toda participación activa en los asuntos de su familia. Cuando Santiago tuvo dos años de experiencia como cabeza de familia — y dos años antes de que se casara — José fue encargado de los fondos de la casa y se le confió la dirección general del hogar.

### <a name="U128_3_0"></a>3&#8228;&#160;El vigésimo tercer año (año 17 d&#8228;&#160;de J.C.)

<a name="U128_3_1"></a>*128:3.1 (1411.1)* La presión financiera cedió este año ligeramente, ya que cuatro miembros de la familia estaban trabajando. Miriam ganaba bastante con la venta de la leche y la mantequilla; Marta se había convertido en una tejedora experta. Habían pagado más de un tercio del precio de compra del taller de reparaciones. La situación era tal que Jesús dejó de trabajar durante tres semanas para llevar a Simón a la Pascua de Jerusalén; éste era el período más largo, libre de las faenas cotidianas, que había disfrutado desde la muerte de su padre.

<a name="U128_3_2"></a>*128:3.2 (1411.2)* Viajaron a Jerusalén por el camino de la Decápolis y atravesaron Pella, Gerasa, Filadelfia, Hesbón y Jericó. Regresaron a Nazaret por la ruta costera, pasando por Lida, Jope, Cesarea, y desde allí, rodeando el Monte Carmelo, fueron a Tolemaida y Nazaret. Este viaje permitió a Jesús conocer bastante bien toda Palestina al norte de la región de Jerusalén.

<a name="U128_3_3"></a>*128:3.3 (1411.3)* En Filadelfia, Jesús y Simón conocieron a un mercader de Damasco que experimentó tanta simpatía por los hermanos de Nazaret, que insistió para que se detuvieran con él en su sede de Jerusalén. Mientras Simón asistía al templo, Jesús pasó mucho tiempo conversando con este hombre de mundo bien educado y bastante viajero. Este mercader poseía más de cuatro mil camellos de caravanas; tenía intereses en todo el mundo romano y ahora estaba de camino hacia Roma. Le propuso a Jesús que viniera a Damasco para trabajar en su negocio de importaciones de oriente, pero Jesús le explicó que no tenía justificación para alejarse tanto de su familia en ese momento. Sin embargo, durante el camino de vuelta pensó mucho en aquellas ciudades lejanas y en los países aún más distantes del Lejano Occidente y del Lejano Oriente, países de los que había oído hablar con tanta frecuencia a los viajeros y conductores de las caravanas.

<a name="U128_3_4"></a>*128:3.4 (1411.4)* Simón disfrutó mucho de su visita a Jerusalén. Fue admitido debidamente en la comunidad de Israel durante la consagración pascual de los nuevos hijos del mandamiento. Mientras Simón asistía a las ceremonias pascuales, Jesús se mezcló con las multitudes de visitantes y emprendió muchas conversaciones personales interesantes con numerosos prosélitos gentiles.

<a name="U128_3_5"></a>*128:3.5 (1411.5)* El más notable de todos estos contactos fue quizás con un joven helenista llamado Esteban. Este joven visitaba Jerusalén por primera vez y se encontró casualmente con Jesús el jueves por la tarde de la semana de la Pascua. Mientras los dos paseaban contemplando el palacio asmoneo, Jesús inició una conversación fortuita que tuvo como resultado el sentirse interesados el uno por el otro, lo que les llevó a una discusión de cuatro horas sobre la manera de vivir y el verdadero Dios y su culto. Esteban se quedó enormemente impresionado por lo que Jesús le dijo, y nunca olvidó sus palabras.

<a name="U128_3_6"></a>*128:3.6 (1411.6)* Este mismo Esteban es el que posteriormente se hizo creyente en las enseñanzas de Jesús, y cuya intrepidez predicando este evangelio incipiente provocó la ira de los judíos, que lo apedrearon hasta morir. Una parte de la extraordinaria audacia de Esteban proclamando su visión del nuevo evangelio provenía directamente de esta primera conversación con Jesús. Pero Esteban nunca tuvo la menor sospecha de que el galileo con quien había hablado unos quince años antes era precisamente la misma persona que más tarde proclamaría como Salvador del mundo, y por quien tan pronto daría su vida, convirtiéndose así en el primer mártir de la nueva fe cristiana en evolución. Cuando Esteban dio su vida como precio por su ataque al templo judío y a sus prácticas tradicionales, un tal Saulo, ciudadano de Tarso, se hallaba presente. Cuando Saulo vio cómo este griego podía morir por su fe, se despertaron en su corazón unos sentimientos que finalmente le llevaron a abrazar la causa por la que había muerto Esteban; más tarde se convirtió en el dinámico e indomable Pablo, el filósofo, si no el único fundador, de la religión cristiana.

<a name="U128_3_7"></a>*128:3.7 (1412.1)* El domingo después de la semana pascual, Simón y Jesús emprendieron su viaje de regreso a Nazaret. Simón no olvidó nunca lo que Jesús le enseñó en este viaje. Siempre había amado a Jesús, pero ahora sentía que había empezado a conocer a su hermano-padre. Tuvieron muchas conversaciones íntimas y confidenciales mientras atravesaban el país y preparaban sus comidas al borde del camino. Llegaron a la casa el jueves a mediodía, y aquella noche Simón mantuvo despierta a la familia hasta tarde, contándoles sus experiencias.

<a name="U128_3_8"></a>*128:3.8 (1412.2)* María se quedó trastornada cuando Simón le informó que Jesús había pasado la mayor parte del tiempo en Jerusalén «conversando con los extranjeros, especialmente de los países lejanos». La familia de Jesús nunca pudo comprender su gran interés por la gente, su necesidad de hablar con ellos, de conocer su manera de vivir y de averiguar lo que pensaban.

<a name="U128_3_9"></a>*128:3.9 (1412.3)* La familia de Nazaret estaba cada vez más absorbida por sus problemas inmediatos y humanos; no se mencionaba con frecuencia la futura misión de Jesús, y él mismo hablaba raras veces de su carrera futura. Su madre no se acordaba mucho de que era un hijo de la promesa. Poco a poco iba abandonando la idea de que Jesús tenía que cumplir una misión divina en la Tierra, pero a veces su fe se reavivaba cuando se detenía a recordar la visita de Gabriel antes de que el niño naciera.

### <a name="U128_4_0"></a>4&#8228;&#160;El episodio de Damasco

<a name="U128_4_1"></a>*128:4.1 (1412.4)* Jesús pasó los cuatro últimos meses de este año en Damasco, como huésped del mercader que conoció por primera vez en Filadelfia, cuando iba camino de Jerusalén. Un representante de este mercader había buscado a Jesús al pasar por Nazaret y lo acompañó hasta Damasco. Este mercader, en parte judío, propuso consagrar una enorme cantidad de dinero para establecer una escuela de filosofía religiosa en Damasco. Proyectaba crear un centro de estudios que sobrepasara al de Alejandría. Le propuso a Jesús que emprendiera inmediatamente una larga gira por los centros de educación del mundo, como paso previo para convertirse en el director de este nuevo proyecto. Ésta fue una de las mayores tentaciones con las que Jesús tuvo que enfrentarse en el transcurso de su carrera puramente humana.

<a name="U128_4_2"></a>*128:4.2 (1412.5)* Poco después, este mercader trajo ante Jesús a un grupo de doce mercaderes y banqueros que aceptaban financiar esta escuela recién proyectada. Jesús manifestó un profundo interés por la escuela que proponían y les ayudó a planificar su organización, pero siempre expresó el temor de que sus otras obligaciones anteriores, sin indicar cuáles, le impedirían aceptar la dirección de una empresa tan ambiciosa. El que deseaba ser su benefactor era obstinado y empleó provechosamente a Jesús en su casa haciendo algunas traducciones, mientras que él, su esposa y sus hijos e hijas trataban de persuadirlo para que aceptara el honor que se le ofrecía. Pero no se dejó convencer. Sabía muy bien que su misión en la Tierra no debía estar sostenida por instituciones de enseñanza; sabía que no debía comprometerse en lo más mínimo, para no ser dirigido por «asambleas de hombres», por muy bien intencionadas que fueran.

<a name="U128_4_3"></a>*128:4.3 (1412.6)* Él, que fue rechazado por los jefes religiosos de Jerusalén incluso después de haber demostrado su autoridad, fue reconocido y recibido como maestro instructor por los empresarios y banqueros de Damasco, y todo esto cuando era un carpintero oscuro y desconocido de Nazaret.

<a name="U128_4_4"></a>*128:4.4 (1412.7)* Nunca habló de esta oferta a su familia, y al final de este año se encontraba de nuevo en Nazaret cumpliendo con sus deberes cotidianos, como si nunca hubiera sido tentado por las proposiciones halagadoras de sus amigos de Damasco. Estos hombres de Damasco tampoco asociaron nunca al futuro ciudadano de Cafarnaúm, que puso boca abajo a toda la sociedad judía, con el antiguo carpintero de Nazaret que había osado rechazar el honor que sus riquezas combinadas hubieran podido procurarle.

<a name="U128_4_5"></a>*128:4.5 (1413.1)* Jesús se las ingenió con gran habilidad e intencionalidad para aislar diversos episodios de su vida con el fin de que, a los ojos del mundo, nunca fueran asociados y considerados como acciones realizadas por un mismo individuo. En los años posteriores escuchó muchas veces contar esta historia del extraño galileo que declinó la oportunidad de fundar en Damasco una escuela que rivalizara con Alejandría.

<a name="U128_4_6"></a>*128:4.6 (1413.2)* Al tratar de aislar ciertos aspectos de su experiencia terrestre, uno de los objetivos que Jesús perseguía era evitar la reconstrucción de una carrera tan hábil y espectacular, que incitara a las futuras generaciones a venerar al maestro en lugar de someterse a la verdad que había vivido y enseñado. Jesús no quería que la reconstrucción de una historia humana tan sobresaliente desviara la atención de sus enseñanzas. Reconoció muy pronto que sus seguidores se sentirían tentados a formular una religión *acerca* de él, que podría hacerle la competencia al evangelio del reino que tenía la intención de proclamar al mundo. Por consiguiente, durante toda su carrera extraordinaria, trató de suprimir convenientemente todo aquello que, en su opinión, pudiera favorecer esta tendencia humana natural a exaltar al maestro en lugar de proclamar sus enseñanzas.

<a name="U128_4_7"></a>*128:4.7 (1413.3)* Este mismo motivo explica también por qué permitió que se le conociera por medio de nombres diferentes durante las diversas épocas de su variada vida en la Tierra. Además, no quería ejercer ninguna influencia indebida sobre su familia u otras personas, para no inducirles a creer en él en contra de sus sinceras convicciones. Siempre rehusó sacar una ventaja indebida o injusta de la mente humana. No quería que los hombres creyeran en él, a menos que sus corazones fueran sensibles a las realidades espirituales reveladas en sus enseñanzas.

<a name="U128_4_8"></a>*128:4.8 (1413.4)* A finales de este año, las cosas marchaban bastante bien en el hogar de Nazaret. Los niños crecían y María se iba acostumbrando a las ausencias de Jesús del hogar. Éste continuaba enviando su salario a Santiago para el sostén de la familia, reservándose sólo una pequeña parte para sus gastos personales más inmediatos.

<a name="U128_4_9"></a>*128:4.9 (1413.5)* A medida que pasaban los años, resultaba más difícil darse cuenta de que este hombre era un Hijo de Dios en la Tierra. Parecía que se estaba convirtiendo en un habitante más del planeta, en un hombre entre los hombres. El Padre que está en los cielos había ordenado que la donación se desarrollara precisamente de esta manera.

### <a name="U128_5_0"></a>5&#8228;&#160;El vigésimo cuarto año (año 18 d&#8228;&#160;de J.C.)

<a name="U128_5_1"></a>*128:5.1 (1413.6)* Éste fue el primer año en que Jesús estuvo relativamente libre de responsabilidades familiares. Santiago administraba con mucho éxito los asuntos del hogar, ayudado por los consejos y las rentas de Jesús.

<a name="U128_5_2"></a>*128:5.2 (1413.7)* A la semana siguiente de la Pascua de este año, un joven de Alejandría vino hasta Nazaret para organizar un encuentro entre Jesús y un grupo de judíos de Alejandría, que se celebraría en el transcurso del año y en algún lugar de la costa de Palestina. La conferencia se fijó para mediados de junio, y Jesús se desplazó hasta Cesarea para reunirse con cinco judíos eminentes de Alejandría, que le rogaron que se estableciera en su ciudad como instructor religioso, ofreciéndole como aliciente, para empezar, el puesto de ayudante del chazan en la sinagoga principal de la ciudad.

<a name="U128_5_3"></a>*128:5.3 (1414.1)* Los portavoces de esta comisión explicaron a Jesús que Alejandría estaba destinada a convertirse en el centro principal de la cultura judía para el mundo entero; que la tendencia helenista de los asuntos judíos había sobrepasado probablemente a la escuela de pensamiento babilónica. Recordaron a Jesús los siniestros rumores de rebelión que corrían por Jerusalén y toda Palestina, y le aseguraron que cualquier sublevación de los judíos palestinos equivaldría a un suicidio nacional, que la mano de hierro de Roma aplastaría la rebelión en tres meses, y que Jerusalén sería destruida y el templo demolido hasta que no quedara piedra sobre piedra.

<a name="U128_5_4"></a>*128:5.4 (1414.2)* Jesús escuchó todo lo que tenían que decir, les agradeció su confianza, y al declinar su invitación para ir a Alejandría, les dijo en esencia: «Mi hora aún no ha llegado». Se quedaron confundidos por su aparente indiferencia al honor que habían intentado conferirle. Antes de despedirse de Jesús le ofrecieron una bolsa de dinero como muestra de la estima de sus amigos de Alejandría, y en compensación por el tiempo y los gastos de venir hasta Cesarea para hablar con ellos. Pero rehusó también el dinero, diciendo: «La casa de José nunca ha recibido limosnas, y no podemos comernos el pan de otra persona mientras yo tenga buenos brazos y mis hermanos puedan trabajar».

<a name="U128_5_5"></a>*128:5.5 (1414.3)* Sus amigos de Egipto se embarcaron para su tierra; años después, cuando oyeron los rumores sobre el constructor de barcas de Cafarnaúm que estaba creando tanta conmoción en Palestina, pocos de ellos imaginaron que se trataba del niño de Belén ya adulto y del mismo galileo singular que había declinado sin ningún formalismo la invitación de convertirse en un gran maestro en Alejandría.

<a name="U128_5_6"></a>*128:5.6 (1414.4)* Jesús regresó a Nazaret. Los seis meses restantes de este año fueron los más tranquilos de toda su carrera. Disfrutó de este respiro temporal en su programa habitual de problemas a resolver y de dificultades a superar. Comulgó mucho con su Padre que está en los cielos e hizo enormes progresos en el dominio de su mente humana.

<a name="U128_5_7"></a>*128:5.7 (1414.5)* Pero los asuntos humanos en los mundos del tiempo y del espacio no transcurren con tranquilidad durante mucho tiempo. En diciembre, Santiago tuvo una conversación privada con Jesús para explicarle que estaba muy enamorado de Esta, una joven de Nazaret, y que les gustaría casarse pronto si fuera posible. Atrajo la atención sobre el hecho de que José pronto cumpliría dieciocho años, y que sería una buena experiencia para él tener la oportunidad de servir como cabeza de familia. Jesús dio su consentimiento para que Santiago se casara dos años más tarde, siempre que durante este intervalo preparara adecuadamente a José para asumir la dirección del hogar.

<a name="U128_5_8"></a>*128:5.8 (1414.6)* Entonces se produjeron otros hechos — los esponsales estaban en el ambiente. El éxito que tuvo Santiago al obtener el consentimiento de Jesús para casarse animó a Miriam a presentarse con sus proyectos ante su hermano-padre. Jacobo, el joven albañil, antiguo defensor voluntario de Jesús y ahora socio de Santiago y José en los negocios, hacía tiempo que había intentado obtener la mano de Miriam para casarse. Después de que Miriam expuso sus planes a Jesús, éste ordenó que Jacobo viniera a verle para pedir oficialmente la mano de Miriam, y prometió su bendición al matrimonio en cuanto ella estimara que Marta estaba preparada para asumir sus deberes de hija mayor.

<a name="U128_5_9"></a>*128:5.9 (1414.7)* Cuando estaba en casa, Jesús continuaba enseñando en la escuela nocturna tres veces por semana, leía a menudo las escrituras los sábados en la sinagoga, conversaba con su madre, enseñaba a los niños y se comportaba en general como un ciudadano digno y respetable de Nazaret, dentro de la comunidad de Israel.

### <a name="U128_6_0"></a>6&#8228;&#160;El vigésimo quinto año (año 19 d&#8228;&#160;de J.C.)

<a name="U128_6_1"></a>*128:6.1 (1415.1)* Este año empezó con toda la familia de Nazaret en buena salud y fue testigo del final de la escolaridad regular de todos los niños, a excepción de algunos trabajos que Marta tenía que hacer para Rut.

<a name="U128_6_2"></a>*128:6.2 (1415.2)* Jesús era uno de los ejemplares humanos más vigorosos y refinados que habían aparecido en la Tierra desde la época de Adán. Su desarrollo físico era espléndido. Su mente era activa, aguda y penetrante — comparada con la mentalidad media de sus contemporáneos, había alcanzado proporciones gigantescas — y su espíritu era en verdad humanamente divino.

<a name="U128_6_3"></a>*128:6.3 (1415.3)* El estado financiero de la familia se encontraba en las mejores condiciones desde que se liquidaron las propiedades de José. Se habían efectuado los últimos pagos del taller de reparaciones de las caravanas; no debían nada a nadie y, por primera vez en muchos años, contaban con algunos fondos. Por todo ello, y puesto que había llevado a sus otros hermanos a Jerusalén para que participaran en sus primeras ceremonias pascuales, Jesús decidió acompañar a Judá (que acababa de terminar sus estudios en la escuela de la sinagoga) en su primera visita al templo.

<a name="U128_6_4"></a>*128:6.4 (1415.4)* Fueron a Jerusalén por el valle del Jordán y regresaron por el mismo camino, porque Jesús temía que podría tener algún problema si atravesaba Samaria con su joven hermano. En Nazaret, Judá ya había tenido varias veces pequeñas dificultades a causa de su carácter impulsivo, unido a sus violentos sentimientos patrióticos.

<a name="U128_6_5"></a>*128:6.5 (1415.5)* Llegaron a Jerusalén a su debido tiempo e iban de camino para efectuar una primera visita al templo, cuya sola visión había excitado y entusiasmado a Judá hasta lo más profundo de su alma, cuando se encontraron por casualidad con Lázaro de Betania. Mientras Jesús charlaba con Lázaro y trataba de arreglar las cosas para celebrar juntos la Pascua, Judá inició un incidente muy serio para todos ellos. Cerca de allí se encontraba un guardia romano que hizo unos comentarios indecorosos sobre una muchacha judía que pasaba en ese momento. Judá enrojeció de indignación y no tardó en expresar su resentimiento por esta descortesía, haciéndolo de manera directa y al alcance del oído del soldado. Los legionarios romanos eran muy sensibles a todo lo que se pareciera a una falta de respeto por parte de los judíos; así pues, el guardia arrestó inmediatamente a Judá. Esto fue demasiado para el joven patriota, y antes de que Jesús pudiera prevenirlo con una mirada de advertencia, ya había dado rienda suelta a una voluble declaración de sentimientos antirromanos reprimidos, lo que no hizo más que empeorar la situación. Judá, con Jesús a su lado, fue llevado de inmediato a la prisión militar.

<a name="U128_6_6"></a>*128:6.6 (1415.6)* Jesús trató de conseguir una audiencia inmediata para Judá, o bien que lo liberaran a tiempo para poder celebrar la Pascua aquella noche, pero fracasó en sus esfuerzos. Puesto que el día siguiente era un día de «santa asamblea» en Jerusalén, ni siquiera los romanos se atrevían a oír acusaciones contra un judío. En consecuencia, Judá continuó encarcelado hasta la mañana del segundo día después de su arresto, y Jesús permaneció con él en la prisión. No estuvieron presentes en el templo en la ceremonia de recepción de los hijos de la ley como plenos ciudadanos de Israel. Judá no participó en esta ceremonia oficial hasta varios años después, cuando se encontró de nuevo en Jerusalén durante otra Pascua, en conexión con su trabajo de propaganda a favor de los celotes, la organización patriótica a la que pertenecía y en la que era muy activo.

<a name="U128_6_7"></a>*128:6.7 (1415.7)* A la mañana siguiente de su segundo día en la cárcel, Jesús compareció ante el magistrado militar en nombre de Judá. Presentó sus excusas por la juventud de su hermano y efectuó una exposición aclaratoria, pero juiciosa, de la naturaleza provocativa del incidente que había llevado al arresto de su hermano. Jesús manejó el asunto de tal manera, que el magistrado expresó la opinión de que el joven judío pudiera haber tenido alguna excusa válida que justificara su violenta explosión. Después de advertir a Judá que no se atreviera otra vez a ser culpable de semejante temeridad, dijo a Jesús al despedirlos: «Harías bien en vigilar al muchacho; es capaz de crearos muchos problemas a todos». El juez romano tenía razón. Judá causó muchísimos problemas a Jesús, y siempre eran de la misma naturaleza: encontronazos con las autoridades civiles a causa de sus estallidos patrióticos imprudentes e insensatos.

<a name="U128_6_8"></a>*128:6.8 (1416.1)* Jesús y Judá se desplazaron hasta Betania para pasar la noche, explicaron por qué no habían acudido a la cena pascual, y al día siguiente salieron para Nazaret. Jesús no contó a la familia el arresto de su joven hermano en Jerusalén, pero unas tres semanas después de su regreso, tuvo una larga conversación con Judá sobre este incidente. Después de esta conversación con Jesús, el mismo Judá contó el suceso a la familia. Nunca olvidó la paciencia y la indulgencia que manifestó su hermano-padre durante toda esta penosa experiencia.

<a name="U128_6_9"></a>*128:6.9 (1416.2)* Ésta fue la última Pascua en la que Jesús acompañó a un miembro de su propia familia. El Hijo del Hombre iba a desligarse cada vez más de los estrechos lazos que le unían a los de su propia carne y sangre.

<a name="U128_6_10"></a>*128:6.10 (1416.3)* Este año, sus períodos de profunda meditación fueron interrumpidos a menudo por Rut y sus compañeros de juego. Jesús siempre estaba dispuesto a aplazar sus reflexiones sobre su trabajo futuro para el mundo y el universo, a fin de compartir la alegría infantil y el regocijo juvenil de estos jóvenes, que nunca se cansaban de escucharle contar las experiencias de sus diversos viajes a Jerusalén. También disfrutaban mucho con sus historias sobre los animales y la naturaleza.

<a name="U128_6_11"></a>*128:6.11 (1416.4)* Los niños siempre eran bienvenidos al taller de reparaciones. Jesús ponía arena, pedazos de madera y piedras al lado del taller, y los niños acudían en bandadas para entretenerse allí. Cuando se cansaban de sus juegos, los más atrevidos miraban a hurtadillas dentro del taller, y si el dueño no estaba ocupado, se arriesgaban a entrar diciendo: «Tío Josué, sal y cuéntanos un largo cuento». Entonces lo hacían salir tirándole de las manos hasta que se sentaba en su piedra favorita junto a la esquina del taller, con los niños sentados en semicírculo en el suelo delante de él. ¡Cómo disfrutaban estos pequeñuelos con su tío Josué! Aprendían a reírse, y a reírse con ganas. Uno o dos de los más pequeños tenían la costumbre de trepar hasta sus rodillas y se sentaban allí, contemplando embelesados las expresiones de su rostro mientras narraba sus historias. Los niños amaban a Jesús, y Jesús amaba a los niños.

<a name="U128_6_12"></a>*128:6.12 (1416.5)* A sus amigos les resultaba difícil comprender la amplitud de sus actividades intelectuales, cómo podía pasar de manera tan súbita y completa de las profundas discusiones sobre la política, la filosofía o la religión, a las travesuras alegres y gozosas de estos pequeños de cinco a diez años de edad. A medida que sus propios hermanos y hermanas crecían, a medida que disponía de más tiempo libre y antes de que llegaran los nietos, prestaba una gran atención a estos pequeños. Pero no vivió suficiente tiempo en la Tierra como para disfrutar mucho de los nietos.

### <a name="U128_7_0"></a>7&#8228;&#160;El vigésimo sexto año (año 20 d&#8228;&#160;de J.C.)

<a name="U128_7_1"></a>*128:7.1 (1416.6)* Al empezar este año, Jesús de Nazaret se volvió poderosamente consciente de que poseía un poder potencial muy extenso. Pero también estaba totalmente persuadido de que este poder no debía ser empleado por su personalidad, como Hijo del Hombre, al menos hasta que llegara su hora.

<a name="U128_7_2"></a>*128:7.2 (1417.1)* Por esta época reflexionó mucho sobre sus relaciones con su Padre que está en los cielos, aunque habló poco de ello. La conclusión de todas estas reflexiones la expresó una vez en su oración en la cima de la colina, cuando dijo: «Independientemente de quién sea yo y del poder que pueda o no ejercer, siempre he estado y siempre estaré sometido a la voluntad de mi Padre Paradisiaco». Sin embargo, mientras este hombre iba y venía de su trabajo por Nazaret, era literalmente cierto — en lo que se refiere a un enorme universo — que «en él estaban ocultos todos los tesoros de la sabiduría y del conocimiento».

<a name="U128_7_3"></a>*128:7.3 (1417.2)* Los asuntos de la familia fueron bien todo este año, excepto en lo que se refiere a Judá. Santiago tuvo dificultades durante años con su hermano menor, que no estaba dispuesto a ponerse seriamente a trabajar ni se podía contar con él para que participara en los gastos del hogar. Aunque vivía en la casa, no era consciente de que tenía que ganar su parte para el mantenimiento de la familia.

<a name="U128_7_4"></a>*128:7.4 (1417.3)* Jesús era un hombre de paz, y de vez en cuando se sentía apenado por las explosiones belicosas y los numerosos arrebatos patrióticos de Judá. Santiago y José estaban a favor de echarlo de la casa, pero Jesús no quiso consentirlo. Cada vez que llegaban al límite de su paciencia, Jesús sólo les aconsejaba: «Tened paciencia. Sed sabios en vuestros consejos y elocuentes en vuestras vidas, para que vuestro hermano menor pueda conocer primero el mejor camino, y luego se sienta obligado a seguiros en él». El consejo sabio y afectuoso de Jesús evitó una ruptura en la familia. Permanecieron juntos, pero Judá nunca adquirió la sensatez hasta después de casarse.

<a name="U128_7_5"></a>*128:7.5 (1417.4)* María hablaba rara vez de la futura misión de Jesús. Cada vez que se mencionaba este asunto, Jesús se limitaba a contestar: «Mi hora aún no ha llegado». Jesús casi había terminado la difícil tarea de destetar a su familia, para que no tuvieran que depender de la presencia inmediata de su personalidad. Se estaba preparando rápidamente para el día en que podría dejar convenientemente este hogar de Nazaret y empezar el preludio más activo de su verdadero ministerio hacia los hombres.

<a name="U128_7_6"></a>*128:7.6 (1417.5)* No perdáis nunca de vista el hecho de que la misión principal de Jesús en su séptima donación consistía en adquirir la experiencia de las criaturas, lograr la soberanía de Nebadon. Y al mismo tiempo que acumulaba esta experiencia misma, efectuar la revelación suprema del Padre Paradisiaco a Urantia y a todo su universo local. Concomitante con estos objetivos, también se dedicó a desenredar los complicados asuntos de este planeta en la medida en que estaban relacionados con la rebelión de Lucifer.

<a name="U128_7_7"></a>*128:7.7 (1417.6)* Jesús disfrutó este año de más horas libres de lo habitual, y consagró mucho tiempo a enseñar a Santiago la administración del taller de reparaciones, y a José la dirección de los asuntos del hogar. María presentía que se estaba preparando para dejarlos. ¿Dejarlos para ir adónde? ¿Para hacer qué? Casi había abandonado la idea de que Jesús era el Mesías. No podía comprenderlo; simplemente no podía sondear el interior de su hijo primogénito.

<a name="U128_7_8"></a>*128:7.8 (1417.7)* Jesús pasó este año una gran parte de su tiempo con cada uno de los miembros de su familia. Salía con ellos para dar largos y frecuentes paseos por las colinas y a través del campo. Antes de la cosecha, llevó a Judá a casa de su tío granjero al sur de Nazaret, pero Judá no se quedó mucho tiempo después de la recolección. Huyó de allí y Simón lo encontró más tarde con los pescadores en el lago. Cuando Simón lo trajo de vuelta al hogar, Jesús mantuvo una conversación con el muchacho fugitivo y, puesto que quería ser pescador, fue con él hasta Magdala y lo puso en manos de un pariente que era pescador; desde aquel momento, Judá trabajó bastante bien y con regularidad hasta que contrajo matrimonio, y continuó como pescador después de casarse.

<a name="U128_7_9"></a>*128:7.9 (1418.1)* Por fin había llegado el día en que todos los hermanos de Jesús habían elegido sus oficios y se habían establecido en ellos. El escenario se estaba preparando para que Jesús abandonara el hogar.

<a name="U128_7_10"></a>*128:7.10 (1418.2)* En noviembre tuvo lugar una doble boda. Santiago se casó con Esta y Miriam se casó con Jacobo. Fue realmente un feliz acontecimiento. Incluso María estaba de nuevo feliz, excepto cuando se daba cuenta, de vez en cuando, que Jesús se estaba preparando para marcharse. Sufría el peso de una gran incertidumbre. Si Jesús quisiera sentarse y hablar francamente con ella de todo esto como cuando era niño... Pero se había vuelto muy reservado y mantenía un profundo silencio sobre el futuro.

<a name="U128_7_11"></a>*128:7.11 (1418.3)* Santiago y su esposa Esta se instalaron en una linda casita, regalo del padre de ella, en la parte oeste de la ciudad. Aunque Santiago continuaba manteniendo el hogar de su madre, su contribución se redujo a la mitad a causa de su matrimonio, y José fue nombrado oficialmente por Jesús como cabeza de familia. Judá enviaba ahora fielmente su contribución mensual a la casa. Los enlaces de Santiago y de Miriam ejercieron una influencia muy beneficiosa sobre Judá, y al marcharse para la zona pesquera al día siguiente de la doble boda, le aseguró a José que podía confiar en él «para cumplir con todo mi deber y más si es necesario». Y mantuvo su promesa.

<a name="U128_7_12"></a>*128:7.12 (1418.4)* Miriam vivía en la casa de Jacobo, contigua a la de María, pues Jacobo padre había sido enterrado con sus antepasados. Marta ocupó el lugar de Miriam en el hogar, y la nueva organización funcionó sin problemas antes de que terminara el año.

<a name="U128_7_13"></a>*128:7.13 (1418.5)* Al día siguiente de la doble boda, Jesús tuvo una importante conversación con Santiago. Le contó confidencialmente que se estaba preparando para dejar el hogar. Regaló a Santiago la escritura de propiedad del taller de reparaciones, dimitió de manera oficial y solemne como jefe de la casa de José, e instaló a su hermano Santiago de forma muy afectuosa como «jefe y protector de la casa de mi padre». Redactó un pacto secreto, que luego firmaron los dos, en el que se estipulaba que a cambio de la donación del taller de reparaciones, Santiago asumiría en adelante toda la responsabilidad financiera de la familia, eximiendo a Jesús de cualquier obligación posterior en esta materia. Después de firmar el contrato y de arreglar el presupuesto de tal manera que la familia pudiera hacer frente a sus gastos reales sin ninguna contribución de Jesús, éste dijo a Santiago: «Hijo mío, no obstante continuaré enviándote algo todos los meses hasta que haya llegado mi hora, pero utiliza lo que yo te envíe según se presenten las circunstancias. Emplea mis fondos para las necesidades o los placeres de la familia, como te parezca conveniente. Utilízalos en caso de enfermedad o para hacer frente a los incidentes inesperados que puedan sobrevenir a cualquier miembro de la familia».

<a name="U128_7_14"></a>*128:7.14 (1418.6)* Así es como Jesús se preparaba para emprender la segunda fase de su vida adulta, separado de los suyos, antes de empezar a ocuparse públicamente de los asuntos de su Padre.
