﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento131.md" title="Las religiones del mundo">Documento 131</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento133.md" title="El regreso de Roma">Documento 133</a>&#160;&#62;&#62;</p><hr />

## Documento 132

## <a name="U132_0_0"></a>La estancia en Roma

<a name="U132_0_1"></a>*132:0.1 (1455.1)* PUESTO que Gonod traía los saludos de los príncipes de la India para Tiberio, el soberano romano, los dos indios y Jesús se presentaron ante él al tercer día de llegar a Roma. El taciturno emperador estaba excepcionalmente alegre aquel día y charló largo rato con los tres. Cuando se retiraron de su presencia, el emperador, refiriéndose a Jesús, comentó al ayudante que estaba a su derecha: «Si yo tuviera el porte real y los modales agradables de ese individuo, sería un verdadero emperador, ¿verdad?».

<a name="U132_0_2"></a>*132:0.2 (1455.2)* Mientras estaba en Roma, Ganid tenía unas horas regulares para estudiar y para visitar los lugares de interés de la ciudad. Su padre tenía que tratar muchos negocios, y como deseaba que su hijo creciera para que fuera su digno sucesor en la dirección de sus vastos intereses comerciales, pensó que había llegado el momento de introducir al muchacho en el mundo de los negocios. En Roma había muchos ciudadanos de la India, y a menudo uno de los propios empleados de Gonod lo acompañaba como intérprete, de manera que Jesús disponía de días enteros para él; esto le proporcionó tiempo para conocer completamente esta ciudad de dos millones de habitantes. Se le encontraba con frecuencia en el foro, el centro de la vida política, jurídica y comercial. A menudo subía al Capitolio y mientras contemplaba este magnífico templo dedicado a Júpiter, Juno y Minerva, reflexionaba sobre la ignorancia servil en la que estaban sumidos los romanos. También pasaba mucho tiempo en el monte Palatino, donde se encontraban la residencia del emperador, el templo de Apolo y las bibliotecas griega y latina.

<a name="U132_0_3"></a>*132:0.3 (1455.3)* En esta época, el Imperio Romano incluía todo el sur de Europa, Asia Menor, Siria, Egipto y el noroeste de África, y entre sus habitantes se contaban ciudadanos de todos los países del hemisferio oriental. La razón principal por la que Jesús había consentido en hacer este viaje era su deseo de estudiar este conjunto cosmopolita de mortales de Urantia, y de mezclarse con ellos.

<a name="U132_0_4"></a>*132:0.4 (1455.4)* Durante su estancia en Roma, Jesús aprendió muchas cosas sobre los hombres, pero la más valiosa de todas las múltiples experiencias de sus seis meses de permanencia en esta ciudad fue su contacto con los dirigentes religiosos de la capital del imperio, y la influencia que ejerció sobre ellos. Antes del final de su primera semana en Roma, Jesús había buscado, y había conocido, a los principales dirigentes de los cínicos, los estoicos y los cultos de misterio, en particular los del grupo mitríaco. Para Jesús podía ser o no evidente que los judíos iban a rechazar su misión, pero preveía con toda seguridad que sus mensajeros no tardarían en venir a Roma para proclamar el reino de los cielos; por lo tanto se dedicó a preparar el camino, de la manera más sorprendente, para que su mensaje fuera recibido mejor y con más seguridad. Seleccionó a cinco dirigentes de los estoicos, a once de los cínicos y a dieciséis jefes del culto de los misterios, y pasó una gran parte de su tiempo libre, durante casi seis meses, en asociación íntima con estos educadores religiosos. He aquí el método que utilizó para instruirlos: ni una sola vez atacó sus errores ni tampoco mencionó nunca los defectos de sus enseñanzas. En cada caso seleccionaba la verdad que había en lo que enseñaban, y luego procedía a embellecer e iluminar esta verdad en sus mentes de tal manera que en muy poco tiempo este realzamiento de la verdad desplazaba eficazmente el error que la acompañaba; así es como estos hombres y mujeres enseñados por Jesús fueron preparados para reconocer posteriormente verdades adicionales y similares en las enseñanzas de los primeros misioneros cristianos. Esta pronta aceptación de las enseñanzas de los predicadores del evangelio fue lo que dio un impulso tan poderoso a la rápida difusión del cristianismo en Roma, y desde allí, a todo el imperio.

<a name="U132_0_5"></a>*132:0.5 (1456.1)* Se puede comprender mejor el significado de esta actividad extraordinaria cuando observamos el hecho de que, de este grupo de treinta y dos dirigentes religiosos de Roma instruídos por Jesús, solamente dos fueron estériles; los otros treinta jugaron un papel central en el establecimiento del cristianismo en Roma, y algunos de ellos ayudaron también a que el principal templo mitríaco se convirtiera en la primera iglesia cristiana de esta ciudad. Nosotros, que contemplamos las actividades humanas desde los bastidores y a la luz de los diecinueve siglos transcurridos, reconocemos solamente tres factores con un valor fundamental que contribuyeron a preparar muy pronto el terreno para la rápida propagación del cristianismo por toda Europa, y son los siguientes:

<a name="U132_0_6"></a>*132:0.6 (1456.2)* 1. La elección y el mantenimiento de Simón Pedro como apóstol.

<a name="U132_0_7"></a>*132:0.7 (1456.3)* 2. La conversación en Jerusalén con Esteban, cuya muerte condujo a atraer a Saulo de Tarso.

<a name="U132_0_8"></a>*132:0.8 (1456.4)* 3. La preparación preliminar de estos treinta romanos para que dirigieran posteriormente la nueva religión en Roma y en todo el imperio.

<a name="U132_0_9"></a>*132:0.9 (1456.5)* En el transcurso de todas sus experiencias, ni Esteban ni los treinta escogidos se dieron cuenta nunca de que habían hablado una vez con el hombre cuyo nombre se había convertido en el tema de sus enseñanzas religiosas. La obra de Jesús a favor de estos primeros treinta y dos fue enteramente personal. En sus trabajos con estas personas, el escriba de Damasco nunca se reunió con más de tres a la vez, rara vez con más de dos, y la mayoría de las veces los enseñaba individualmente. Pudo llevar a cabo esta gran obra de educación religiosa porque estos hombres y mujeres no estaban atados a las tradiciones, no eran víctimas de ideas preconcebidas sobre todos los desarrollos religiosos del futuro.

<a name="U132_0_10"></a>*132:0.10 (1456.6)* En los años que siguieron después, Pedro, Pablo y los otros cristianos que enseñaron en Roma oyeron hablar muchísimas veces de este escriba de Damasco que los había precedido, y que tan evidentemente había preparado el camino (sin darse cuenta, suponían ellos) para su llegada con el nuevo evangelio. Pablo nunca adivinó realmente la identidad de este escriba de Damasco, pero poco tiempo antes de su muerte, debido a la similitud de las descripciones de la persona, llegó a la conclusión de que el «fabricante de tiendas de Antioquía» era también el «escriba de Damasco». En cierta ocasión, mientras predicaba en Roma, Simón Pedro sospechó, al escuchar una descripción del escriba de Damasco, que este individuo podría haber sido Jesús, pero rápidamente desechó la idea, sabiendo muy bien (eso creía él) que el Maestro nunca había estado en Roma.

### <a name="U132_1_0"></a>1&#8228;&#160;Los verdaderos valores

<a name="U132_1_1"></a>*132:1.1 (1456.7)* Al principio de su estancia en Roma, Jesús tuvo una conversación de toda una noche con Angamón, el jefe de los estoicos. Este hombre se hizo posteriormente un gran amigo de Pablo y llegó a ser uno de los fervorosos seguidores de la iglesia cristiana en Roma. He aquí en esencia, y transcrito a un lenguaje moderno, lo que Jesús enseñó a Angamón:

<a name="U132_1_2"></a>*132:1.2 (1457.1)* El modelo de los verdaderos valores ha de buscarse en el mundo espiritual y en los niveles divinos de la realidad eterna. Para un mortal ascendente, todas las normas más bajas y materiales deben ser consideradas como transitorias, parciales e inferiores. El científico, como tal, está limitado a descubrir la conexión entre los hechos materiales. Técnicamente, no tiene derecho a afirmar que es materialista o idealista, porque al hacerlo se supone que abandona la actitud de un verdadero científico, ya que todas y cada una de estas tomas de posición son la esencia misma de la filosofía.

<a name="U132_1_3"></a>*132:1.3 (1457.2)* A menos que la perspicacia moral y el logro espiritual de la humanidad aumenten proporcionalmente, el progreso ilimitado de una cultura puramente materialista puede acabar transformándose en una amenaza para la civilización. Una ciencia puramente materialista alberga dentro de sí la semilla potencial de la destrucción de todo esfuerzo científico, porque este tipo de conducta es el presagio del colapso final de una civilización que ha abandonado su sentido de los valores morales y ha repudiado su meta de realización espiritual.

<a name="U132_1_4"></a>*132:1.4 (1457.3)* El científico materialista y el idealista extremo están destinados a enfrentarse continuamente. Esto no es aplicable a aquellos científicos e idealistas que poseen un modelo común de valores morales elevados y de niveles de prueba espirituales. En todas las épocas, los científicos y las personas religiosas deben reconocer que pasan por el juicio del tribunal de las necesidades humanas. Deben evitar todo tipo de lucha entre ellos, mientras se esfuerzan valientemente por justificar su supervivencia mediante una mayor devoción al servicio del progreso humano. Si la pretendida ciencia o la pretendida religión de una época cualquiera es falsa, entonces deberá purificar sus actividades o bien desaparecer ante el surgimiento de una ciencia material o de una religión espiritual de un orden más auténtico y más digno.

### <a name="U132_2_0"></a>2&#8228;&#160;El bien y el mal

<a name="U132_2_1"></a>*132:2.1 (1457.4)* Mardus era el jefe reconocido de los cínicos de Roma, y se hizo muy amigo del escriba de Damasco. Día tras día conversaba con Jesús, y noche tras noche escuchaba su enseñanza celestial. Entre las discusiones más importantes con Mardus, hubo una destinada a responder a la pregunta de este cínico sincero sobre el bien y el mal. Transcrito al lenguaje del siglo veinte, Jesús le dijo en esencia:

<a name="U132_2_2"></a>*132:2.2 (1457.5)* Hermano mío, el bien y el mal son simplemente unas palabras que simbolizan los niveles relativos de comprensión humana del universo observable. Si eres éticamente perezoso y socialmente indiferente, puedes coger como modelo del bien las costumbres sociales corrientes. Si eres espiritualmente indolente y moralmente estático, puedes coger como modelo del bien las prácticas y tradiciones religiosas de tus contemporáneos. Pero el alma que sobrevive al tiempo y emerge en la eternidad debe efectuar una elección viviente y personal entre el bien y el mal, tal como éstos están determinados por los verdaderos valores de las normas espirituales establecidas por el espíritu divino que el Padre que está en los cielos ha enviado a residir en el corazón del hombre. Este espíritu interior es la norma de la supervivencia de la personalidad.

<a name="U132_2_3"></a>*132:2.3 (1457.6)* La bondad, lo mismo que la verdad, siempre es relativa y contrasta infaliblemente con el mal. La percepción de estas cualidades de bondad y de verdad es lo que permite a las almas evolutivas de los hombres efectuar esas decisiones personales de elección que son esenciales para la supervivencia eterna.

<a name="U132_2_4"></a>*132:2.4 (1458.1)* El individuo espiritualmente ciego que sigue lógicamente los dictados de la ciencia, las costumbres sociales y los dogmas religiosos, se encuentra en el grave peligro de sacrificar su independencia moral y de perder su libertad espiritual. Un alma así está destinada a convertirse en un papagayo intelectual, en un autómata social y en un esclavo de la autoridad religiosa.

<a name="U132_2_5"></a>*132:2.5 (1458.2)* La bondad siempre está creciendo hacia nuevos niveles de mayor libertad para autorrealizarse moralmente y alcanzar la personalidad espiritual — el descubrimiento del Ajustador interior y la identificación con él. Una experiencia es buena cuando eleva la apreciación de la belleza, aumenta la voluntad moral, realza el discernimiento de la verdad, aumenta la capacidad para amar y servir a nuestros semejantes, exalta los ideales espirituales y unifica los supremos motivos humanos del tiempo con los planes eternos del Ajustador interior. Todo esto conduce directamente a un mayor deseo de hacer la voluntad del Padre, alimentando así la pasión divina de encontrar a Dios y de parecerse más a él.

<a name="U132_2_6"></a>*132:2.6 (1458.3)* A medida que ascendéis la escala universal de desarrollo de las criaturas, encontraréis una bondad creciente y una disminución del mal, en perfecta conformidad con vuestra capacidad para experimentar la bondad y discernir la verdad. La capacidad de mantener el error o de experimentar el mal no se perderá por completo hasta que el alma humana ascendente alcance los niveles espirituales finales.

<a name="U132_2_7"></a>*132:2.7 (1458.4)* La bondad es viviente, relativa, siempre en progreso; es invariablemente una experiencia personal y está perpetuamente correlacionada con el discernimiento de la verdad y de la belleza. La bondad se encuentra en el reconocimiento de los valores positivos de verdad del nivel espiritual, que deben contrastar, en la experiencia humana, con su contrapartida negativa — las sombras del mal potencial.

<a name="U132_2_8"></a>*132:2.8 (1458.5)* Hasta que no alcancéis los niveles del Paraíso, la bondad siempre será más una búsqueda que una posesión, más una meta que una experiencia lograda. Pero cuando se tiene hambre y sed de rectitud, se experimenta una satisfacción creciente cuando se alcanza parcialmente la bondad. La presencia del bien y del mal en el mundo es, en sí misma, una prueba positiva de la existencia y de la realidad de la voluntad moral del hombre, de la personalidad, que identifica así estos valores y también es capaz de escoger entre ellos.

<a name="U132_2_9"></a>*132:2.9 (1458.6)* En la época en que un mortal ascendente alcanza el Paraíso, su capacidad para identificar su yo con los verdaderos valores espirituales se ha ampliado tanto, que ha conseguido la posesión perfecta de la luz de la vida. Una personalidad espiritual así perfeccionada se unifica tan completa, divina y espiritualmente con las cualidades supremas y positivas de la bondad, de la belleza y de la verdad, que no queda ninguna posibilidad de que un espíritu así de recto pueda arrojar alguna sombra negativa de mal potencial cuando es expuesto a la luminosidad penetrante de la luz divina de los Soberanos infinitos del Paraíso. En todas estas personalidades espirituales, la bondad ha dejado de ser parcial, contrastante y comparativa; se ha vuelto divinamente completa y espiritualmente plena; se acerca a la pureza y a la perfección del Supremo.

<a name="U132_2_10"></a>*132:2.10 (1458.7)* La *posibilidad* del mal es necesaria para la elección moral, pero su realidad no lo es. Una sombra sólo tiene una realidad relativa. El mal real no es necesario como experiencia personal. El mal potencial funciona igual de bien como estímulo para tomar decisiones en el ámbito del progreso moral, en los niveles inferiores del desarrollo espiritual. El mal sólo se vuelve una realidad de la experiencia personal cuando una mente moral lo escoge deliberadamente.

### <a name="U132_3_0"></a>3&#8228;&#160;La verdad y la fe

<a name="U132_3_1"></a>*132:3.1 (1459.1)* Nabon era un judío griego y el más importante de los dirigentes del principal culto de misterio en Roma, el culto mitríaco. Aunque este sumo sacerdote del mitracismo mantuvo muchas conversaciones con el escriba de Damasco, lo que le influyó de manera más permanente fue la discusión que tuvieron una noche sobre la verdad y la fe. Nabon había pensado en convertir a Jesús e incluso le había sugerido que regresara a Palestina como educador mitríaco. No sospechaba que Jesús lo estaba preparando para volverse uno de los primeros convertidos al evangelio del reino. Transcrito en una terminología moderna, he aquí en esencia lo que Jesús le enseñó:

<a name="U132_3_2"></a>*132:3.2 (1459.2)* La verdad no se puede definir con palabras, sino solamente viviéndola. La verdad es siempre más que el conocimiento. El conocimiento se refiere a las cosas observadas, pero la verdad trasciende estos niveles puramente materiales en el sentido de que se asocia con la sabiduría y engloba unos imponderables tales como la experiencia humana e incluso las realidades espirituales y vivientes. El conocimiento se origina en la ciencia; la sabiduría, en la verdadera filosofía; la verdad, en la experiencia religiosa de la vida espiritual. El conocimiento trata de los hechos; la sabiduría, de las relaciones; la verdad, de los valores de la realidad.

<a name="U132_3_3"></a>*132:3.3 (1459.3)* El hombre tiende a cristalizar la ciencia, a formular la filosofía y a dogmatizar la verdad, porque tiene pereza mental para adaptarse a las luchas progresivas de la vida, y porque tiene también un miedo terrible a lo desconocido. El hombre normal es lento en introducir cambios en sus hábitos de pensamiento y en sus técnicas de vida.

<a name="U132_3_4"></a>*132:3.4 (1459.4)* La verdad revelada, la verdad descubierta personalmente, es la delicia suprema del alma humana; es la creación conjunta de la mente material y del espíritu interior. La salvación eterna de este alma que discierne la verdad y que ama la belleza, está asegurada por ese hambre y esa sed de bondad que conducen a este mortal a desarrollar una sola finalidad, la de hacer la voluntad del Padre, encontrar a Dios y volverse como él. Nunca existe conflicto entre el verdadero conocimiento y la verdad. Puede haber conflicto entre el conocimiento y las creencias humanas, las creencias teñidas de prejuicios, deformadas por el miedo y dominadas por el terror de tener que afrontar los nuevos hechos de los descubrimientos materiales o de los progresos espirituales.

<a name="U132_3_5"></a>*132:3.5 (1459.5)* Pero el hombre nunca puede poseer la verdad sin el ejercicio de la fe. Esto es así porque los pensamientos, la sabiduría, la ética y los ideales del hombre nunca se elevarán por encima de su fe, de su esperanza sublime. Y toda verdadera fe de este tipo está basada en una reflexión profunda, en una autocrítica sincera y en una conciencia moral intransigente. La fe es la inspiración de la imaginación creativa impregnada de espíritu.

<a name="U132_3_6"></a>*132:3.6 (1459.6)* La fe actúa para liberar las actividades superhumanas de la chispa divina, el germen inmortal que vive dentro de la mente del hombre, y que es el potencial de la supervivencia eterna. Las plantas y los animales sobreviven en el tiempo mediante la técnica de transmitir partículas idénticas de sí mismos de una generación a la siguiente. El alma humana del hombre (la personalidad) sobrevive a la muerte física asociando su identidad con esta chispa interior de divinidad, que es inmortal, y que actúa para perpetuar la personalidad humana en un nivel continuo y más elevado de existencia progresiva en el universo. La semilla oculta del alma humana es un espíritu inmortal. La segunda generación del alma es la primera de una serie de manifestaciones de la personalidad en existencias espirituales y progresivas, que sólo terminan cuando esta entidad divina alcanza la fuente de su existencia, la fuente personal de toda existencia, Dios, el Padre Universal.

<a name="U132_3_7"></a>*132:3.7 (1459.7)* La vida humana continúa — sobrevive — porque tiene una función en el universo, la tarea de encontrar a Dios. El alma del hombre, activada por la fe, no puede detenerse hasta haber alcanzado esta meta de su destino; y una vez que ha conseguido esta meta divina, ya no puede tener fin porque se ha vuelto como Dios — eterna.

<a name="U132_3_8"></a>*132:3.8 (1460.1)* La evolución espiritual es una experiencia de la elección creciente y voluntaria de la bondad, acompañada de una disminución igual y progresiva de la posibilidad del mal. Cuando se alcanza la finalidad de elección de la bondad y la plena capacidad para apreciar la verdad, surge a la existencia una perfección de belleza y de santidad cuya rectitud inhibe eternamente la posibilidad de que emerja siquiera el concepto del mal potencial. El alma que conoce así a Dios no proyecta ninguna sombra de mal que ocasione dudas, cuando funciona en un nivel espiritual tan elevado de divina bondad.

<a name="U132_3_9"></a>*132:3.9 (1460.2)* La presencia del espíritu del Paraíso en la mente del hombre constituye la promesa de la revelación y la garantía de la fe de una existencia eterna de progresión divina para todas las almas que tratan de identificarse con este fragmento espiritual interior e inmortal del Padre Universal.

<a name="U132_3_10"></a>*132:3.10 (1460.3)* El progreso en el universo está caracterizado por una libertad creciente de la personalidad, porque está asociado con el logro progresivo de niveles cada vez más elevados de comprensión de sí mismo y del consiguiente dominio voluntario de sí mismo. Alcanzar la perfección del dominio espiritual de sí mismo equivale a consumar la independencia en el universo y la libertad personal. La fe alimenta y mantiene al alma del hombre en medio de la confusión de su orientación inicial en un universo tan vasto, mientras que la oración se convierte en el gran unificador de las diversas inspiraciones de la imaginación creativa y de los impulsos de fe de un alma que trata de identificarse con los ideales espirituales de la divina presencia interior y asociada.

<a name="U132_3_11"></a>*132:3.11 (1460.4)* Nabon se quedó muy impresionado con estas palabras, tal como le sucedía con cada una de sus conversaciones con Jesús. Estas verdades continuaron ardiendo dentro de su corazón, y prestó una gran ayuda a los predicadores del evangelio de Jesús que llegaron más tarde.

### <a name="U132_4_0"></a>4&#8228;&#160;Ministerio personal

<a name="U132_4_1"></a>*132:4.1 (1460.5)* Mientras estuvo en Roma, Jesús no dedicó todo su tiempo libre a esta tarea de preparar a hombres y mujeres para que se convirtieran en futuros discípulos del reino venidero. Pasó mucho tiempo adquiriendo un conocimiento íntimo de todas las razas y clases de hombres que vivían en esta ciudad, la más grande y cosmopolita del mundo. En cada uno de estos numerosos contactos humanos, Jesús tenía una doble finalidad: deseaba conocer la reacción de sus interlocutores ante la vida que estaban viviendo en la carne, y también era propenso a decir o a hacer algo que hiciera esta vida más rica y más digna de ser vivida. Durante estas semanas, sus enseñanzas religiosas no fueron diferentes de las que caracterizaron su vida posterior como educador de los doce y predicador para las multitudes.

<a name="U132_4_2"></a>*132:4.2 (1460.6)* La idea central de su mensaje era siempre el hecho del amor del Padre celestial y la verdad de su misericordia, unido a la buena nueva de que el hombre es un hijo por la fe de este mismo Dios de amor. La técnica habitual que Jesús utilizaba en sus contactos sociales consistía en hacer preguntas a la gente para hacerles hablar y llevarlos a conversar con él. Al principio de la entrevista, él era el que habitualmente solía hacer las preguntas, y al final eran ellos los que le interrogaban. Tenía la misma habilidad para enseñar haciendo preguntas como contestándolas. Por regla general, a quienes más enseñaba es a quienes menos decía. Los que obtuvieron el mayor beneficio de su ministerio personal fueron los mortales agobiados, ansiosos y deprimidos, que encontraron mucho alivio en esta posibilidad de desahogar sus almas con un oyente compasivo y comprensivo, y él era todo esto y mucho más. Cuando estos seres humanos inadaptados habían contado sus problemas a Jesús, éste siempre estaba en condiciones de ofrecerles sugerencias prácticas e inmediatamente útiles para corregir sus verdaderas dificultades, y nunca dejaba de decirles palabras de alivio para el presente y de inmediato consuelo. A estos mortales afligidos les hablaba invariablemente del amor de Dios, y mediante métodos diversos y variados, les trasmitía el mensaje de que eran los hijos de este afectuoso Padre que está en los cielos.

<a name="U132_4_3"></a>*132:4.3 (1461.1)* De esta manera, durante su estancia en Roma, Jesús tuvo personalmente un contacto afectuoso y edificante con más de quinientos mortales del mundo. Consiguió así un conocimiento de las diferentes razas de la humanidad que nunca hubiera podido adquirir en Jerusalén y quizás tampoco en Alejandría. Siempre consideró estos seis meses como uno de los períodos más ricos e instructivos de su vida terrestre.

<a name="U132_4_4"></a>*132:4.4 (1461.2)* Como era de esperar, un hombre tan hábil y dinámico no podía vivir así durante seis meses en la metrópolis del mundo sin ser abordado por numerosas personas que deseaban obtener sus servicios para algún negocio o, más a menudo, para algún proyecto de enseñanza, de reforma social o de movimiento religioso. Recibió más de una docena de proposiciones de este tipo, y aprovechó cada una de ellas como una oportunidad para transmitir algún pensamiento de ennoblecimiento espiritual mediante palabras bien escogidas o por medio de algún favor servicial. A Jesús le encantaba hacer cosas — incluso de poca importancia — por toda clase de gente.

<a name="U132_4_5"></a>*132:4.5 (1461.3)* Estuvo hablando con un senador romano sobre política y el arte de gobernar, y este único contacto con Jesús hizo tal impresión en este legislador que pasó el resto de su vida tratando en vano de persuadir a sus colegas para que cambiaran el curso de la política en vigor, sustituyendo la idea de un gobierno que mantenía y alimentaba al pueblo, por la de un pueblo que mantuviera al gobierno. Jesús pasó una noche con un rico propietario de esclavos y le habló del hombre como hijo de Dios; al día siguiente, este hombre llamado Claudio concedió la libertad a ciento diecisiete esclavos. Fue a cenar con un médico griego y le hizo saber que sus pacientes tenían una mente y un alma además de un cuerpo, induciendo así a este experto doctor a esforzarse por ayudar más ampliamente a sus semejantes. Conversó con todo tipo de personas de todos los ambientes y profesiones. El único lugar de Roma que no visitó fueron los baños públicos. Rehusó acompañar a sus amigos a los baños a causa de la promiscuidad sexual que predominaba allí.

<a name="U132_4_6"></a>*132:4.6 (1461.4)* Mientras caminaba con un soldado romano a lo largo del Tiber, Jesús le dijo: «Que tu corazón sea tan valiente como tu brazo. Atrévete a hacer justicia y sé lo bastante noble como para mostrar misericordia. Obliga a tu naturaleza inferior a obedecer a tu naturaleza superior, como tú obedeces a tus superiores. Venera la bondad y exalta la verdad. Escoge la belleza en lugar de la fealdad. Ama a tus semejantes y busca a Dios con todo tu corazón, porque Dios es tu Padre que está en los cielos».

<a name="U132_4_7"></a>*132:4.7 (1461.5)* Al orador del foro le dijo: «Tu elocuencia es placentera, tu lógica es admirable, tu voz es agradable, pero tu enseñanza no refleja la verdad. Si pudieras tan sólo disfrutar de la satisfacción inspiradora de conocer a Dios como tu Padre espiritual, entonces podrías emplear tu capacidad de orador para liberar a tus semejantes de la servidumbre de las tinieblas y de la esclavitud de la ignorancia». Éste fue el mismo Marcos que escuchó predicar a Pedro en Roma y se convirtió en su sucesor. Cuando crucificaron a Simón Pedro, este hombre fue el que desafió a los perseguidores romanos y continuó predicando audazmente el nuevo evangelio.

<a name="U132_4_8"></a>*132:4.8 (1462.1)* Al encontrarse con un pobre hombre que había sido acusado falsamente, Jesús lo acompañó ante el magistrado y, una vez que le concedieron la autorización especial de comparecer en su nombre, pronunció un magnífico discurso en el cual dijo: «La justicia engrandece a una nación, y cuanto más grande es una nación, más cuidado pondrá en que la injusticia no alcance ni al más humilde de sus ciudadanos. ¡Pobre de la nación en la que sólo los que poseen dinero e influencia pueden obtener una justicia pronta de sus tribunales! Un magistrado tiene el deber sagrado de absolver al inocente así como de castigar al culpable. La continuidad de una nación depende de la imparcialidad, de la equidad y de la integridad de sus tribunales. El gobierno civil está basado en la justicia, así como la verdadera religión está basada en la misericordia». El juez reconsideró el caso y después de examinar las pruebas, absolvió al acusado. De todas las actividades de Jesús durante este período de ministerio personal, ésta fue la que estuvo más cerca de ser una aparición pública.

### <a name="U132_5_0"></a>5&#8228;&#160;Consejos para el hombre rico

<a name="U132_5_1"></a>*132:5.1 (1462.2)* Cierto hombre rico, ciudadano romano y estoico, llegó a interesarse mucho por las enseñanzas de Jesús, a quien había sido presentado por Angamón. Después de muchas conversaciones cordiales, este rico ciudadano preguntó a Jesús qué haría él con la riqueza si la tuviera, y Jesús le contestó: «Dedicaría la riqueza material a mejorar la vida material, al igual que utilizaría el conocimiento, la sabiduría y el servicio espiritual para enriquecer la vida intelectual, ennoblecer la vida social y hacer progresar la vida espiritual. Administraría la riqueza material como un depositario prudente y eficaz de los recursos de una generación, para el beneficio y el ennoblecimiento de las generaciones próximas y sucesivas».

<a name="U132_5_2"></a>*132:5.2 (1462.3)* Pero el hombre rico no estaba satisfecho del todo con la respuesta de Jesús, y se atrevió a preguntar de nuevo: «¿Pero qué crees que debería hacer con su riqueza un hombre que estuviera en mi lugar? ¿Debería guardarla o repartirla?» Cuando Jesús se dio cuenta de que este hombre deseaba realmente conocer mejor la verdad sobre su lealtad a Dios y su deber hacia los hombres, amplió su respuesta diciéndole: «Mi buen amigo, discierno que buscas sinceramente la sabiduría y que amas honradamente la verdad; por eso me propongo exponerte mi punto de vista sobre la solución de tus problemas relacionados con las responsabilidades de la riqueza. Hago esto porque has *pedido* mi consejo, y al ofrecerte esta reflexión, no me intereso por la riqueza de ningún otro hombre rico; mi consejo es sólo para ti y para tu conducta personal. Si deseas honradamente considerar tu riqueza como un depósito, si quieres realmente convertirte en un administrador prudente y eficaz de tu riqueza acumulada, entonces te aconsejaría que hicieras el siguiente análisis de los orígenes de tus riquezas. Pregúntate, y haz todo lo posible por encontrar la respuesta honrada, ¿de dónde procede esta riqueza? Para ayudarte a analizar los orígenes de tu gran fortuna, te sugeriría que recordaras los siguientes diez métodos diferentes de acumular bienes materiales:

<a name="U132_5_3"></a>*132:5.3 (1462.4)* «1. La riqueza heredada — los bienes recibidos de los padres y de otros antepasados.

<a name="U132_5_4"></a>*132:5.4 (1462.5)* «2. La riqueza descubierta — los bienes que proceden de los recursos no explotados de la madre Tierra.

<a name="U132_5_5"></a>*132:5.5 (1462.6)* «3. La riqueza comercial — los bienes obtenidos como un beneficio justo en el intercambio y el trueque de las mercancías materiales.

<a name="U132_5_6"></a>*132:5.6 (1462.7)* «4. La riqueza injusta — los bienes procedentes de la explotación injusta o de la esclavitud de nuestros semejantes.

<a name="U132_5_7"></a>*132:5.7 (1463.1)* «5. La riqueza del interés — el beneficio derivado de las posibilidades de una ganancia justa y equitativa por los capitales invertidos.

<a name="U132_5_8"></a>*132:5.8 (1463.2)* «6. La riqueza debida al talento — los bienes resultantes de las recompensas por los dones creativos e inventivos de la mente humana.

<a name="U132_5_9"></a>*132:5.9 (1463.3)* «7. la riqueza accidental — los bienes procedentes de la generosidad de nuestros semejantes o que tienen su origen en las circunstancias de la vida.

<a name="U132_5_10"></a>*132:5.10 (1463.4)* «8. La riqueza robada — los bienes obtenidos mediante la injusticia, la picardía, el robo o el fraude.

<a name="U132_5_11"></a>*132:5.11 (1463.5)* «9. Los fondos en depósito — la riqueza colocada en tus manos por tus semejantes para una utilidad específica, presente o futura.

<a name="U132_5_12"></a>*132:5.12 (1463.6)* «10. La riqueza ganada — los bienes que proceden directamente de tu propio trabajo personal, la recompensa justa y equitativa por tus propios esfuerzos diarios, mentales o físicos.

<a name="U132_5_13"></a>*132:5.13 (1463.7)* «Así pues, amigo mío, si quieres ser un administrador fiel y justo de tu gran fortuna, ante Dios y al servicio de los hombres, debes dividirla aproximadamente en estos diez grandes grupos, y luego administrar cada porción de acuerdo con la interpretación sabia y honrada de las leyes de la justicia, de la equidad, de la honradez y de la verdadera eficacia. No obstante, el Dios del cielo no te condenará si, en situaciones dudosas, a veces te equivocas a favor de una consideración misericordiosa y desinteresada por la aflicción de las víctimas que sufren las desgraciadas circunstancias de la vida mortal. Cuando tengas dudas honradas sobre la equidad y la justicia de una situación material, que tus decisiones favorezcan a los que están necesitados y ayuden a los que sufren la desdicha de unas penalidades inmerecidas».

<a name="U132_5_14"></a>*132:5.14 (1463.8)* Después de discutir estas cuestiones durante varias horas, el hombre rico solicitó instrucciones más completas y detalladas, y Jesús amplió su consejo diciendo en sustancia: «Al ofrecerte nuevas sugerencias relativas a tu actitud hacia la riqueza, te exhortaría a que recibieras mi consejo como destinado exclusivamente para ti y para tu conducta personal. Sólo hablo por cuenta propia y para ti como a un amigo que busca información. Te ruego que no dictes a otros hombres ricos cómo deben estimar su riqueza. Te aconsejaría que:

<a name="U132_5_15"></a>*132:5.15 (1463.9)* «1. Como administrador de una riqueza heredada, deberías considerar sus orígenes. Tienes la obligación moral de representar a la generación anterior en la transmisión honrada de una riqueza legítima a las generaciones siguientes, después de deducir una tasa justa para el beneficio de la generación presente. Pero no estás obligado a perpetuar cualquier fraude o injusticia implicados en la acumulación injusta de unas riquezas por parte de tus antepasados. Cualquier porción de tu riqueza heredada que resulte provenir del fraude o de la injusticia, puedes desembolsarla de acuerdo con tus convicciones de la justicia, de la generosidad y de la restitución. En cuanto al resto de tu riqueza legítimamente heredada, puedes utilizarla con equidad y trasmitirla con seguridad como depositario de una generación para la siguiente. Una sabia discriminación y un juicio sano deberían dictar tus decisiones en cuanto al legado de las riquezas a tus sucesores.

<a name="U132_5_16"></a>*132:5.16 (1463.10)* «2. Todo aquel que disfruta de la riqueza como resultado de un descubrimiento debería recordar que un individuo sólo puede vivir en la Tierra un corto período de tiempo; por consiguiente, debería tomar las disposiciones adecuadas para compartir estos descubrimientos de manera útil con el mayor número posible de sus semejantes. Aunque al descubridor no hay que negarle toda recompensa por sus esfuerzos de descubrimiento, tampoco debería atreverse egoístamente a reclamar todas las ventajas y bendiciones que se pueden obtener de la puesta al descubierto de los recursos atesorados por la naturaleza.

<a name="U132_5_17"></a>*132:5.17 (1464.1)* «3. Mientras que los hombres escojan concertar los negocios del mundo mediante el comercio y el trueque, tienen derecho a un beneficio justo y legítimo. Todo comerciante merece una remuneración por sus servicios; el negociante tiene derecho a su salario. La equidad comercial y el trato honrado que se otorga a los semejantes en los negocios organizados del mundo, crean muchos tipos diferentes de riquezas debidas a los beneficios, y todas estas fuentes de riqueza deben ser juzgadas según los principios más elevados de la justicia, la honradez y la equidad. El comerciante honrado no debería dudar en percibir el mismo beneficio que concedería gustosamente a un colega suyo por una operación similar. Aunque este tipo de riqueza, cuando los negocios se realizan a gran escala, no es idéntico a los ingresos ganados individualmente, al mismo tiempo, una riqueza acumulada así honradamente confiere a su poseedor un voto de una considerable equidad en el momento de repartirla posteriormente.

<a name="U132_5_18"></a>*132:5.18 (1464.2)* «4. Ningún mortal que conoce a Dios y trata de hacer la voluntad divina puede rebajarse hasta comprometerse con las opresiones de la riqueza. Ningún hombre noble se esforzará por acumular riquezas y amasar un poder financiero mediante la esclavización o la explotación injusta de sus hermanos en la carne. Cuando proceden del sudor de los mortales oprimidos, las riquezas son una maldición moral y una infamia espiritual. Toda riqueza de este tipo debería ser restituida a quienes han sido así desposeídos, o a sus hijos y a los hijos de sus hijos. No se puede construir una civilización duradera sobre la práctica de engañar al trabajador en su salario.

<a name="U132_5_19"></a>*132:5.19 (1464.3)* «5. La riqueza honrada tiene derecho a unos intereses. Mientras que los hombres pidan prestado y concedan préstamos, pueden percibir un interés equitativo siempre que el capital prestado proceda de una riqueza legítima. Purifica primero tu capital antes de reclamar los intereses. No te vuelvas tan despreciable y avaricioso como para rebajarte a practicar la usura. No te permitas nunca ser tan egoísta como para emplear el poder del dinero para obtener una ventaja injusta sobre tus semejantes que luchan. No cedas a la tentación de ser usurero con tu hermano que tiene apuros financieros.

<a name="U132_5_20"></a>*132:5.20 (1464.4)* «6. Si llegas a conseguir la riqueza mediante el despliegue de tu talento, si tus riquezas proceden de las remuneraciones por tus dotes inventivas, no reclames una porción injusta de dichas remuneraciones. El talento le debe algo tanto a sus antepasados como a sus descendientes; también tiene obligaciones con respecto a la raza, a la nación y a las circunstancias de sus descubrimientos ingeniosos; debería recordar también que trabajó y elaboró sus inventos como un hombre entre los hombres. Sería igualmente injusto impedir que una persona ingeniosa pueda incrementar su riqueza. A los hombres siempre les resultará imposible establecer leyes y reglas que se apliquen por igual a todos estos problemas de la distribución equitativa de la riqueza. Primero debes reconocer al hombre como hermano tuyo, y si deseas honradamente hacer por él lo que quisieras que hiciera por ti, los dictados elementales de la justicia, de la honradez y de la equidad te guiarán para arreglar de manera justa e imparcial todos los problemas recurrentes de las remuneraciones económicas y de la justicia social.

<a name="U132_5_21"></a>*132:5.21 (1464.5)* «7. Ningún hombre debería reclamar para sí una riqueza que el tiempo y la suerte pueden haber depositado entre sus manos, excepto los honorarios justos y legítimos obtenidos por administrarla. Las riquezas accidentales deberían considerarse un poco como un depósito para ser empleado en beneficio de nuestro grupo económico o social. Los poseedores de estas riquezas deberían tener el voto principal a la hora de determinar la distribución sabia y eficaz de estos recursos no ganados. El hombre civilizado no siempre considerará todo lo que controla como su propiedad personal y privada.

<a name="U132_5_22"></a>*132:5.22 (1465.1)* «8. Si una porción determinada de tu fortuna ha sido obtenida adrede por medio del fraude, si una fracción de tus bienes ha sido acumulada mediante prácticas fraudulentas o métodos no equitativos, si tus riquezas son el producto de negocios tratados injustamente con tus semejantes, apresúrate a restituir todas esas ganancias mal adquiridas a sus legítimos dueños. Efectúa todas las compensaciones necesarias y depura así tu fortuna de todos sus elementos indignos.

<a name="U132_5_23"></a>*132:5.23 (1465.2)* «9. La administración de los bienes que una persona realiza en beneficio de otras es una responsabilidad solemne y sagrada. No arriesgues ni pongas en peligro ese depósito. Coge únicamente para ti, de cualquier depósito, la fracción que aprobarían todos los hombres honrados.

<a name="U132_5_24"></a>*132:5.24 (1465.3)* «10. Aquella parte de tu fortuna que representa los ingresos de tus propios esfuerzos físicos y mentales — si has trabajado con honradez y equidad — es verdaderamente tuya. Nadie puede negarte el derecho a tener y a utilizar esa riqueza como lo estimes conveniente, siempre que el ejercicio de ese derecho no perjudique a tus semejantes».

<a name="U132_5_25"></a>*132:5.25 (1465.4)* Cuando Jesús hubo terminado de darle estos consejos, el rico romano se levantó de su diván y, al desearle las buenas noches, le hizo esta promesa: «Mi buen amigo, percibo que eres un hombre de gran sabiduría y bondad; mañana mismo empezaré a administrar todos mis bienes de acuerdo con tu consejo».

### <a name="U132_6_0"></a>6&#8228;&#160;Ministerio social

<a name="U132_6_1"></a>*132:6.1 (1465.5)* Fue también aquí en Roma donde se produjo aquel incidente enternecedor durante el cual el Creador de un universo pasó varias horas devolviendo un niño perdido a su madre angustiada. Este chico se había extraviado al alejarse de su casa, y Jesús lo encontró llorando desconsoladamente. Jesús y Ganid iban camino de las bibliotecas, pero se consagraron a llevar al niño a su casa. Ganid nunca olvidó el comentario de Jesús: «Sabes, Ganid, la mayoría de los seres humanos son como este niño perdido. Pasan mucho tiempo llorando de temor y sufriendo de aflicción, cuando en verdad se encuentran muy cerca del amparo y de la seguridad, de la misma manera que este niño no estaba lejos de su casa. Todos aquellos que conocen el camino de la verdad y gozan de la seguridad de conocer a Dios, deberían considerar como un privilegio, y no como un deber, ofrecer su orientación a sus semejantes en sus esfuerzos por encontrar las satisfacciones de la vida. ¿No hemos disfrutado de manera suprema con este servicio de devolver el niño a su madre? De la misma forma, los que conducen los hombres a Dios experimentan la satisfacción suprema del servicio humano». A partir de aquel día y durante el resto de su vida en la Tierra, Ganid siempre estuvo a la búsqueda de niños perdidos que pudiera devolver a su hogar.

<a name="U132_6_2"></a>*132:6.2 (1465.6)* Había una viuda con cinco hijos cuyo marido había muerto en un accidente. Jesús contó a Ganid cómo él mismo había perdido a su padre en un accidente, y fueron muchas veces a consolar a esta madre y a sus hijos, mientras que Ganid solicitó dinero a su padre para proporcionarles alimento y ropa. No pararon en sus esfuerzos hasta que encontraron un empleo para el hijo mayor, de manera que pudiera ayudar a mantener a la familia.

<a name="U132_6_3"></a>*132:6.3 (1465.7)* Aquella noche, mientras Gonod escuchaba el relato de estas experiencias, dijo cariñosamente a Jesús: «Me propongo hacer de mi hijo un erudito o un hombre de negocios, y ahora empiezas a hacer de él un filósofo o un filántropo». Jesús replicó sonriendo: «Quizás hagamos de él las cuatro cosas; podrá gozar entonces de una cuádruple satisfacción en la vida, porque su oído hecho para reconocer la melodía humana podrá apreciar cuatro tonos en vez de uno». Entonces dijo Gonod: «Percibo que eres realmente un filósofo. Debes escribir un libro para las generaciones futuras». Y Jesús respondió: «No un libro — mi misión es vivir una vida en esta generación y para todas las generaciones. Yo...». Pero se detuvo y le dijo a Ganid: «Hijo mío, es hora de acostarse».

### <a name="U132_7_0"></a>7&#8228;&#160;Viajes fuera de Roma

<a name="U132_7_1"></a>*132:7.1 (1466.1)* Jesús, Gonod y Ganid hicieron cinco viajes desde Roma hacia puntos interesantes del territorio circundante. Durante su visita a los lagos del norte de Italia, Jesús tuvo una larga conversación con Ganid sobre la imposibilidad de enseñarle a un hombre cosas sobre Dios, si ese hombre no desea conocer a Dios. Mientras viajaban hacia los lagos, se habían encontrado por casualidad con un pagano irreflexivo, y Ganid se sorprendió al ver que Jesús no utilizaba su técnica habitual de entablar una conversación con aquel hombre, que hubiera conducido de manera natural a discutir sobre cuestiones espirituales. Cuando Ganid preguntó a su maestro por qué mostraba tan poco interés por este pagano, Jesús respondió:

<a name="U132_7_2"></a>*132:7.2 (1466.2)* «Ganid, este hombre no tenía hambre de la verdad. No estaba descontento de sí mismo. No estaba preparado para pedir ayuda, y los ojos de su mente no estaban abiertos para recibir la luz destinada al alma. Este hombre no estaba maduro para la cosecha de la salvación. Hay que concederle más tiempo para que las pruebas y las dificultades de la vida lo preparen para recibir la sabiduría y el conocimiento superior. O bien, si pudiera venir a vivir con nosotros, podríamos mostrarle al Padre que está en los cielos con nuestra manera de vivir; nuestras vidas, como hijos de Dios, podrían atraerlo hasta el punto de que se vería obligado a preguntar sobre nuestro Padre. No se puede revelar a Dios a los que no lo buscan; no se puede conducir a las alegrías de la salvación a un alma que no lo desea. Es preciso que el hombre tenga hambre de la verdad como resultado de las experiencias de la vida, o que desee conocer a Dios como consecuencia del contacto con la vida de aquellos que conocen al Padre divino, antes de que otro ser humano pueda actuar como intermediario para conducir a ese compañero mortal hacia el Padre que está en los cielos. Si conocemos a Dios, nuestra verdadera tarea en la Tierra consiste en vivir de tal manera que permitamos al Padre revelarse en nuestra vida, y así todas las personas que buscan a Dios verán al Padre y solicitarán nuestra ayuda para averiguar más cosas sobre el Dios que logra expresarse de ese modo en nuestra vida».

<a name="U132_7_3"></a>*132:7.3 (1466.3)* En el transcurso de la visita a Suiza, mientras estaban en las montañas, Jesús tuvo una conversación de un día entero con el padre y el hijo sobre el budismo. Ganid había hecho muchas veces preguntas directas a Jesús sobre Buda, pero siempre había recibido respuestas más o menos evasivas. Aquel día, en presencia de su hijo, el padre le hizo a Jesús una pregunta directa acerca de Buda, y recibió una respuesta directa. Gonod dijo: «Me gustaría saber de verdad lo que piensas de Buda». Y Jesús contestó:

<a name="U132_7_4"></a>*132:7.4 (1466.4)* «Vuestro Buda fue mucho mejor que vuestro budismo. Buda fue un gran hombre e incluso un profeta para su pueblo, pero fue un profeta huérfano. Con esto quiero decir que perdió de vista muy pronto a su Padre espiritual, el Padre que está en los cielos. Su experiencia fue trágica. Intentó vivir y enseñar como mensajero de Dios, pero sin Dios. Buda dirigió su nave de salvación directamente hacia el puerto seguro, hasta la entrada de la ensenada de la salvación de los mortales, pero allí, a causa de unas cartas de navegación equivocadas, la buena nave encalló. Allí ha continuado durante muchas generaciones, inmóvil y casi desesperadamente varada. Y en este barco han permanecido muchos de vuestros compatriotas todos estos años. Viven a un tiro de piedra de las aguas seguras de la ensenada, pero se niegan a entrar porque la noble embarcación del buen Buda tuvo la desgracia de varar casi a la entrada del puerto. Los pueblos budistas nunca entrarán en esta ensenada a menos que abandonen la embarcación filosófica de su profeta y se agarren a su noble espíritu. Si vuestro pueblo hubiera permanecido fiel al espíritu de Buda, hace mucho tiempo que hubierais entrado en vuestro puerto de la tranquilidad de espíritu, del descanso del alma y de la seguridad de la salvación.

<a name="U132_7_5"></a>*132:7.5 (1467.1)* »Ya ves, Gonod, Buda conocía a Dios en espíritu, pero no logró descubrirlo claramente en su mente; los judíos descubrieron a Dios en la mente, pero olvidaron ampliamente conocerlo en espíritu. Hoy, los budistas chapotean en una filosofía sin Dios, mientras que mi pueblo está lastimosamente encadenado al temor de un Dios sin una filosofía salvadora de vida y de libertad. Vosotros tenéis una filosofía sin Dios; los judíos tienen un Dios, pero carecen ampliamente de una filosofía de vida que esté en relación con ello. Al no tener una visión de Dios como espíritu y como Padre, Buda no consiguió proporcionar en su enseñanza la energía moral y la fuerza motriz espiritual que debe poseer una religión para cambiar a una raza y elevar a una nación».

<a name="U132_7_6"></a>*132:7.6 (1467.2)* Entonces Ganid exclamó: «Maestro, elaboremos tú y yo una nueva religión, que sea lo bastante buena para la India y lo bastante grande para Roma, y quizás podamos ofrecérsela a los judíos a cambio de Yahvé». Jesús replicó: «Ganid, las religiones no se elaboran. Las religiones de los hombres se desarrollan durante largos períodos de tiempo, mientras que las revelaciones de Dios brillan sobre la Tierra en la vida de los hombres que revelan a Dios a sus semejantes». Pero Gonod y Ganid no comprendieron el significado de estas palabras proféticas.

<a name="U132_7_7"></a>*132:7.7 (1467.3)* Aquella noche, después de acostarse, Ganid no pudo dormir. Estuvo hablando mucho tiempo con su padre y finalmente le dijo, «Sabes, padre, a veces pienso que Josué es un profeta». Su padre le respondió solamente, con tono somnoliento: «Hijo mío, hay otros...».

<a name="U132_7_8"></a>*132:7.8 (1467.4)* A partir de este día, y durante el resto de su vida terrestre, Ganid continuó desarrollando una religión propia. Mentalmente, se sentía poderosamente incitado por la amplitud de miras, la equidad y la tolerancia de Jesús. En todas sus conversaciones sobre filosofía y religión, este joven nunca experimentó resentimientos ni reacciones de antagonismo.

<a name="U132_7_9"></a>*132:7.9 (1467.5)* ¡Qué escena para ser contemplada por las inteligencias celestiales, la de este espectáculo del joven indio proponiéndole al Creador de un universo que elaboraran una nueva religión! Aunque el joven no lo sabía, en aquel momento y lugar estaban elaborando una religión nueva y eterna — un nuevo camino de salvación, la revelación de Dios al hombre a través de Jesús y en Jesús. Lo que el joven más deseaba hacer en el mundo, lo estaba haciendo inconscientemente en ese momento. Siempre fue y siempre es así. Aquello que una imaginación humana iluminada y reflexiva, instruida y guiada por el espíritu, desea ser y hacer desinteresadamente y de todo corazón, se vuelve sensiblemente creativo según el grado en que el mortal esté consagrado a hacer divinamente la voluntad del Padre. Cuando el hombre se asocia con Dios, grandes cosas pueden suceder, y de hecho suceden.
