﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento137.md" title="El tiempo de espera en Galilea">Documento 137</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento139.md" title="Los doce apóstoles">Documento 139</a>&#160;&#62;&#62;</p><hr />

## Documento 138

## <a name="U138_0_0"></a>La formación de los mensajeros del reino

<a name="U138_0_1"></a>*138:0.1 (1538.1)* DESPUÉS de predicar el sermón sobre «el Reino», Jesús reunió a los seis apóstoles aquella tarde y empezó a exponerles sus planes para visitar las ciudades situadas alrededor y en las proximidades del Mar de Galilea. Sus hermanos Santiago y Judá estaban muy molestos porque no habían sido llamados para participar en esta conferencia. Hasta ese momento se habían considerado como pertenecientes al círculo interno de los asociados de Jesús. Pero Jesús había decidido no tener parientes cercanos entre los miembros de este cuerpo de directores apostólicos del reino. El hecho de no incluir a Santiago y a Judá entre los pocos elegidos, así como su aparente alejamiento de su madre desde la experiencia de Caná, fue el punto de partida de un abismo cada vez más profundo entre Jesús y su familia. Esta situación continuó durante todo su ministerio público — los suyos llegaron casi a rechazarlo — y estas diferencias no desaparecieron por completo hasta después de su muerte y resurrección. Su madre oscilaba constantemente entre actitudes de fe y esperanza fluctuantes, y emociones crecientes de desilusión, humillación y desesperación. Sólo Rut, la más joven, permaneció inquebrantablemente fiel a su hermano-padre.

<a name="U138_0_2"></a>*138:0.2 (1538.2)* Hasta después de la resurrección, toda la familia de Jesús participó muy poco en su ministerio. Un profeta siempre recibe honores, excepto en su propia tierra, y siempre goza de una estima comprensiva, salvo en su propia familia.

### <a name="U138_1_0"></a>1&#8228;&#160;Las instrucciones finales

<a name="U138_1_1"></a>*138:1.1 (1538.3)* Al día siguiente, el domingo 23 de junio del año 26, Jesús comunicó a los seis sus instrucciones finales. Les ordenó que salieran de dos en dos para enseñar la buena nueva del reino. Les prohibió que bautizaran y les aconsejó que no predicaran públicamente. Continuó explicándoles que más adelante les permitiría predicar en público, pero que durante una temporada, y por muchas razones, deseaba que adquirieran una experiencia práctica en el trato personal con sus semejantes. Jesús se proponía que su primera gira fuera enteramente de *trabajo personal.* Aunque esta declaración desilusionó un poco a los apóstoles, sin embargo percibieron, al menos en parte, la razón que tenía Jesús para empezar así la proclamación del reino, y se marcharon con buen ánimo y un entusiasmo confiado. Los envió por parejas: Santiago y Juan fueron a Jeresa, Andrés y Pedro a Cafarnaúm, mientras que Felipe y Natanael se dirigieron a Tariquea.

<a name="U138_1_2"></a>*138:1.2 (1538.4)* Antes de que empezaran estas dos primeras semanas de servicio, Jesús les anunció que deseaba ordenar a doce apóstoles para que continuaran el trabajo del reino después de su partida, y autorizó a cada uno de ellos para que escogiera, entre sus primeros conversos, a un hombre destinado a formar parte del cuerpo apostólico en proyecto. Juan tomó la palabra para preguntar: «Pero, Maestro, ¿esos seis hombres estarán entre nosotros y compartirán todas las cosas en igualdad con nosotros, que hemos estado contigo desde el Jordán y hemos escuchado todas tus enseñanzas de preparación para nuestro primer trabajo a favor del reino?» Y Jesús replicó: «Sí, Juan, los hombres que escojáis formarán uno solo con nosotros, y vosotros les enseñaréis todo lo relacionado con el reino, como yo os lo he enseñado.» Después de decirles esto, Jesús los dejó.

<a name="U138_1_3"></a>*138:1.3 (1539.1)* Los seis no se separaron para cumplir su misión hasta después de haber discutido largamente la orden de Jesús de que cada uno de ellos tenía que escoger a un nuevo apóstol. El dictamen de Andrés acabó por prevalecer, y se marcharon a sus tareas. Andrés dijo en esencia: «El Maestro tiene razón; somos demasiado pocos para abarcar este trabajo. Se necesitan más instructores, y el Maestro nos ha demostrado una gran confianza puesto que nos ha encargado la elección de estos seis nuevos apóstoles.» Aquella mañana, al separarse para cumplir con su trabajo, había un poquito de depresión oculta en el corazón de cada uno de ellos. Sabían que iban a echar de menos a Jesús, y además de su temor y de su timidez, ésta no era la manera en que habían imaginado que se inauguraría el reino de los cielos.

<a name="U138_1_4"></a>*138:1.4 (1539.2)* Se había dispuesto que los seis trabajarían dos semanas, después de lo cual regresarían al hogar de Zebedeo para tener una conferencia. Mientras tanto, Jesús fue a Nazaret para charlar con José, Simón y otros miembros de su familia que vivían en las inmediaciones. Para conservar la confianza y el afecto de su familia, Jesús hizo todo lo que era humanamente posible y compatible con su dedicación a hacer la voluntad de su Padre. En esta cuestión cumplió plenamente con su deber, e incluso más.

<a name="U138_1_5"></a>*138:1.5 (1539.3)* Mientras que los apóstoles realizaban esta misión, Jesús pensó mucho en Juan, que ahora estaba en la cárcel. Era una gran tentación utilizar sus poderes potenciales para liberarlo, pero una vez más se resignó a «servir la voluntad del Padre.»

### <a name="U138_2_0"></a>2&#8228;&#160;La elección de los seis

<a name="U138_2_1"></a>*138:2.1 (1539.4)* Esta primera gira misionera de los seis fue todo un éxito. Todos descubrieron el gran valor del contacto directo y personal con los hombres. Volvieron a Jesús comprendiendo mucho mejor que, después de todo, la religión es pura y totalmente un asunto de *experiencia personal.* Empezaron a sentir hasta qué punto la gente del pueblo tenía hambre de oír palabras de consuelo religioso y de aliento espiritual. Cuando se reunieron alrededor de Jesús, todos quisieron hablar a la vez, pero Andrés asumió el mando y a medida que los fue llamando uno a uno, presentaron su informe oficial al Maestro y propusieron sus nombramientos para los seis nuevos apóstoles.

<a name="U138_2_2"></a>*138:2.2 (1539.5)* Después de que cada uno hubiera presentado al nuevo apóstol de su elección, Jesús pidió a todos los demás que votaran su nombramiento; y así, los seis nuevos apóstoles fueron debidamente aceptados, de manera unánime, por los seis primeros. Después, Jesús anunció que todos irían a visitar a estos candidatos para confirmarles el llamamiento al servicio.

<a name="U138_2_3"></a>*138:2.3 (1539.6)* Los apóstoles recién elegidos eran:

<a name="U138_2_4"></a>*138:2.4 (1539.7)* 1. *Mateo Leví,* el recaudador de derechos de aduana de Cafarnaúm, que tenía su oficina exactamente al este de la ciudad, cerca de los límites de Batanea. Había sido elegido por Andrés.

<a name="U138_2_5"></a>*138:2.5 (1539.8)* 2. *Tomás Dídimo,* pescador de Tariquea y en otro tiempo carpintero y albañil en Gadara. Había sido elegido por Felipe.

<a name="U138_2_6"></a>*138:2.6 (1539.9)* 3. *Santiago Alfeo,* pescador y agricultor de Jeresa, había sido elegido por Santiago Zebedeo.

<a name="U138_2_7"></a>*138:2.7 (1539.10)* 4. *Judas Alfeo,* el hermano gemelo de Santiago Alfeo, y también pescador, había sido elegido por Juan Zebedeo.

<a name="U138_2_8"></a>*138:2.8 (1540.1)* 5. *Simón Celotes* era un alto funcionario de la organización patriótica de los celotes, un puesto que abandonó para unirse a los apóstoles de Jesús. Antes de unirse a los celotes, Simón había sido comerciante. Fue elegido por Pedro.

<a name="U138_2_9"></a>*138:2.9 (1540.2)* 6. *Judas Iscariote* era el hijo único de unos padres judíos ricos que vivían en Jericó. Se había apegado a Juan el Bautista, y sus padres saduceos lo habían repudiado. Estaba buscando trabajo por estas regiones cuando lo encontraron los apóstoles de Jesús. Natanael lo invitó a unirse a sus filas, especialmente a causa de su experiencia financiera. Judas Iscariote era el único judeo entre los doce apóstoles.

<a name="U138_2_10"></a>*138:2.10 (1540.3)* Jesús pasó un día entero con los seis, respondiendo a sus preguntas y escuchando los detalles de sus informes, pues tenían muchas experiencias interesantes y provechosas que contar. Ahora percibían la sabiduría del plan del Maestro de enviarlos a trabajar de una manera tranquila y personal antes de lanzarse a unos esfuerzos públicos más ambiciosos.

### <a name="U138_3_0"></a>3&#8228;&#160;El llamamiento de Mateo y de Simón

<a name="U138_3_1"></a>*138:3.1 (1540.4)* Al día siguiente, Jesús y los seis fueron a ver a Mateo, el recaudador de aduanas. Mateo los estaba esperando; había saldado sus libros y se había preparado para traspasar los asuntos de su oficina a su hermano. Al acercarse a la oficina de peajes, Andrés se adelantó con Jesús, que miró de frente a Mateo y le dijo: «Sígueme.» Mateo se levantó y llevó a Jesús y a los apóstoles a su casa.

<a name="U138_3_2"></a>*138:3.2 (1540.5)* Mateo le habló a Jesús del banquete que había organizado para aquella noche, diciendo que deseaba al menos ofrecer esta cena a su familia y a sus amigos, si Jesús estaba de acuerdo y accedía a ser el invitado de honor. Jesús asintió con la cabeza. Entonces Pedro cogió a Mateo aparte y le explicó que había invitado a un tal Simón a unirse a los apóstoles, y se aseguró el consentimiento de Mateo para que Simón también fuera convidado a esta fiesta.

<a name="U138_3_3"></a>*138:3.3 (1540.6)* Después de almorzar a mediodía en la casa de Mateo, todos fueron con Pedro a visitar a Simón el Celote. Lo encontraron en su antigua oficina de negocios, que ahora dirigía su sobrino. Cuando Pedro condujo a Jesús hasta Simón, el Maestro saludó al ardiente patriota y sólo le dijo: «Sígueme.»

<a name="U138_3_4"></a>*138:3.4 (1540.7)* Todos regresaron a la casa de Mateo, donde hablaron mucho sobre política y religión hasta la hora de la cena. La familia Leví se dedicaba desde hacía mucho tiempo a los negocios y a la recaudación de impuestos; por ello, muchos de los convidados invitados por Mateo a este banquete habrían sido calificados de «publicanos y pecadores» por los fariseos.

<a name="U138_3_5"></a>*138:3.5 (1540.8)* En aquellos tiempos, cuando un banquete-recepción de este tipo se ofrecía a un individuo sobresaliente, todas las personas interesadas tenían la costumbre de merodear por la sala del banquete para ver comer a los convidados y escuchar la conversación y los discursos de los invitados de honor. Por consiguiente, la mayoría de los fariseos de Cafarnaúm se encontraban presentes en esta ocasión para observar la conducta de Jesús en esta reunión social poco común.

<a name="U138_3_6"></a>*138:3.6 (1540.9)* A medida que avanzaba la cena, la alegría de los convidados se elevó a alturas de fiesta; todos estaban pasando un rato tan espléndido que los espectadores fariseos empezaron a criticar a Jesús, en su fuero interno, por su participación en un acontecimiento tan frívolo y desenfadado. Más avanzada la noche, durante los discursos, uno de los fariseos más maliciosos llegó hasta el punto de criticar la conducta de Jesús delante de Pedro, diciendo: «Cómo te atreves a enseñar que este hombre es justo, cuando come con publicanos y pecadores, prestando así su presencia a estas escenas de abandono a los placeres.» Pedro le susurró esta crítica a Jesús antes de que éste pronunciara la bendición de despedida a todos los reunidos. Cuando Jesús empezó a hablar, dijo: «Al venir aquí esta noche para acoger a Mateo y a Simón en nuestra hermandad, me complace presenciar vuestra alegría y vuestro regocijo social, pero deberíais regocijaros aún más porque muchos de vosotros entraréis en el reino del espíritu por venir, donde disfrutaréis más abundantemente de las buenas cosas del reino de los cielos. A los que estáis entre nosotros, criticándome en vuestro fuero interno porque he venido aquí para divertirme con estos amigos, permitidme decir que he venido para proclamar la alegría a los oprimidos de la sociedad y la libertad espiritual a los cautivos morales. ¿Necesito recordaros que los que están sanos no necesitan al médico, sino más bien los que están enfermos? He venido, no para llamar a los justos, sino a los pecadores.»

<a name="U138_3_7"></a>*138:3.7 (1541.1)* En verdad era un extraño espectáculo para la sociedad judía el ver a un hombre de carácter recto y de sentimientos nobles, mezclarse de manera libre y alegre con la gente corriente, e incluso con una muchedumbre irreligiosa y amiga de los placeres, compuesta de publicanos y de supuestos pecadores. Simón Celotes deseaba dar un discurso en esta reunión en casa de Mateo, pero Andrés, sabiendo que Jesús no quería que el reino venidero se confundiera con el movimiento de los celotes, lo persuadió para que se abstuviera de hacer comentarios en público.

<a name="U138_3_8"></a>*138:3.8 (1541.2)* Jesús y los apóstoles pasaron la noche en casa de Mateo, y mientras la gente regresaba a sus hogares, sólo hablaban de una cosa: de la bondad y la amabilidad de Jesús.

### <a name="U138_4_0"></a>4&#8228;&#160;El llamamiento de los gemelos

<a name="U138_4_1"></a>*138:4.1 (1541.3)* Al día siguiente, los nueve fueron en barca hasta Jeresa para efectuar el llamamiento formal de los dos apóstoles siguientes, Santiago y Judas, los hijos gemelos de Alfeo, los candidatos propuestos por Santiago y Juan Zebedeo. Los gemelos pescadores contaban con la venida de Jesús y sus apóstoles, y por ello los estaban esperando en la orilla. Santiago Zebedeo presentó al Maestro a los pescadores de Jeresa; Jesús los miró fijamente, asintió con la cabeza y dijo: «Seguidme.»

<a name="U138_4_2"></a>*138:4.2 (1541.4)* Aquella tarde, que la pasaron juntos, Jesús los instruyó plenamente respecto a la asistencia a las reuniones festivas; concluyó sus comentarios diciendo: «Todos los hombres son mis hermanos. Mi Padre celestial no desprecia a ninguna de las criaturas que hemos hecho. El reino de los cielos está abierto a todos los hombres y a todas las mujeres. Nadie puede cerrar la puerta de la misericordia en la cara de un alma hambrienta que está intentando entrar. Nos sentaremos a comer con todos los que deseen oír hablar del reino. Cuando nuestro Padre celestial contempla a los hombres desde arriba, todos son iguales. Así pues, no os neguéis a partir el pan con un fariseo o un pecador, con un saduceo o un publicano, con un romano o un judío, con un rico o un pobre, con un hombre libre o un esclavo. La puerta del reino está abierta de par en par para todos los que deseen conocer la verdad y encontrar a Dios.»

<a name="U138_4_3"></a>*138:4.3 (1541.5)* Aquella noche, en una simple cena en la casa de Alfeo, los hermanos gemelos fueron recibidos en la familia apostólica. Más avanzada la noche, Jesús dio a sus apóstoles su primera lección sobre el origen, la naturaleza y el destino de los espíritus impuros, pero no pudieron comprender el sentido de lo que les decía. Les resultaba muy fácil amar y admirar a Jesús, pero muy difícil comprender muchas de sus enseñanzas.

<a name="U138_4_4"></a>*138:4.4 (1542.1)* Después de una noche de descanso, todo el grupo, ahora compuesto de once miembros, fue en barca hasta Tariquea.

### <a name="U138_5_0"></a>5&#8228;&#160;El llamamiento de Tomás y de Judas

<a name="U138_5_1"></a>*138:5.1 (1542.2)* Tomás el pescador y Judas el errante se encontraron con Jesús y los apóstoles en el desembarcadero de las barcas de pesca de Tariquea, y Tomás condujo al grupo hasta su casa cercana. Felipe presentó entonces a Tomás como su candidato para el apostolado y Natanael presentó a Judas Iscariote, el judeo, para un honor similar. Jesús miró a Tomás y le dijo: «Tomás, te falta fe; sin embargo, te recibo. Sígueme.» A Judas Iscariote, el Maestro le dijo: «Judas, todos somos de la misma carne, y al recibirte entre nosotros, ruego porque seas siempre leal con tus hermanos galileos. Sígueme.»

<a name="U138_5_2"></a>*138:5.2 (1542.3)* Una vez que hubieron descansado, Jesús se llevó a los doce durante un rato a un lugar apartado, para orar con ellos y para instruirlos sobre la naturaleza y el trabajo del Espíritu Santo; pero de nuevo no lograron comprender plenamente el significado de las maravillosas verdades que el Maestro se esforzaba por enseñarles. Uno captaba un detalle y su vecino comprendía otro, pero ninguno conseguía abarcar el conjunto de su enseñanza. Siempre cometían el error de intentar adaptar el nuevo evangelio de Jesús a sus viejas formas de creencia religiosa. No podían captar la idea de que Jesús había venido para proclamar un nuevo evangelio de salvación y para establecer una nueva manera de encontrar a Dios; no percibían que él *era* una nueva revelación del Padre celestial.

<a name="U138_5_3"></a>*138:5.3 (1542.4)* Al día siguiente, Jesús dejó completamente solos a sus doce apóstoles; quería que se conocieran y deseaba que estuvieran a solas para que comentaran lo que les había enseñado. El Maestro regresó para la cena, y durante la sobremesa les habló del ministerio de los serafines, y algunos de los apóstoles comprendieron su enseñanza. Descansaron esa noche y al día siguiente partieron en barca para Cafarnaúm.

<a name="U138_5_4"></a>*138:5.4 (1542.5)* Zebedeo y Salomé se habían ido a vivir con su hijo David, para que su amplia casa pudiera estar a la disposición de Jesús y de sus doce apóstoles. Jesús pasó aquí un sábado tranquilo con sus mensajeros escogidos; les describió cuidadosamente los planes para proclamar el reino y les explicó plenamente la importancia de evitar todo conflicto con las autoridades civiles, diciendo: «Si es necesario censurar a los gobernantes civiles, dejadme a mí esa tarea. Procurad no hacer acusaciones contra el César o sus servidores.» Fue esta misma noche cuando Judas Iscariote llevó a Jesús aparte para preguntarle por qué no se hacía nada para sacar a Juan de la cárcel. Y Judas no se quedó totalmente satisfecho con la actitud de Jesús.

### <a name="U138_6_0"></a>6&#8228;&#160;La semana de formación intensiva

<a name="U138_6_1"></a>*138:6.1 (1542.6)* La semana siguiente fue consagrada a un programa de intensa formación. Cada día, los seis nuevos apóstoles se ponían en manos de quienes los habían propuesto respectivamente para efectuar un repaso completo de todo lo que habían aprendido y experimentado como preparación para el trabajo del reino. Los primeros apóstoles analizaban cuidadosamente, en beneficio de los seis más nuevos, las enseñanzas dadas por Jesús hasta ese momento. Por la noche, todos se reunían en el jardín de Zebedeo para recibir la instrucción de Jesús.

<a name="U138_6_2"></a>*138:6.2 (1542.7)* Fue en esta época cuando Jesús estableció un día de fiesta a mitad de la semana para descansar y divertirse. Y continuaron con este programa de relajarse un día por semana durante el resto de la vida material del Maestro. Por regla general, el miércoles nunca realizaban sus actividades regulares. En este día de fiesta semanal, Jesús tenía la costumbre de dejarlos solos, diciendo: «Hijos míos, coged un día de asueto. Descansad de las arduas tareas del reino y disfrutad del alivio que procura el volver a vuestras antiguas vocaciones o el descubrir nuevos tipos de actividades recreativas.» Durante este período de su vida terrestre, Jesús no necesitaba realmente este día de descanso, pero se amoldó a este plan porque sabía que era mejor para sus asociados humanos. Jesús era el instructor — el Maestro; sus compañeros eran sus alumnos — sus discípulos.

<a name="U138_6_3"></a>*138:6.3 (1543.1)* Jesús se esforzó por aclarar a sus apóstoles la diferencia entre sus enseñanzas y su *vida entre ellos,* y las enseñanzas que podrían surgir posteriormente *acerca de* él. Jesús les dijo: «Mi reino y el evangelio relacionado con él serán lo esencial de vuestro mensaje. No os desviéis del tema predicando *sobre* mí y *sobre* mis enseñanzas. Proclamad el evangelio del reino y describid mi revelación del Padre celestial, pero no os extraviéis por las sendas descarriadas de crear leyendas y de construir un culto relacionados con creencias y enseñanzas *acerca de* mis creencias y enseñanzas.» Pero, de nuevo, no comprendieron por qué hablaba así, y ninguno se atrevió a preguntar por qué les enseñaba de esta manera.

<a name="U138_6_4"></a>*138:6.4 (1543.2)* En estas primeras enseñanzas, Jesús trató de evitar en lo posible las controversias con sus apóstoles, salvo aquellas que implicaban conceptos erróneos sobre su Padre que está en el cielo. En todas estas cuestiones, nunca dudaba en corregir las creencias erróneas. Había *una sola* motivación en la vida de Jesús en Urantia después de su bautismo, y era efectuar una revelación mejor y más verdadera de su Padre Paradisiaco; él era el pionero del camino nuevo y mejor hacia Dios, el camino de la fe y del amor. Su exhortación a los apóstoles era siempre: «Buscad a los pecadores; encontrad a los abatidos y confortad a los que están llenos de preocupaciones.»

<a name="U138_6_5"></a>*138:6.5 (1543.3)* Jesús captaba perfectamente la situación. Poseía un poder ilimitado que podía haber sido utilizado para impulsar su misión, pero estaba plenamente satisfecho con unos medios y unas personalidades que la mayoría de la gente hubiera calificado de inadecuados y los habría estimado como insignificantes. Estaba embarcado en una misión con enormes posibilidades dramáticas, pero insistió en dedicarse a los asuntos de su Padre de la manera más discreta y menos espectacular; evitó cuidadosamente toda exhibición de poder. Ahora se proponía trabajar tranquilamente con sus doce apóstoles, al menos durante varios meses, en las proximidades del Mar de Galilea.

### <a name="U138_7_0"></a>7&#8228;&#160;Una nueva desilusión

<a name="U138_7_1"></a>*138:7.1 (1543.4)* Jesús había proyectado una tranquila campaña misionera de cinco meses de trabajo personal. No había dicho a los apóstoles cuánto tiempo iba a durar; trabajaban de semana en semana. Al principio de este primer día de la semana, precisamente cuando estaba a punto de anunciar este plan a sus doce apóstoles, Simón Pedro, Santiago Zebedeo y Judas Iscariote vinieron para hablarle en privado. Llevando aparte a Jesús, Pedro se atrevió a decir: «Maestro, venimos a petición de nuestros compañeros para preguntar si no es ya el momento adecuado para entrar en el reino. ¿Vas a proclamar el reino en Cafarnaúm o nos trasladaremos a Jerusalén? Y cuándo sabremos, cada uno de nosotros, los puestos que vamos a ocupar contigo en el establecimiento del reino...» Y Pedro hubiera continuado haciendo otras preguntas, pero Jesús levantó una mano amonestadora y lo interrumpió. Haciendo señas a los otros apóstoles, que se hallaban cerca, para que se unieran a ellos, Jesús les dijo: «Hijos míos, ¡cuánto tiempo seré indulgente con vosotros! ¿No os he aclarado que mi reino no es de este mundo? Os he dicho muchas veces que no he venido para sentarme en el trono de David; entonces, ¿cómo es que me preguntáis cuál es el lugar que ocupará cada uno de vosotros en el reino del Padre? ¿No podéis percibir que os he llamado como embajadores de un reino espiritual? ¿No comprendéis que pronto, muy pronto, vais a representarme en el mundo y en la proclamación del reino, como yo represento ahora a mi Padre que está en los cielos? ¿Es posible que os haya elegido e instruido como mensajeros del reino, y que sin embargo no comprendáis la naturaleza y la trascendencia de este reino venidero de supremacía divina en el corazón de los hombres? Amigos míos, escuchadme una vez más. Desterrad de vuestra mente la idea de que mi reino es un gobierno de poder o un reinado de gloria. En verdad, todos los poderes en el cielo y en la Tierra pronto serán puestos entre mis manos, pero no es voluntad del Padre que utilicemos esta dotación divina para glorificarnos durante esta era. En otra era, os sentaréis verdaderamente conmigo en poder y en gloria, pero ahora es nuestro deber someternos a la voluntad del Padre y obedecer humildemente saliendo a ejecutar su mandato en la Tierra.»

<a name="U138_7_2"></a>*138:7.2 (1544.1)* Una vez más, sus compañeros se quedaron horrorizados, atónitos. Jesús los envió de dos en dos para orar, pidiéndoles que regresaran a verlo al mediodía. En esta mañana decisiva, cada uno de ellos trató de encontrar a Dios, y cada uno se esforzó por animar y fortalecer al otro; luego volvieron para ver a Jesús tal como éste les había ordenado.

<a name="U138_7_3"></a>*138:7.3 (1544.2)* Jesús les contó entonces la venida de Juan, el bautismo en el Jordán, la fiesta nupcial de Caná, la reciente elección de los seis y la separación de sus propios hermanos carnales. Les advirtió que el enemigo del reino trataría también de separarlos. Después de esta conversación breve pero seria, todos los apóstoles se levantaron, bajo la dirección de Pedro, para declarar su devoción imperecedera a su Maestro y prometer su lealtad inconmovible al reino, según palabras de Tomás, «a ese reino por venir, sea lo que sea, y aunque no lo comprenda por completo.» Todos *creían en Jesús* sinceramente, aunque no comprendieran plenamente su enseñanza.

<a name="U138_7_4"></a>*138:7.4 (1544.3)* Jesús les preguntó entonces cuánto dinero tenían entre todos; también se interesó por las medidas qué habían tomado para mantener a sus familias. Cuando se vio que apenas tenían fondos suficientes para mantenerse durante dos semanas, Jesús dijo: «No es la voluntad de mi Padre que empecemos a trabajar en estas condiciones. Nos quedaremos aquí dos semanas junto al mar para pescar o hacer cualquier cosa que encontremos; mientras tanto, bajo la dirección de Andrés, el primer apóstol elegido, os organizaréis de tal manera que podáis disponer de todo lo necesario para vuestro futuro trabajo, tanto en el ministerio personal actual como cuando os ordene posteriormente predicar el evangelio e instruir a los creyentes.» Todos se alegraron mucho con estas palabras; ésta era la primera indicación clara y positiva que tenían de que Jesús proyectaba emprender en el futuro unos esfuerzos públicos más dinámicos y pretenciosos.

<a name="U138_7_5"></a>*138:7.5 (1544.4)* Los apóstoles pasaron el resto del día perfeccionando su organización y preparando las barcas y las redes para salir a pescar al día siguiente, pues todos habían decidido que se dedicarían a la pesca; la mayoría de ellos habían sido pescadores, y el mismo Jesús era un barquero y un pescador experto. Muchas de las barcas que utilizaron en los pocos años siguientes habían sido construidas por Jesús con sus propias manos. Y eran unas barcas buenas y dignas de confianza.

<a name="U138_7_6"></a>*138:7.6 (1544.5)* Jesús les encargó que se consagraran a la pesca durante dos semanas, añadiendo: «Y luego partiréis para convertiros en pescadores de hombres.» Pescaron en tres grupos, y Jesús salía cada noche con un grupo diferente. ¡Cuánto disfrutaban todos con la compañía de Jesús! Era un buen pescador, un compañero alegre y un amigo inspirador; cuanto más trabajaban con él, más lo amaban. Mateo dijo un día: «Cuanto más se comprende a alguna gente, menos se les admira; pero con este hombre, cuanto menos lo comprendo, más lo amo.»

<a name="U138_7_7"></a>*138:7.7 (1545.1)* Este plan de pescar dos semanas y de salir dos semanas a hacer un trabajo personal a favor del reino lo efectuaron durante más de cinco meses hasta el final de este año 26, hasta después de que cesaran las persecuciones especialmente dirigidas contra los discípulos de Juan tras el arresto de éste.

### <a name="U138_8_0"></a>8&#8228;&#160;El primer trabajo de los doce

<a name="U138_8_1"></a>*138:8.1 (1545.2)* Después de vender las capturas de la pesca de dos semanas, Judas Iscariote, que había sido elegido como tesorero de los doce, dividió los fondos apostólicos en seis partes iguales, una vez deducidos los fondos para el cuidado de las familias que dependían de los apóstoles. Luego, hacia mediados de agosto del año 26, se marcharon de dos en dos a las campañas de trabajo asignadas por Andrés. Las dos primeras semanas Jesús salió con Andrés y Pedro, las dos segundas con Santiago y Juan, y así sucesivamente con las otras parejas en el orden en que habían sido escogidos. De esta manera pudo salir al menos una vez con cada pareja, antes de reunirlos para empezar su ministerio público.

<a name="U138_8_2"></a>*138:8.2 (1545.3)* Jesús les enseñó a predicar el perdón de los pecados mediante la *fe en Dios,* sin penitencias ni sacrificios, y que el Padre que está en los cielos ama a todos sus hijos con el mismo amor eterno. Ordenó a sus apóstoles que se abstuvieran de discutir sobre:

<a name="U138_8_3"></a>*138:8.3 (1545.4)* 1. El trabajo y el encarcelamiento de Juan el Bautista.

<a name="U138_8_4"></a>*138:8.4 (1545.5)* 2. La voz que se escuchó en su bautismo. Jesús dijo: «Sólo aquellos que oyeron la voz pueden referirse a ella. Proclamad solamente las cosas que me habéis oído decir; no habléis por rumores.»

<a name="U138_8_5"></a>*138:8.5 (1545.6)* 3. La transformación del agua en vino, en Caná. Jesús les encomendó seriamente: «No le contéis a nadie lo del agua y el vino.»

<a name="U138_8_6"></a>*138:8.6 (1545.7)* Pasaron momentos maravillosos a lo largo de estos cinco o seis meses, durante los cuales trabajaron como pescadores cada dos semanas alternativas, ganando así el dinero suficiente como para mantenerse en campaña las dos semanas siguientes de trabajo misionero para el reino.

<a name="U138_8_7"></a>*138:8.7 (1545.8)* La gente corriente se maravillaba con las enseñanzas y el ministerio de Jesús y sus apóstoles. Los rabinos habían enseñado durante mucho tiempo a los judíos que los ignorantes no podían ser ni piadosos ni justos. Pero los apóstoles de Jesús eran piadosos y justos, y sin embargo ignoraban alegremente una gran parte de la erudición de los rabinos y de la sabiduría del mundo.

<a name="U138_8_8"></a>*138:8.8 (1545.9)* Jesús explicó claramente a sus apóstoles la diferencia entre el arrepentimiento mediante las supuestas buenas obras, como enseñaban los judíos, y el cambio mental por la fe — el nuevo nacimiento — que él exigía como precio de admisión en el reino. Enseñó a sus apóstoles que la *fe* era el único requisito para entrar en el reino del Padre. Juan les había enseñado el «arrepentimiento — a huir de la ira venidera.» Jesús enseñaba que «la fe es la puerta abierta para entrar en el amor presente, perfecto y eterno de Dios.» Jesús no hablaba como un profeta, como alguien que viene a proclamar la palabra de Dios. Parecía hablar de sí mismo como alguien que tiene autoridad. Jesús trataba de desviar sus mentes de la búsqueda de milagros hacia el descubrimiento de una experiencia auténtica y personal en la satisfacción y la seguridad de que el espíritu de amor y de gracia salvadora de Dios residía en ellos.

<a name="U138_8_9"></a>*138:8.9 (1545.10)* Los discípulos aprendieron muy pronto que el Maestro tenía un profundo respeto y una consideración compasiva por *cada* ser humano con quien se encontraba, y estaban enormemente impresionados por esta consideración uniforme e invariable que concedía de manera permanente a toda clase de hombres, mujeres y niños. Se detenía a la mitad de un profundo discurso para salir a la carretera y decirle unas palabras de aliento a una mujer que pasaba cargada con el peso de su cuerpo y de su alma. Interrumpía una importante conferencia con sus apóstoles para fraternizar con un niño inoportuno. Nada parecía nunca tan importante para Jesús como el ser *humano individual* que se encontraba por casualidad en su presencia inmediata. Era maestro e instructor, pero era aún más — era también un amigo y un vecino, un compañero comprensivo.

<a name="U138_8_10"></a>*138:8.10 (1546.1)* Aunque la enseñanza pública de Jesús consistía principalmente en parábolas y en discursos breves, instruía invariablemente a sus apóstoles mediante preguntas y respuestas. Durante sus discursos públicos posteriores, siempre se interrumpía para responder a las preguntas sinceras.

<a name="U138_8_11"></a>*138:8.11 (1546.2)* Al principio los apóstoles se escandalizaron por la manera en que Jesús trataba a las mujeres, pero pronto se acostumbraron; les explicó muy claramente que, en el reino, había que conceder a las mujeres los mismos derechos que a los hombres.

### <a name="U138_9_0"></a>9&#8228;&#160;Cinco meses de prueba

<a name="U138_9_1"></a>*138:9.1 (1546.3)* Este período un poco monótono en el que se alternaba la pesca con el trabajo personal resultó ser una experiencia agotadora para los doce apóstoles, pero soportaron la prueba. A pesar de todas sus quejas, dudas y descontentos pasajeros, permanecieron fieles a su promesa de devoción y de lealtad al Maestro. Su asociación personal con Jesús durante estos meses de prueba les hizo quererle tanto, que todos (salvo Judas Iscariote) permanecieran leales y fieles a su persona incluso en las horas sombrías del juicio y la crucifixión. Unos hombres auténticos sencillamente no podían abandonar de verdad a un educador venerado que había vivido tan cerca de ellos y que tanto se había consagrado a ellos como lo hizo Jesús. Durante las horas sombrías de la muerte del Maestro, toda razón, todo juicio y toda lógica se anularon en el corazón de estos apóstoles, para dar paso a una sola emoción humana extraordinaria — el sentimiento supremo de amistad y de fidelidad. Estos cinco meses de trabajo con Jesús indujeron a estos apóstoles, a cada uno de ellos, a considerarlo como el mejor *amigo* que tenían en el mundo. Fue este sentimiento humano, y no sus enseñanzas grandiosas o sus actos maravillosos, lo que los mantuvo unidos hasta después de la resurrección y de la reanudación de la proclamación del evangelio del reino.

<a name="U138_9_2"></a>*138:9.2 (1546.4)* Estos meses de trabajo apacible no solamente fueron una gran prueba para los apóstoles, a la cual sobrevivieron, sino que esta temporada de inactividad pública fue una gran prueba para la familia de Jesús. Hacia la época en que Jesús estuvo preparado para empezar su obra pública, toda su familia (excepto Rut) prácticamente lo había abandonado. Sólo trataron de ponerse en contacto con él en pocas ocasiones posteriores, y fue para persuadirlo de que regresara con ellos al hogar, pues casi habían llegado a creer que estaba fuera de sí. Eran sencillamente incapaces de sondear su filosofía o de captar su enseñanza; todo esto era demasiado para los de su propia carne y sangre.

<a name="U138_9_3"></a>*138:9.3 (1546.5)* Los apóstoles continuaron su trabajo personal en Cafarnaúm, Betsaida-Julias, Corazín, Gérasa, Hipos, Magdala, Caná, Belén de Galilea, Jotapata, Ramá, Safed, Giscala, Gadara y Abila. Además de estas ciudades, trabajaron en muchos pueblos así como en el campo. Hacia el final de este período, los doce habían elaborado unos planes bastante satisfactorios para cuidar de sus familias respectivas. La mayoría de los apóstoles estaban casados, y algunos tenían varios hijos, pero habían tomado tales medidas para el sostén de sus hogares que, con un poco de ayuda de los fondos apostólicos, podían consagrar todas sus energías a la obra del Maestro sin tener que preocuparse por el bienestar financiero de sus familias.

### <a name="U138_10_0"></a>10&#8228;&#160;La organización de los doce

<a name="U138_10_1"></a>*138:10.1 (1547.1)* Los apóstoles se organizaron muy pronto de la manera siguiente:

<a name="U138_10_2"></a>*138:10.2 (1547.2)* 1. Andrés, el primer apóstol elegido, fue nombrado presidente y director general de los doce.

<a name="U138_10_3"></a>*138:10.3 (1547.3)* 2. Pedro, Santiago y Juan fueron nombrados compañeros personales de Jesús. Tenían que atenderlo día y noche, cuidar de sus necesidades materiales y diversas, y acompañarlo en las vigilias nocturnas de oración y de comunión misteriosa con el Padre celestial.

<a name="U138_10_4"></a>*138:10.4 (1547.4)* 3. A Felipe lo hicieron administrador del grupo. Tenía el deber de proporcionar los alimentos y de vigilar que los visitantes, y a veces incluso las multitudes de oyentes, tuvieran algo que comer.

<a name="U138_10_5"></a>*138:10.5 (1547.5)* 4. Natanael velaba por las necesidades de las familias de los doce. Recibía informes regulares sobre las demandas de la familia de cada apóstol, y cada semana enviaba fondos a quienes los necesitaban, después de pedirlos a Judas.

<a name="U138_10_6"></a>*138:10.6 (1547.6)* 5. Mateo era el agente fiscal del cuerpo apostólico. Tenía el deber de vigilar que el presupuesto estuviera equilibrado y que la tesorería estuviera abastecida. Si no había fondos disponibles para el sostén mutuo, si no se recibían donaciones suficientes para mantener al grupo, Mateo tenía la autoridad de ordenar a los doce que regresaran a sus redes durante cierto tiempo. Pero nunca fue necesario hacerlo después de que empezaron su trabajo público; siempre tenía suficientes fondos en la tesorería para financiar sus actividades.

<a name="U138_10_7"></a>*138:10.7 (1547.7)* 6. Tomás era el encargado del itinerario. A él le incumbía planear el alojamiento y, de una manera general, seleccionar los lugares para la enseñanza y la predicación, asegurando así un programa de viajes sin variaciones ni contratiempos.

<a name="U138_10_8"></a>*138:10.8 (1547.8)* 7. Santiago y Judas, los hijos gemelos de Alfeo, fueron designados para dirigir a las multitudes. Tenían la tarea de delegar en un número suficiente de acomodadores asistentes que les permitieran mantener el orden entre las masas durante la predicación.

<a name="U138_10_9"></a>*138:10.9 (1547.9)* 8. A Simón Celotes se le encargó de los entretenimientos y de la diversión. Preparaba los programas de los miércoles y también trataba de proporcionar cada día unas horas de distracción y diversión.

<a name="U138_10_10"></a>*138:10.10 (1547.10)* 9. Judas Iscariote fue nombrado tesorero. Llevaba la bolsa, pagaba todos los gastos y llevaba los libros de la contabilidad. Cada semana hacía un proyecto de presupuesto para Mateo y también presentaba sus informes semanales a Andrés. Judas desembolsaba los fondos con la autorización de Andrés.

<a name="U138_10_11"></a>*138:10.11 (1547.11)* Los doce funcionaron de esta forma desde su organización primitiva hasta el momento en que tuvieron necesidad de reorganizarse debido a la deserción de Judas, el traidor. El Maestro y sus discípulos-apóstoles continuaron viviendo de esta manera sencilla hasta el domingo 12 de enero del año 27, día en que los reunió y los ordenó formalmente como embajadores del reino y predicadores de su buena nueva. Inmediatamente después de esto, se prepararon para salir hacia Jerusalén y Judea en su primera gira de predicación pública.
