﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento138.md" title="La formación de los mensajeros del reino">Documento 138</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento140.md" title="La ordenación de los doce">Documento 140</a>&#160;&#62;&#62;</p><hr />

## Documento 139

## <a name="U139_0_0"></a>Los doce apóstoles

<a name="U139_0_1"></a>*139:0.1 (1548.1)* UN testimonio elocuente del encanto y la rectitud de la vida terrestre de Jesús es el siguiente: aunque a menudo hizo pedazos las esperanzas de sus apóstoles y destrozó cada una de sus ambiciones de elevación personal, sólo uno de ellos lo abandonó.

<a name="U139_0_2"></a>*139:0.2 (1548.2)* Los apóstoles aprendieron de Jesús sobre el reino de los cielos, y Jesús aprendió mucho de ellos sobre el reino de los hombres, sobre cómo vive la naturaleza humana en Urantia y en los otros mundos evolutivos del tiempo y del espacio. Estos doce hombres representaban muchos tipos diferentes de temperamentos humanos, y la instrucción recibida no los había hecho *semejantes.* Muchos de estos pescadores galileos tenían una fuerte proporción de sangre gentil a consecuencia de la conversión forzosa de la población no judía de Galilea cien años antes.

<a name="U139_0_3"></a>*139:0.3 (1548.3)* No cometáis el error de considerar a los apóstoles como totalmente ignorantes e incultos. Todos, salvo los gemelos Alfeo, se habían graduado en las escuelas de la sinagoga, habiendo sido educados a fondo en las escrituras hebreas y en gran parte de los conocimientos corrientes de aquella época. Siete de ellos se habían graduado en las escuelas de la sinagoga de Cafarnaúm, y no existían mejores escuelas judías en toda Galilea.

<a name="U139_0_4"></a>*139:0.4 (1548.4)* Cuando vuestros escritos califican a estos mensajeros del reino de «ignorantes e iletrados», tenían la intención de transmitir la idea de que se trataba de laicos no instruidos en la ciencia de los rabinos, ni educados en los métodos de interpretación rabínica de las Escrituras. Carecían de la llamada educación superior. En los tiempos modernos se les consideraría seguramente como ineducados, e incluso en algunos círculos sociales como incultos. Una cosa es segura: no todos habían pasado por el mismo programa educativo rígido y estereotipado. Desde la adolescencia en adelante, habían disfrutado de experiencias diferentes en el aprendizaje de la vida.

### <a name="U139_1_0"></a>1&#8228;&#160;Andrés, el primer escogido

<a name="U139_1_1"></a>*139:1.1 (1548.5)* Andrés, el presidente del cuerpo apostólico del reino, nació en Cafarnaúm. Era el hijo mayor de una familia de cinco: él mismo, su hermano Simón y tres hermanas. Su padre, ya fallecido, había sido socio de Zebedeo en un negocio de desecación de pescado en Betsaida, el puerto pesquero de Cafarnaúm. Cuando se convirtió en apóstol, Andrés era soltero pero vivía en casa de su hermano casado, Simón Pedro. Ambos eran pescadores y socios de Santiago y Juan, los hijos de Zebedeo.

<a name="U139_1_2"></a>*139:1.2 (1548.6)* Cuando fue elegido como apóstol en el año 26, Andrés tenía 33 años, un año completo más que Jesús, y era el mayor de los apóstoles. Provenía de una excelente línea de antepasados y era el más capaz de los doce. A excepción de la oratoria, era igual a sus compañeros en casi todas las aptitudes imaginables. Jesús nunca le puso a Andrés un apodo, una designación fraternal. Pero al igual que los apóstoles pronto empezaron a llamar Maestro a Jesús, también designaron a Andrés con un nombre que equivalía a Jefe.

<a name="U139_1_3"></a>*139:1.3 (1549.1)* Andrés era un buen organizador y un administrador aún mejor. Era uno de los cuatro apóstoles que formaban parte del círculo íntimo, pero al ser nombrado por Jesús como jefe del grupo apostólico, tenía que permanecer en su puesto con sus hermanos mientras que los otros tres disfrutaban de una comunión muy estrecha con el Maestro. Andrés siguió siendo el decano del cuerpo apostólico hasta el final.

<a name="U139_1_4"></a>*139:1.4 (1549.2)* Aunque Andrés no fue nunca un predicador eficaz, era un trabajador personal eficiente; era el misionero pionero del reino, en el sentido de que al ser el primer apóstol elegido, llevó inmediatamente ante Jesús a su hermano Simón, el cual se convirtió posteriormente en uno de los mejores predicadores del reino. Andrés fue el defensor principal de la política de Jesús consistente en utilizar el programa del trabajo personal como medio de educar a los doce como mensajeros del reino.

<a name="U139_1_5"></a>*139:1.5 (1549.3)* Si Jesús enseñaba a los apóstoles en privado o predicaba a las multitudes, Andrés conocía generalmente lo que estaba ocurriendo; era un ejecutivo inteligente y un administrador eficaz. Tomaba decisiones inmediatas en todos los asuntos que le comunicaban, salvo cuando estimaba que el problema sobrepasaba el ámbito de su autoridad, en cuyo caso lo consultaba directamente a Jesús.

<a name="U139_1_6"></a>*139:1.6 (1549.4)* Andrés y Pedro tenían un carácter y un temperamento muy distintos, pero hay que indicar eternamente en su favor que se llevaban maravillosamente bien. Andrés nunca tuvo celos de la capacidad oratoria de Pedro. Pocas veces se verá a un hombre de más edad del tipo de Andrés ejercer una influencia tan profunda sobre un hermano más joven y talentoso. Andrés y Pedro nunca parecían estar celosos, en lo más mínimo, de las aptitudes o de los éxitos del otro. Avanzada la noche del día de Pentecostés, cuando dos mil almas fueron añadidas al reino a causa principalmente de la predicación enérgica e inspiradora de Pedro, Andrés le dijo a su hermano: «Yo no podría haberlo hecho, pero estoy contento de tener un hermano que sí puede hacerlo.» A lo cual Pedro respondió: «Si tú no me hubieras traído hasta el Maestro, y sin tu perseverancia para *mantenerme* a su lado, yo no hubiera estado aquí para hacerlo.» Andrés y Pedro eran las excepciones a la regla, una prueba de que incluso los hermanos pueden convivir pacíficamente y trabajar juntos con eficacia.

<a name="U139_1_7"></a>*139:1.7 (1549.5)* Después de Pentecostés, Pedro fue famoso, pero a Andrés el mayor nunca le irritó pasar el resto de su vida siendo presentado como «el hermano de Simón Pedro».

<a name="U139_1_8"></a>*139:1.8 (1549.6)* De todos los apóstoles, Andrés era el que mejor juzgaba a los hombres. Sabía que en el corazón de Judas Iscariote se estaban fraguando problemas antes de que ninguno de los otros sospechara que algo iba mal en el tesorero; pero no le habló a nadie de sus temores. El gran servicio que Andrés hizo por el reino consistió en aconsejar a Pedro, Santiago y Juan sobre la elección de los primeros misioneros que se enviaron para proclamar el evangelio, y también en asesorar a estos primeros dirigentes sobre la organización de los asuntos administrativos del reino. Andrés tenía un don especial para descubrir los recursos ocultos y los talentos latentes de los jóvenes.

<a name="U139_1_9"></a>*139:1.9 (1549.7)* Poco después de la ascensión de Jesús a las alturas, Andrés empezó a escribir un relato personal de muchos de los dichos y hechos de su difunto Maestro. Después de la muerte de Andrés se hicieron otras copias de este relato privado, que circularon libremente entre los primeros educadores de la iglesia cristiana. Estas notas provisionales de Andrés fueron posteriormente corregidas, enmendadas, alteradas y aumentadas hasta convertirse en una narración bastante consecutiva de la vida del Maestro en la Tierra. La última de estas pocas copias alteradas y enmendadas fue destruida por el fuego en Alejandría, unos cien años después de que el original hubiera sido escrito por el primer elegido de los doce apóstoles.

<a name="U139_1_10"></a>*139:1.10 (1550.1)* Andrés era un hombre de perspicacia clara, de pensamiento lógico y de decisión firme; la gran fuerza de su carácter residía en su magnífica estabilidad. La desventaja de su temperamento era su falta de entusiasmo; muchas veces omitía animar a sus compañeros con alabanzas juiciosas. Esta reticencia a elogiar las habilidades meritorias de sus amigos provenía de su odio por la adulación y la hipocresía. Andrés era uno de esos hombres de empresas modestas, experto, de humor estable, que se ha formado por su propio esfuerzo y que consigue el éxito.

<a name="U139_1_11"></a>*139:1.11 (1550.2)* Todos los apóstoles amaban a Jesús, pero es verdad que cada uno de los doce se sentía atraído por él debido a una característica determinada de su personalidad que ejercía una atracción especial sobre ese apóstol en particular. Andrés admiraba a Jesús a causa de su constante sinceridad, de su dignidad sin afectación. Una vez que los hombres conocían a Jesús, sentían la necesidad de compartirlo con sus amigos; deseaban realmente que todo el mundo lo conociera.

<a name="U139_1_12"></a>*139:1.12 (1550.3)* Cuando las persecuciones posteriores dispersaron finalmente a los apóstoles fuera de Jerusalén, Andrés viajó por Armenia, Asia Menor y Macedonia; después de atraer a miles de almas al reino, fue finalmente detenido y crucificado en Patras, en Acaya. Este hombre robusto pasó dos días completos en la cruz antes de expirar, y durante estas horas trágicas continuó proclamando eficazmente la buena nueva de la salvación del reino de los cielos.

### <a name="U139_2_0"></a>2&#8228;&#160;Simón Pedro

<a name="U139_2_1"></a>*139:2.1 (1550.4)* Simón tenía treinta años cuando se unió a los apóstoles. Estaba casado, tenía tres hijos y vivía en Betsaida, cerca de Cafarnaúm. Su hermano Andrés y la madre de su mujer vivían con él. Tanto Pedro como Andrés estaban asociados en la pesca con los hijos de Zebedeo.

<a name="U139_2_2"></a>*139:2.2 (1550.5)* El Maestro conocía a Simón desde hacía algún tiempo, antes de que Andrés lo presentara como segundo apóstol. Cuando Jesús le dio a Simón el nombre de Pedro, lo hizo con una sonrisa; iba a ser una especie de apodo. Simón era bien conocido entre todos sus amigos como un tipo imprevisible e impulsivo. Es verdad que, más tarde, Jesús concedió una importancia nueva y significativa a este apodo dado a la ligera.

<a name="U139_2_3"></a>*139:2.3 (1550.6)* Simón Pedro era un hombre impulsivo, un optimista. Había crecido permitiéndose expresar libremente sus fuertes sentimientos; se metía constantemente en dificultades porque persistía en hablar sin reflexionar. Esta especie de atolondramiento también causaba problemas incesantes a todos sus amigos y asociados, y fue la causa de las numerosas reprimendas suaves que recibió de su Maestro. La única razón que impidió a Pedro meterse en más problemas por motivo de sus palabras irreflexivas fue que aprendió muy pronto a contarle a su hermano Andrés muchos de sus planes y proyectos, antes de aventurarse a proponerlos en público.

<a name="U139_2_4"></a>*139:2.4 (1550.7)* Pedro era un orador desenvuelto, elocuente y teatral. Era también un conductor de hombres nato e inspirador, un pensador rápido pero no un razonador profundo. Hacía muchas preguntas, más que todos los apóstoles juntos, y aunque la mayoría de ellas eran buenas y pertinentes, muchas eran irreflexivas y tontas. Pedro no tenía una mente profunda, pero conocía su mente bastante bien. Por lo tanto, era un hombre de decisión rápida y de acción repentina. Mientras que los demás hablaban asombrados al ver a Jesús en la playa, Pedro saltó al agua y nadó hacia la tierra para reunirse con el Maestro.

<a name="U139_2_5"></a>*139:2.5 (1551.1)* La característica que Pedro más admiraba de Jesús era su ternura suprema. Pedro nunca se cansaba de contemplar la indulgencia de Jesús. Nunca olvidó la lección de perdonar a los malhechores no solamente siete veces, sino setenta veces más siete. Reflexionó mucho sobre estas marcas del carácter misericordioso del Maestro durante los días sombríos y tristes que siguieron a su negación irreflexiva y no deliberada de Jesús en el patio del sumo sacerdote.

<a name="U139_2_6"></a>*139:2.6 (1551.2)* Simón Pedro vacilaba de manera angustiosa; pasaba repentinamente de un extremo al otro. Primero se negó a que Jesús le lavara los pies, y luego, al escuchar la réplica del Maestro, le rogó que le lavara todo el cuerpo. Después de todo, Jesús sabía que las faltas de Pedro provenían de la cabeza y no del corazón. Pedro representaba una de las combinaciones más inexplicables de coraje y cobardía que se hayan visto nunca sobre la Tierra. La gran fuerza de su carácter era la lealtad, la amistad. Pedro amaba real y sinceramente a Jesús, y sin embargo, a pesar de esta sublime fuerza de devoción, era tan inestable y variable que permitió que una criada le importunara hasta el punto de renegar de su Señor y Maestro. Pedro podía soportar la persecución y cualquier otra forma de ataque directo, pero se avergonzaba y encogía ante el ridículo. Era un soldado valiente cuando lo atacaban de frente, pero un cobarde miedoso y vil cuando era sorprendido por la retaguardia.

<a name="U139_2_7"></a>*139:2.7 (1551.3)* Pedro fue el primer apóstol de Jesús que se adelantó para defender la obra de Felipe entre los samaritanos y la de Pablo entre los gentiles; sin embargo más tarde, en Antioquía, dio marcha atrás cuando se enfrentó con unos judaizantes que lo ridiculizaban, y se alejó temporalmente de los gentiles atrayendo así la audaz censura de Pablo sobre su cabeza.

<a name="U139_2_8"></a>*139:2.8 (1551.4)* Fue el primero de los apóstoles que reconoció de todo corazón la humanidad y la divinidad combinadas de Jesús, y el primero — salvo Judas — que renegó de él. Pedro no tenía mucho de soñador, pero le disgustaba descender de las nubes del éxtasis y del entusiasmo de su inclinación teatral al mundo de la realidad simple y vulgar.

<a name="U139_2_9"></a>*139:2.9 (1551.5)* Cuando seguía a Jesús, de manera literal y figurada, o bien encabezaba la procesión o se quedaba rezagado — «siguiéndola de lejos.» Pero era el predicador más destacado de los doce; contribuyó más que cualquier otra persona, aparte de Pablo, a establecer el reino y a enviar a sus mensajeros, en una sola generación, a los cuatro puntos cardinales de la Tierra.

<a name="U139_2_10"></a>*139:2.10 (1551.6)* Después de renegar atolondradamente del Maestro, se encontró a sí mismo, y bajo la dirección cariñosa y comprensiva de Andrés, fue de nuevo el primero en regresar a las redes de pesca mientras los apóstoles se quedaban para averiguar qué iba a suceder después de la crucifixión. Cuando estuvo completamente seguro de que Jesús lo había perdonado y supo que había sido reintegrado en el seno del Maestro, las llamas del reino ardieron tan vivamente en su alma que se convirtió en una gran luz salvadora para miles de personas que vivían en las tinieblas.

<a name="U139_2_11"></a>*139:2.11 (1551.7)* Después de partir de Jerusalén y antes de que Pablo se convirtiera en el espíritu dirigente de las iglesias cristianas de los gentiles, Pedro viajó mucho, visitando todas las iglesias desde Babilonia hasta Corinto. Incluso visitó y atendió a muchas iglesias fundadas por Pablo. Aunque Pedro y Pablo diferían mucho en temperamento y educación, e incluso en teología, durante sus últimos años trabajaron juntos en armonía para la edificación de las iglesias.

<a name="U139_2_12"></a>*139:2.12 (1552.1)* El estilo y la enseñanza de Pedro se manifiestan un poco en los sermones parcialmente transcritos por Lucas, y en el Evangelio de Marcos. Su estilo vigoroso aparece mejor en su carta conocida como la Primera Epístola de Pedro; al menos era así antes de que fuera alterada posteriormente por un discípulo de Pablo.

<a name="U139_2_13"></a>*139:2.13 (1552.2)* Pero Pedro persistió en cometer el error de intentar convencer a los judíos de que, después de todo, Jesús era real y verdaderamente el Mesías judío. Hasta el día de su muerte, Simón Pedro continuó confundiendo en su mente los conceptos de: Jesús como Mesías judío, Cristo como redentor del mundo, y el Hijo del Hombre como revelación de Dios, el Padre amoroso de toda la humanidad.

<a name="U139_2_14"></a>*139:2.14 (1552.3)* La esposa de Pedro era una mujer muy capaz. Durante años trabajó de manera aceptable como miembro del cuerpo evangélico femenino, y cuando Pedro fue expulsado de Jerusalén, lo acompañó en todos sus viajes a las iglesias y en todos sus recorridos misioneros. El día en que su ilustre marido dejó la vida, ella fue arrojada a las bestias salvajes en la arena de Roma.

<a name="U139_2_15"></a>*139:2.15 (1552.4)* Así es como este hombre, Pedro, un amigo íntimo de Jesús, un miembro del círculo interno, partió de Jerusalén y proclamó la buena nueva del reino con poder y gloria hasta que la plenitud de su ministerio llegó a su fin. Consideró que le hacían un gran honor cuando sus captores le informaron que moriría como había muerto su Maestro — en la cruz. Así pues, Simón Pedro fue crucificado en Roma.

### <a name="U139_3_0"></a>3&#8228;&#160;Santiago Zebedeo

<a name="U139_3_1"></a>*139:3.1 (1552.5)* Santiago, el mayor de los dos hijos apóstoles de Zebedeo, a quienes Jesús apodó «los hijos del trueno», tenía treinta años cuando se convirtió en apóstol. Estaba casado, tenía cuatro hijos y vivía cerca de sus padres en Betsaida, en las afueras de Cafarnaúm. Era pescador, y ejercía su profesión en compañía de su hermano menor Juan, y en asociación con Andrés y Simón. Santiago y su hermano Juan disfrutaban de la ventaja de haber conocido a Jesús mucho antes que todos los demás apóstoles.

<a name="U139_3_2"></a>*139:3.2 (1552.6)* Este apóstol competente tenía un temperamento contradictorio; parecía poseer realmente dos naturalezas, ambas activadas por fuertes sentimientos. Era particularmente vehemente cuando se despertaba toda su indignación. Tenía un genio furibundo cuando se le provocaba suficientemente, y cuando pasaba la tormenta, siempre tenía la costumbre de justificar y excusar su enfado con el pretexto de que sólo era una manifestación de justa indignación. Aparte de estos arrebatos periódicos de ira, la personalidad de Santiago se parecía mucho a la de Andrés. No poseía la discreción ni la perspicacia de Andrés para penetrar en la naturaleza humana, pero hablaba en público mucho mejor que él. Después de Pedro, o quizás de Mateo, Santiago era el mejor orador público de los doce.

<a name="U139_3_3"></a>*139:3.3 (1552.7)* Aunque Santiago no era en ningún sentido voluble, un día podía estar callado y taciturno, y al día siguiente muy conversador y narrador. Habitualmente hablaba abiertamente con Jesús, pero era, de los doce, aquel que permanecía en silencio durante días seguidos. Estos períodos de silencio inexplicable constituían su gran debilidad.

<a name="U139_3_4"></a>*139:3.4 (1552.8)* El aspecto más destacado de la personalidad de Santiago era su aptitud para ver todas las facetas de un problema. Él fue, de los doce, el que estuvo más cerca de captar la importancia y la significación reales de la enseñanza de Jesús. Al principio también fue lento en comprender lo que decía el Maestro, pero antes de finalizar su preparación, había adquirido un concepto superior del mensaje de Jesús. Santiago era capaz de entender un amplio abanico de la naturaleza humana. Se llevaba bien con el talentoso Andrés, con el impetuoso Pedro y con su reservado hermano Juan.

<a name="U139_3_5"></a>*139:3.5 (1553.1)* Aunque Santiago y Juan tenían sus problemas cuando intentaban trabajar juntos, era inspirador observar lo bien que se llevaban. No lo lograban tan bien como Andrés y Pedro, pero se llevaban mucho mejor de lo que se puede esperar habitualmente de dos hermanos, sobre todo de dos hermanos tan testarudos y decididos. Pero, por muy extraño que parezca, estos dos hijos de Zebedeo eran mucho más tolerantes el uno con el otro que con los desconocidos. Se tenían un gran afecto mutuo; siempre habían sido buenos compañeros de juego. Fueron estos «hijos del trueno» los que quisieron pedir que bajara fuego del cielo para aniquilar a los samaritanos que se habían atrevido a ser irrespetuosos con su Maestro. Pero la muerte prematura de Santiago modificó enormemente el temperamento vehemente de su hermano menor Juan.

<a name="U139_3_6"></a>*139:3.6 (1553.2)* La característica que Santiago más admiraba en Jesús era el afecto compasivo del Maestro. El interés comprensivo de Jesús por los pequeños y los grandes, los ricos y los pobres, le llamaba poderosamente la atención.

<a name="U139_3_7"></a>*139:3.7 (1553.3)* Santiago Zebedeo era un pensador y un planificador bien equilibrado. Junto con Andrés, era uno de los miembros más sensatos del grupo apostólico. Era un individuo enérgico, pero nunca tenía prisa. Era un excelente contrapeso de Pedro.

<a name="U139_3_8"></a>*139:3.8 (1553.4)* Era sencillo y poco dramático, un servidor cotidiano, un trabajador modesto, que no buscaba ninguna recompensa especial después de haber captado una parte del verdadero significado del reino. Incluso en la historia de la madre de Santiago y Juan, que pidió que se concediera un puesto a sus hijos a la derecha y a la izquierda de Jesús, no hay que olvidar que fue la madre quien efectuó esta petición. Cuando declararon que estaban preparados para asumir esas responsabilidades, hay que reconocer que estaban enterados de los peligros que acompañaban a la supuesta revuelta del Maestro contra el poder de Roma, y que también estaban dispuestos a pagar el precio. Cuando Jesús les preguntó si estaban preparados para beber la copa, respondieron que sí. En lo que se refiere a Santiago, esto fue literalmente cierto — bebió la copa con el Maestro, ya que fue el primer apóstol que sufrió el martirio, pues Herodes Agripa pronto lo hizo ejecutar con la espada. Santiago fue así el primero de los doce que sacrificó su vida en el nuevo frente de batalla del reino. Herodes Agripa temía más a Santiago que a todos los demás apóstoles. Sí, es verdad que a menudo permanecía tranquilo y silencioso, pero era valiente y decidido cuando despertaban y desafiaban sus convicciones.

<a name="U139_3_9"></a>*139:3.9 (1553.5)* Santiago vivió su vida de manera plena, y cuando llegó el final, se comportó con tanta gracia y entereza que incluso su acusador y delator, que asistió a su juicio y ejecución, se conmovió hasta tal punto que abandonó precipitadamente el espectáculo de la muerte de Santiago para unirse a los discípulos de Jesús.

### <a name="U139_4_0"></a>4&#8228;&#160;Juan Zebedeo

<a name="U139_4_1"></a>*139:4.1 (1553.6)* Cuando Juan se convirtió en apóstol, tenía veinticuatro años y era el más joven de los doce. Estaba soltero y vivía con sus padres en Betsaida; era pescador y trabajaba con su hermano Santiago en asociación con Andrés y Pedro. Antes y después de convertirse en apóstol, Juan ejerció como representante personal de Jesús en las relaciones con la familia del Maestro, y continuó llevando esta responsabilidad mientras vivió María, la madre de Jesús.

<a name="U139_4_2"></a>*139:4.2 (1553.7)* Puesto que Juan era el más joven de los doce, y estaba tan estrechamente unido a Jesús por los asuntos de su familia, era muy querido por el Maestro, pero no se puede decir en verdad que era «el discípulo que Jesús amaba». Difícilmente se puede imaginar que una personalidad tan magnánima como la de Jesús fuera culpable de mostrar favoritismos, de amar a uno de sus apóstoles más que a los otros. El hecho de que Juan fue uno de los tres ayudantes personales de Jesús dio más credibilidad a esta idea errónea, sin mencionar que Juan, así como su hermano Santiago, había conocido a Jesús desde hacía más tiempo que los otros apóstoles.

<a name="U139_4_3"></a>*139:4.3 (1554.1)* Pedro, Santiago y Juan fueron asignados como ayudantes personales de Jesús poco después de convertirse en apóstoles. Poco después de la elección de los doce, cuando Jesús nombró a Andrés como director del grupo, le dijo: «Ahora deseo que designes a dos o tres de tus compañeros para que estén conmigo y permanezcan a mi lado, para que me conforten y atiendan mis necesidades diarias.» Andrés pensó que, para este deber especial, lo mejor sería seleccionar a los tres primeros apóstoles escogidos después de él. A él mismo le hubiera gustado ofrecerse como voluntario para este bendito servicio, pero el Maestro ya le había dado su cometido; así que ordenó inmediatamente que Pedro, Santiago y Juan acompañaran a Jesús.

<a name="U139_4_4"></a>*139:4.4 (1554.2)* Juan Zebedeo tenía un carácter con muchos rasgos agradables, pero uno que no era tan agradable era su vanidad desmedida, aunque habitualmente bien disimulada. Su prolongada asociación con Jesús produjo muchos y grandes cambios en su carácter. Su vanidad disminuyó considerablemente, pero cuando envejeció y se volvió un poco infantil, este amor propio volvió a aparecer en cierta medida, de tal manera que, cuando estaba ocupado guiando a Natán en la redacción del evangelio que ahora lleva su nombre, el anciano apóstol no dudó en referirse a menudo a sí mismo como el «discípulo que Jesús amaba». En vista del hecho de que Juan casi llegó a ser, más que ningún otro mortal terrestre, el camarada de Jesús, de que era su representante personal elegido para tantos asuntos, no es de extrañar que llegara a considerarse como el «discípulo que Jesús amaba», pues sabía perfectamente que era el discípulo en quien Jesús confiaba con mucha frecuencia.

<a name="U139_4_5"></a>*139:4.5 (1554.3)* El rasgo más sobresaliente del carácter de Juan era su formalidad; era puntual y valiente, fiel y entregado. Su mayor debilidad era su vanidad característica. Era el miembro más joven de la familia de su padre y el más joven del grupo apostólico. Quizás estaba un poco mimado; tal vez lo habían complacido con exceso. Pero el Juan de los años posteriores fue un tipo de persona muy diferente al joven arbitrario y satisfecho de sí mismo que se incorporó a las filas de los apóstoles de Jesús cuando tenía veinticuatro años.

<a name="U139_4_6"></a>*139:4.6 (1554.4)* Las características de Jesús que Juan apreciaba más eran el amor y el altruismo del Maestro; estos rasgos le impresionaron tanto que toda su vida posterior estuvo dominada por un sentimiento de amor y de devoción fraternal. Habló de amor y escribió sobre el amor. Este «hijo del trueno» se convirtió en el «apóstol del amor». En Éfeso, siendo ya un obispo anciano que no se podía mantener de pie en el púlpito para predicar, y tenían que llevarlo a la iglesia en una silla, cuando al final de los oficios le pedían que dijera algunas palabras para los creyentes, durante años se limitó a repetir: «Hijos míos, amaos los unos a los otros.»

<a name="U139_4_7"></a>*139:4.7 (1554.5)* Juan era un hombre de pocas palabras, salvo cuando despertaban su mal genio. Pensaba mucho pero hablaba poco. Con la edad, su mal genio se volvió más suave, mejor controlado, pero nunca superó su aversión a hablar; nunca dominó por completo esta reticencia. Sin embargo, estaba dotado de una extraordinaria imaginación creativa.

<a name="U139_4_8"></a>*139:4.8 (1555.1)* Juan tenía otra faceta que uno no esperaría encontrar en este tipo de hombre tranquilo e introspectivo. Era un poco fanático y extremadamente intolerante. En este aspecto se parecía mucho a Santiago — los dos querían pedir que bajara fuego del cielo sobre las cabezas de los samaritanos irrespetuosos. Cuando Juan se encontraba con algunos desconocidos que enseñaban en nombre de Jesús, se lo prohibía inmediatamente. Pero no era el único de los doce que estaba infectado con esta clase de amor propio y de conciencia de superioridad.

<a name="U139_4_9"></a>*139:4.9 (1555.2)* La vida de Juan sufrió una enorme influencia al ver a Jesús circulando sin hogar, pues sabía con cuánta fidelidad había asegurado el porvenir de su madre y de su familia. Juan también simpatizaba profundamente con Jesús al ver que su familia no le comprendía, siendo consciente de que se iban distanciando gradualmente de él. Toda esta situación, unida al hecho de que Jesús siempre sometía sus más pequeños deseos a la voluntad del Padre que está en el cielo y el observar su vida diaria de confianza implícita, hicieron en Juan una impresión tan profunda que produjo unos cambios marcados y permanentes en su carácter, unos cambios que se manifestaron a lo largo de toda su vida posterior.

<a name="U139_4_10"></a>*139:4.10 (1555.3)* Juan tenía un valor frío y temerario que pocos de los otros apóstoles poseían. Fue el único apóstol que siguió a Jesús sin cesar la noche de su arresto y se atrevió a acompañar a su Maestro hasta las mismas puertas de la muerte. Estuvo presente y al alcance de la mano hasta la última hora terrestre de Jesús, realizando fielmente su misión de confianza respecto a la madre de Jesús, y dispuesto a recibir las instrucciones adicionales que pudieran dársele durante los últimos momentos de la existencia mortal del Maestro. Una cosa es indudable: Juan era completamente digno de confianza. Se sentaba habitualmente a la derecha de Jesús cuando los doce estaban comiendo. Fue el primero de los doce que creyó real y plenamente en la resurrección, y el primero que reconoció al Maestro cuando venía hacia ellos por la orilla del mar después de su resurrección.

<a name="U139_4_11"></a>*139:4.11 (1555.4)* Este hijo de Zebedeo estuvo asociado muy estrechamente con Pedro en las primeras actividades del movimiento cristiano, convirtiéndose en uno de los pilares principales de la iglesia de Jerusalén. Fue el brazo derecho de Pedro el día de Pentecostés.

<a name="U139_4_12"></a>*139:4.12 (1555.5)* Varios años después del martirio de Santiago, Juan se casó con la viuda de su hermano. Una nieta amorosa le cuidó durante los últimos veinte años de su vida.

<a name="U139_4_13"></a>*139:4.13 (1555.6)* Juan estuvo varias veces en la cárcel y fue desterrado a la Isla de Patmos por un período de cuatro años, hasta que otro emperador subió al poder en Roma. Si Juan no hubiera tenido tanto tacto y sagacidad, indudablemente lo hubieran matado como a su hermano Santiago, que decía lo que pensaba con mayor claridad. A medida que pasaron los años, Juan, así como Santiago, el hermano del Señor, aprendieron a practicar una prudente conciliación cuando comparecían ante los magistrados civiles. Descubrieron que una «respuesta dulce desvía el furor». Aprendieron también a presentar la iglesia como una «hermandad espiritual dedicada al servicio social de la humanidad», en lugar de hacerlo como «el reino de los cielos». Enseñaron el servicio amoroso en lugar del poder soberano — con reino y rey.

<a name="U139_4_14"></a>*139:4.14 (1555.7)* Durante su exilio temporal en Patmos, Juan escribió el libro del Apocalipsis, que actualmente poseéis de una manera muy abreviada y deformada. Este libro del Apocalipsis contiene los fragmentos sobrevivientes de una gran revelación, porque después de que Juan lo escribiera, se perdieron muchas partes del mismo y otras fueron eliminadas. Sólo se conserva de manera fragmentaria y adulterada.

<a name="U139_4_15"></a>*139:4.15 (1555.8)* Juan viajó mucho, trabajó sin cesar y después de convertirse en obispo de las iglesias de Asia, se estableció en Éfeso. Cuando tenía noventa y nueve años, estando en Éfeso, dirigió a su asociado Natán en la redacción del llamado «Evangelio según Juan». Juan Zebedeo se convirtió finalmente en el teólogo más sobresaliente de los doce apóstoles. Murió de muerte natural en Éfeso en el año 103, a los ciento un años de edad.

### <a name="U139_5_0"></a>5&#8228;&#160;Felipe el Curioso

<a name="U139_5_1"></a>*139:5.1 (1556.1)* Felipe fue el quinto apóstol en ser elegido, habiendo sido llamado cuando Jesús y sus cuatro primeros apóstoles se dirigían desde el lugar de reunión de Juan en el Jordán hacia Caná de Galilea. Como vivía en Betsaida, Felipe había oído hablar de Jesús desde hacía algún tiempo, pero no se le había ocurrido que fuera realmente un gran hombre hasta aquel día, en el valle del Jordán, cuando Jesús le dijo: «Sígueme». Felipe también se sintió un poco influido por el hecho de que Andrés, Pedro, Santiago y Juan habían aceptado a Jesús como el Libertador.

<a name="U139_5_2"></a>*139:5.2 (1556.2)* Felipe tenía veintisiete años cuando se unió a los apóstoles; se había casado hacía poco tiempo, pero no tenía hijos en aquellos momentos. El apodo que los apóstoles le dieron significaba «curiosidad». Felipe siempre quería que le mostraran. Nunca parecía ver muy lejos en un asunto cualquiera. No era necesariamente torpe, pero carecía de imaginación. Esta falta de imaginación era la gran debilidad de su carácter. Era un individuo corriente y vulgar.

<a name="U139_5_3"></a>*139:5.3 (1556.3)* Cuando los apóstoles se organizaron para el servicio, a Felipe lo hicieron administrador; tenía el deber de velar para que no les faltaran las provisiones en ningún momento. Y fue un buen administrador. Su característica más destacada era su minuciosidad metódica; era matemático y sistemático al mismo tiempo.

<a name="U139_5_4"></a>*139:5.4 (1556.4)* Felipe era el segundo de una familia de siete hermanos, tres niños y cuatro niñas. Después de la resurrección, bautizó a toda su familia para que entrara en el reino. Los miembros de la familia de Felipe eran pescadores. Su padre era un hombre muy capacitado, un profundo pensador, pero su madre procedía de una familia muy mediocre. Felipe no era un hombre de quien se podía esperar que hiciera grandes cosas, pero podía hacer pequeñas cosas a lo grande, hacerlas bien y de manera aceptable. Muy pocas veces, en cuatro años, dejó de tener provisiones al alcance de la mano para satisfacer las necesidades de todos. Incluso las numerosas situaciones de emergencia que surgían a causa de la vida que llevaban, rara vez lo cogieron desprevenido. El departamento de intendencia de la familia apostólica estaba administrado con inteligencia y eficacia.

<a name="U139_5_5"></a>*139:5.5 (1556.5)* El punto fuerte de Felipe era su formalidad metódica; el punto débil de su modo de ser era su falta casi total de imaginación, la ausencia de aptitud para reunir dos y dos y obtener cuatro. Era matemático en lo abstracto, pero no constructivo en su imaginación. Carecía casi por completo de cierto tipo de imaginación. Era el típico hombre medio y corriente de la calle. Había una gran cantidad de hombres y mujeres de esta clase entre las multitudes que acudían para escuchar las enseñanzas y predicaciones de Jesús, y obtenían un gran consuelo al observar que uno semejante a ellos había sido elevado a una posición de honor en los consejos del Maestro; les animaba el hecho de que alguien como ellos ocupara ya un alto puesto en los asuntos del reino. Y Jesús aprendió mucho sobre cómo funcionan algunas mentes humanas mientras escuchaba con tanta paciencia las preguntas tontas de Felipe, y condescendía tantas veces con la petición de su administrador para que «le mostraran».

<a name="U139_5_6"></a>*139:5.6 (1556.6)* La cualidad principal que Felipe admiraba continuamente en Jesús era la generosidad inagotable del Maestro. Felipe nunca pudo encontrar en Jesús algo que fuera pequeño, mezquino o avaro, y veneraba esta dadivosidad permanente e inagotable.

<a name="U139_5_7"></a>*139:5.7 (1557.1)* La personalidad de Felipe tenía poco de notable. A menudo le llamaban «Felipe de Betsaida, la ciudad donde viven Andrés y Pedro.» Estaba casi desprovisto de discernimiento en su visión de las cosas; era incapaz de captar las posibilidades dramáticas de una situación determinada. No era pesimista, sino simplemente prosaico. También carecía en gran medida de perspicacia espiritual. No dudaba en interrumpir a Jesús en medio de uno de sus más profundos discursos para hacer una pregunta aparentemente tonta. Pero Jesús nunca le regañaba por estos atolondramientos; era paciente con él y tomaba en consideración su incapacidad para captar los significados más profundos de la enseñanza. Jesús sabía muy bien que si reprendía una sola vez a Felipe por hacer estas preguntas inoportunas, no solamente heriría a esta alma honrada, sino que tal reprimenda ofendería tanto a Felipe, que nunca más se sentiría libre para hacer preguntas. Jesús sabía que en sus mundos del espacio había miles de millones de mortales de este tipo con lentitud para pensar, y quería animarlos a todos para que acudieran a él y siempre se sintieran libres de someterle sus preguntas y problemas. Después de todo, a Jesús le interesaban realmente más las preguntas tontas de Felipe que el sermón que pudiera estar predicando. Jesús se interesaba de manera suprema por los *hombres,* por todas las clases de hombres.

<a name="U139_5_8"></a>*139:5.8 (1557.2)* El administrador apostólico no hablaba bien en público, pero era un trabajador personal muy persuasivo y con éxito. No se desanimaba fácilmente; trabajaba con dedicación y tenacidad en todo lo que emprendía. Poseía el gran don excepcional de saber decir: «Ven». Cuando Natanael, su primer converso, quiso discutir sobre los méritos y deméritos de Jesús y de Nazaret, la respuesta eficaz de Felipe fue: «Ven y ve». No era un predicador dogmático que exhortaba a sus oyentes a que «fueran» — a hacer esto o aquello. Se enfrentaba con todas las situaciones, a medida que surgían en su trabajo, diciendo: «Ven — ven conmigo, te mostraré el camino.» Ésta es siempre la técnica más eficaz en todas las formas y fases de la enseñanza. Incluso los padres pueden aprender de Felipe la mejor manera de decir a sus hijos, *no* «Id a hacer esto o aquello», sino más bien: «Venid con nosotros, vamos a mostraros y a compartir con vosotros el mejor camino.»

<a name="U139_5_9"></a>*139:5.9 (1557.3)* La incapacidad de Felipe para adaptarse a una nueva situación quedó bien ilustrada cuando los griegos se dirigieron a él, en Jerusalén, diciéndole: «Señor, deseamos ver a Jesús.» A cualquier judío que hubiera hecho esta petición, Felipe le habría dicho: «Ven». Pero aquellos hombres eran extranjeros, y Felipe no recordaba ninguna instrucción de sus superiores sobre este tema; así pues, lo único que se le ocurrió fue consultar con el jefe Andrés, y a continuación los dos acompañaron a los griegos indagadores hasta Jesús. De la misma manera, cuando fue a Samaria para predicar y bautizar a los creyentes, como su Maestro le había encargado, se abstuvo de imponer las manos sobre sus conversos como símbolo de que habían recibido el Espíritu de la Verdad. Esto tuvieron que hacerlo Pedro y Juan, que vinieron poco después de Jerusalén para observar su labor en nombre de la iglesia madre.

<a name="U139_5_10"></a>*139:5.10 (1557.4)* Felipe pasó por el penoso período de la muerte del Maestro, participó en la reorganización de los doce, y fue el primero que partió para ganar almas para el reino fuera de la comunidad judía inmediata; tuvo bastante éxito en su labor con los samaritanos y en todos sus trabajos posteriores a favor del evangelio.

<a name="U139_5_11"></a>*139:5.11 (1557.5)* La esposa de Felipe, que era un miembro eficiente del cuerpo evangélico femenino, se unió activamente a su marido en su trabajo evangélico después de huir de las persecuciones de Jerusalén. Su esposa era una mujer audaz. Permaneció al pie de la cruz de Felipe estimulándolo para que proclamara la buena nueva incluso a sus asesinos; cuando se debilitaron las fuerzas de Felipe, ella empezó a contar la historia de la salvación por medio de la fe en Jesús, y sólo pudieron silenciarla cuando los airados judíos se precipitaron sobre ella y la apedrearon hasta morir. Su hija mayor, Lea, continuó la obra de ambos, convirtiéndose más tarde en la famosa profetisa de Hierápolis.

<a name="U139_5_12"></a>*139:5.12 (1558.1)* Felipe, el antiguo administrador de los doce, fue un hombre poderoso en el reino, que ganó almas por dondequiera que pasó. Finalmente, fue crucificado por su fe y enterrado en Hierápolis.

### <a name="U139_6_0"></a>6&#8228;&#160;El honrado Natanael

<a name="U139_6_1"></a>*139:6.1 (1558.2)* Natanael, el sexto y último apóstol elegido personalmente por el Maestro, fue llevado hasta Jesús por su amigo Felipe. Había estado asociado con Felipe en varias empresas comerciales, e iba de camino con él para ver a Juan el Bautista cuando se encontraron con Jesús.

<a name="U139_6_2"></a>*139:6.2 (1558.3)* Cuando Natanael se unió a los apóstoles tenía veinticinco años y era el segundo más joven del grupo. Era el hijo menor de una familia de siete, estaba soltero y era el único sostén de sus padres ancianos y enfermos, con quienes vivía en Caná; sus hermanos y su hermana estaban casados o habían fallecido, y ninguno de ellos vivía allí. Natanael y Judas Iscariote eran los dos hombres más instruídos de los doce. Natanael había pensado en hacerse comerciante.

<a name="U139_6_3"></a>*139:6.3 (1558.4)* Jesús, personalmente, no le puso un apodo a Natanael, pero los doce pronto empezaron a hablar de él en términos que significaban honradez, sinceridad. Era un hombre «sin engaño», y ésta era su gran virtud; era honrado y sincero a la vez. La debilidad de su carácter era su orgullo; estaba muy orgulloso de su familia, de su ciudad, de su reputación y de su país, todo lo cual es loable si no se exagera demasiado. Pero en sus prejuicios personales, Natanael era propenso a extremar las cosas. Tenía la tendencia de prejuzgar a los individuos según sus opiniones personales. Antes incluso de conocer a Jesús, no tardó en preguntar: «¿Puede algo bueno salir de Nazaret?» Pero Natanael no era testarudo, aunque fuera orgulloso. Cambió inmediatamente de opinión en cuanto contempló el rostro de Jesús.

<a name="U139_6_4"></a>*139:6.4 (1558.5)* Natanael era, en muchos aspectos, el genio excéntrico de los doce. Era el filósofo y el soñador apostólico, pero era un tipo de soñador muy práctico. Alternaba entre momentos de profunda filosofía y períodos de un humor excepcional y divertido; cuando tenía la disposición de ánimo apropiada, probablemente era el mejor narrador de historias de los doce. Jesús disfrutaba enormemente escuchando las disertaciones de Natanael sobre las cosas serias y las frívolas. Poco a poco, Natanael fue considerando a Jesús y al reino con más seriedad, pero nunca se tomó en serio a sí mismo.

<a name="U139_6_5"></a>*139:6.5 (1558.6)* Todos los apóstoles amaban y respetaban a Natanael, y él se llevaba magníficamente bien con todos ellos, excepto con Judas Iscariote. Judas creía que Natanael no se tomaba su apostolado con la suficiente seriedad, y una vez tuvo la temeridad de ir en secreto a Jesús para dar sus quejas contra él. Jesús le dijo: «Judas, vigila tus pasos con cuidado; no exageres tu cargo. ¿Quién de nosotros está calificado para juzgar a su hermano? No es voluntad del Padre que sus hijos participen solamente en las cosas serias de la vida. Permíteme repetirte que he venido para que mis hermanos en la carne puedan tener un gozo, una alegría y una vida más abundantes. Vete pues, Judas, y haz bien lo que te han confiado, pero deja que tu hermano Natanael dé cuenta de sí mismo a Dios.» El recuerdo de esta experiencia, unido al de otras muchas similares, vivió durante mucho tiempo en el corazón engañado de Judas Iscariote.

<a name="U139_6_6"></a>*139:6.6 (1559.1)* Muchas veces, cuando Jesús estaba en la montaña con Pedro, Santiago y Juan, y la situación se ponía tensa y confusa entre los apóstoles, cuando el mismo Andrés tenía dudas sobre qué decir a sus hermanos entristecidos, Natanael suavizaba la tensión con un poco de filosofía o un golpe de humor; además, un humor de calidad.

<a name="U139_6_7"></a>*139:6.7 (1559.2)* Natanael tenía el deber de ocuparse de las familias de los doce. A menudo estaba ausente de los consejos apostólicos, porque en cuanto se enteraba de que la enfermedad o algún acontecimiento fuera de lo común afectaba a una de las personas a su cargo, no perdía tiempo en presentarse en el hogar en cuestión. Los doce estaban tranquilos porque sabían que el bienestar de sus familias estaba seguro en las manos de Natanael.

<a name="U139_6_8"></a>*139:6.8 (1559.3)* Natanael veneraba sobre todo a Jesús por su tolerancia. Nunca se cansaba de contemplar la amplitud de miras y la compasión generosa del Hijo del Hombre.

<a name="U139_6_9"></a>*139:6.9 (1559.4)* El padre de Natanael (Bartolomé) murió poco después de Pentecostés; a continuación, este apóstol se dirigió a Mesopotamia y a la India para proclamar la buena nueva del reino y bautizar a los creyentes. Sus hermanos no supieron nunca qué había sido de su antiguo filósofo, poeta y humorista. Pero él también fue un gran hombre en el reino y contribuyó mucho a divulgar las enseñanzas de su Maestro, aunque no participó en la organización de la iglesia cristiana posterior. Natanael murió en la India.

### <a name="U139_7_0"></a>7&#8228;&#160;Mateo Leví

<a name="U139_7_1"></a>*139:7.1 (1559.5)* Mateo, el séptimo apóstol, fue elegido por Andrés. Mateo pertenecía a una familia de cobradores de impuestos, o publicanos, y él mismo era recaudador de aduanas en Cafarnaúm, donde vivía. Tenía treinta y un años, estaba casado y tenía cuatro hijos. Era un hombre que poseía una riqueza moderada, el único miembro del cuerpo apostólico que contaba con ciertos recursos. Era un buen hombre de negocios, una persona muy sociable, y estaba dotado de la habilidad de hacer amigos y de llevarse muy bien con una gran variedad de personas.

<a name="U139_7_2"></a>*139:7.2 (1559.6)* Andrés nombró a Mateo representante financiero de los apóstoles. Era en cierto modo el agente fiscal y el portavoz publicitario de la organización apostólica. Era un juez agudo de la naturaleza humana y un propagandista muy eficaz. Es difícil hacerse una idea de su personalidad, pero era un discípulo muy formal y creyó cada vez más en la misión de Jesús y en la certeza del reino. Jesús nunca le puso un apodo a Leví, pero sus compañeros apóstoles se referían a él con frecuencia como el «que consigue dinero».

<a name="U139_7_3"></a>*139:7.3 (1559.7)* El punto fuerte de Leví era su devoción entusiasta a la causa. El hecho de que él, un publicano, hubiera sido aceptado por Jesús y sus apóstoles, llenaba de gratitud a este antiguo recaudador de impuestos. Sin embargo, el resto de los apóstoles necesitó un poco de tiempo, sobre todo Simón Celotes y Judas Iscariote, para admitir la presencia del publicano entre ellos. La debilidad de Mateo era su visión miope y materialista de la vida, pero a medida que pasaron los meses hizo grandes progresos en todas estas cuestiones. Como tenía el deber de surtir la tesorería, es natural que no pudiera estar presente en muchos de los períodos más preciosos de la instrucción.

<a name="U139_7_4"></a>*139:7.4 (1559.8)* Lo que Mateo apreciaba más del Maestro era su tendencia a perdonar. Nunca dejaba de repetir que la fe era lo único que se necesitaba en el asunto de encontrar a Dios. Siempre le gustaba hablar del reino como «este asunto de encontrar a Dios».

<a name="U139_7_5"></a>*139:7.5 (1560.1)* Aunque Mateo era un hombre que tenía su pasado, daba una excelente impresión de sí mismo, y a medida que pasó el tiempo, sus compañeros se enorgullecieron de las acciones del publicano. Fue uno de los apóstoles que tomó amplias notas de los dichos de Jesús, y estas notas se utilizaron posteriormente como base para la narración que hizo Isador de los dichos y hechos de Jesús, que ha llegado a conocerse como el Evangelio según Mateo.

<a name="U139_7_6"></a>*139:7.6 (1560.2)* La vida grande y útil de Mateo, el hombre de negocios y recaudador de aduanas de Cafarnaúm, ha servido para conducir a miles y miles de otros hombres de negocios, funcionarios públicos y políticos, durante los siglos siguientes, a escuchar también la atractiva voz del Maestro diciendo: «Sígueme.» Mateo era realmente un político sagaz, pero era intensamente fiel a Jesús y estaba dedicado de manera suprema a la tarea de cuidar que los mensajeros del reino venidero estuvieran financiados adecuadamente.

<a name="U139_7_7"></a>*139:7.7 (1560.3)* La presencia de Mateo entre los doce fue el medio de mantener las puertas del reino abiertas de par en par para una multitud de almas desanimadas y proscritas que se habían considerado desde hacía mucho tiempo excluidas de los consuelos de la religión. Hombres y mujeres repudiados y desesperados se congregaban para escuchar a Jesús, que nunca rechazó a uno solo de ellos.

<a name="U139_7_8"></a>*139:7.8 (1560.4)* Mateo recibía las donaciones ofrecidas libremente por los discípulos creyentes y los oyentes directos de las enseñanzas del Maestro, pero nunca solicitó abiertamente la contribución de las multitudes. Efectuó todo su trabajo financiero de una manera tranquila y personal, y recaudó la mayor parte del dinero entre la clase más acomodada de los creyentes interesados. Entregó prácticamente la totalidad de su modesta fortuna a la obra del Maestro y sus apóstoles, pero ellos nunca se enteraron de esta generosidad, salvo Jesús, que estaba al corriente de todo. Mateo dudaba en contribuir abiertamente a los fondos apostólicos por temor a que Jesús y sus asociados pudieran considerar que su dinero estaba manchado; en consecuencia, hizo muchas aportaciones en nombre de otros creyentes. Durante los primeros meses, cuando Mateo se daba cuenta de que su presencia entre ellos era más o menos una prueba, sentía la fuerte tentación de hacerles saber que con su dinero se compraba a menudo su pan cotidiano, pero no lo hizo. Cuando la prueba del desdén por el publicano se hacía manifiesta, Leví ardía en deseos de revelarles su generosidad, pero siempre se las arregló para guardar silencio.

<a name="U139_7_9"></a>*139:7.9 (1560.5)* Cuando los fondos para las necesidades previstas de la semana eran insuficientes, Leví sacaba a menudo cantidades importantes de sus propios recursos personales. A veces también, cuando la enseñanza de Jesús le interesaba mucho, prefería quedarse y escuchar la doctrina, aún sabiendo que tendría que compensar personalmente los fondos necesarios que no había ido a solicitar. ¡Pero Leví deseaba tanto que Jesús supiera que una buena parte del dinero procedía de su bolsillo! Poco podía suponer que el Maestro estaba al corriente de todo. Todos los apóstoles murieron sin saber que Mateo fue su benefactor hasta tal extremo, que cuando partió para proclamar el evangelio del reino, después del comienzo de las persecuciones, estaba prácticamente en la pobreza.

<a name="U139_7_10"></a>*139:7.10 (1560.6)* Cuando estas persecuciones obligaron a los creyentes a abandonar Jerusalén, Mateo viajó hacia el norte, predicando el evangelio del reino y bautizando a los creyentes. Sus antiguos asociados apostólicos perdieron todo contacto con él, pero continuó predicando y bautizando en Siria, Capadocia, Galacia, Bitinia y Tracia. Fue en Tracia, en Lisimaquia, donde ciertos judíos increyentes conspiraron con los soldados romanos para provocar su muerte. Este publicano regenerado murió triunfante en la fe de una salvación que había adquirido con tanta seguridad de las enseñanzas del Maestro durante su reciente estancia en la Tierra.

### <a name="U139_8_0"></a>8&#8228;&#160;Tomás Dídimo

<a name="U139_8_1"></a>*139:8.1 (1561.1)* Tomás era el octavo apóstol y fue elegido por Felipe. En siglos posteriores se le ha conocido como «Tomás el incrédulo», pero sus hermanos apóstoles apenas lo consideraban como un incrédulo crónico. Es cierto que tenía un tipo de mente lógica y escéptica, pero poseía una forma de lealtad valiente que impedía a los que lo conocían íntimamente considerarlo como un escéptico vano.

<a name="U139_8_2"></a>*139:8.2 (1561.2)* Cuando Tomás se unió a los apóstoles tenía veintinueve años, estaba casado y tenía cuatro hijos. Anteriormente había sido carpintero y albañil, pero después se convirtió en pescador y residía en Tariquea, población situada en la orilla occidental del Jordán, donde el río sale del Mar de Galilea, y estaba considerado como el ciudadano más importante de este pueblecito. Tenía poca instrucción, pero poseía una mente aguda y racional; era hijo de unos padres excelentes que vivían en Tiberiades. Tomás poseía la única mente realmente analítica de los doce; era el verdadero científico del grupo apostólico.

<a name="U139_8_3"></a>*139:8.3 (1561.3)* Los primeros años de la vida familiar de Tomás habían sido desdichados; sus padres no eran plenamente felices en su vida matrimonial, y esto repercutió en la experiencia adulta de Tomás. Creció con un carácter muy desagradable y pendenciero. Incluso su esposa se alegró de que se uniera a los apóstoles; se sintió aliviada con la idea de que su pesimista marido estaría lejos del hogar la mayor parte del tiempo. Tomás tenía también una vena de desconfianza que hacía muy difícil llevarse pacíficamente con él. Pedro se contrarió mucho al principio por la presencia de Tomás, y se quejaba a su hermano Andrés de que Tomás era «mezquino, mal parecido y siempre desconfiado.» Pero cuanto más conocieron sus compañeros a Tomás, más lo quisieron. Descubrieron que era extremadamente honrado y resueltamente leal. Era perfectamente sincero e incuestionablemente veraz, pero era un crítico nato y había crecido convirtiéndose en un auténtico pesimista. Su mente analítica estaba afligida por la desconfianza. Estaba perdiendo rápidamente la fe en sus semejantes cuando se asoció con los doce y entró así en contacto con el noble carácter de Jesús. Esta asociación con el Maestro empezó a transformar inmediatamente todo el modo de ser de Tomás, y a efectuar grandes cambios en sus reacciones mentales hacia sus semejantes.

<a name="U139_8_4"></a>*139:8.4 (1561.4)* La gran fuerza de Tomás era su extraordinaria mente analítica unida a su valor resuelto — una vez que había tomado una decisión. Su gran debilidad era su duda suspicaz, que nunca venció por completo en toda su vida en la carne.

<a name="U139_8_5"></a>*139:8.5 (1561.5)* En la organización de los doce, Tomás estaba encargado de preparar y dirigir el itinerario, y fue un director capacitado del trabajo y de los desplazamientos del cuerpo apostólico. Era un buen ejecutivo, un excelente hombre de negocios, pero estaba limitado por sus numerosos cambios de humor; no era el mismo hombre de un día para el siguiente. Cuando se unió a los apóstoles tenía inclinación por las cavilaciones melancólicas, pero el contacto con Jesús y los apóstoles lo curó en gran medida de esta morbosa introspección.

<a name="U139_8_6"></a>*139:8.6 (1561.6)* Jesús disfrutaba mucho con la compañía de Tomás y tuvo muchas conversaciones largas y personales con él. La presencia de Tomás entre los apóstoles era un gran consuelo para todos los escépticos honrados y animó a muchas mentes afligidas a entrar en el reino, aunque no pudieran comprender íntegramente todos los aspectos espirituales y filosóficos de las enseñanzas de Jesús. La presencia de Tomás entre los doce era una declaración permanente de que Jesús amaba incluso a los escépticos honrados.

<a name="U139_8_7"></a>*139:8.7 (1562.1)* Los otros apóstoles tenían veneración por Jesús a causa de algún rasgo especial y destacado de su personalidad tan rica, pero Tomás veneraba a su Maestro por su carácter magníficamente equilibrado. Tomás admiraba y honraba cada vez más a aquel que era tan afectuosamente misericordioso y sin embargo justo y equitativo de manera tan inflexible; que era tan firme pero nunca testarudo; tan tranquilo, pero nunca indiferente; tan socorrido y tan compasivo, pero nunca entrometido ni dictatorial; tan fuerte pero al mismo tiempo tan dulce; tan positivo, pero nunca tosco ni brusco; tan tierno pero nunca vacilante; tan puro e inocente, pero al mismo tiempo tan viril, dinámico y enérgico; tan verdaderamente valiente, pero nunca temerario ni imprudente; tan amante de la naturaleza, pero tan libre de toda tendencia a venerarla; tan lleno de humor y tan jovial, pero tan libre de ligereza y de frivolidad. Esta incomparable simetría de su personalidad era lo que tanto encantaba a Tomás. De los doce, él era probablemente el que mejor comprendía intelectualmente a Jesús y apreciaba mejor su personalidad.

<a name="U139_8_8"></a>*139:8.8 (1562.2)* En los consejos de los doce, Tomás era siempre precavido y defendía la política de «primero la seguridad», pero si se votaba en contra de su conservadurismo o se rechazaba, siempre era el primero en lanzarse intrépidamente a ejecutar el programa que se había aprobado. Una y otra vez se oponía a un proyecto determinado por considerarlo arriesgado y temerario, y lo debatía encarnizadamente hasta el final; pero cuando Andrés sometía la proposición a votación, y cuando los doce escogían hacer aquello contra lo que se había opuesto tan enérgicamente, Tomás era el primero en decir: «¡Vamos!». Era un buen perdedor. No guardaba rencor ni alimentaba resentimientos. Una y otra vez se opuso a dejar que Jesús se expusiera a un peligro, pero cuando el Maestro decidía correr ese riesgo, siempre era Tomás el que reunía a los apóstoles con sus valientes palabras: «Venid, camaradas, vamos a morir con él.»

<a name="U139_8_9"></a>*139:8.9 (1562.3)* En algunos aspectos, Tomás era como Felipe, también quería «que le mostraran»; pero sus expresiones exteriores de duda se basaban en mecanismos intelectuales completamente diferentes. Tomás era analítico, y no simplemente escéptico. En cuanto al valor físico personal, era uno de los más valientes de los doce.

<a name="U139_8_10"></a>*139:8.10 (1562.4)* Tomás tenía algunos días muy malos; a veces estaba triste y abatido. La pérdida de su hermana gemela, cuando él tenía nueve años, le había producido mucha pena juvenil y había aumentado los problemas temperamentales de su vida posterior. Cuando Tomás se desalentaba, a veces era Natanael quien le ayudaba a recuperarse, otras veces Pedro, y con frecuencia uno de los gemelos Alfeo. Desgraciadamente, cuando estaba más deprimido siempre trataba de evitar el contacto directo con Jesús. Pero el Maestro estaba al corriente de todo esto y tenía una simpatía comprensiva por su apóstol cuando estaba así de afligido por la depresión y acosado por las dudas.

<a name="U139_8_11"></a>*139:8.11 (1562.5)* Tomás conseguía a veces el permiso de Andrés para marcharse a solas durante un día o dos. Pero pronto aprendió que este modo de obrar era poco sabio; pronto descubrió que cuando estaba abatido era mejor aferrarse a su trabajo y permanecer cerca de sus compañeros. Pero independientemente de lo que sucediera en su vida emocional, continuaba siendo firmemente un apóstol. Cuando realmente llegaba el momento de ir hacia adelante, siempre era Tomás el que decía: «¡Vamos!».

<a name="U139_8_12"></a>*139:8.12 (1562.6)* Tomás es el gran ejemplo de un ser humano que tiene dudas, se enfrenta con ellas y las vence. Tenía una mente poderosa y no era un crítico mordaz. Era un pensador lógico; era la prueba decisiva para Jesús y sus compañeros apóstoles. Si Jesús y su obra no hubieran sido auténticos, no hubieran podido retener, desde el principio hasta el fin, a un hombre como Tomás. Tenía un sentido agudo y seguro de los *hechos.* Al primer síntoma de fraude o de engaño, Tomás los hubiera abandonado a todos. Los científicos pueden no comprender plenamente todo lo concerniente a Jesús y su obra en la Tierra, pero allí había un hombre que vivió y trabajó con el Maestro y sus asociados humanos, cuya mente era la de un verdadero científico — Tomás Dídimo — y él creía en Jesús de Nazaret.

<a name="U139_8_13"></a>*139:8.13 (1563.1)* Tomás pasó por momentos difíciles durante los días del juicio y la crucifixión. Estuvo sumido algún tiempo en los abismos de la desesperación, pero recobró su valor, se pegó tenazmente a los apóstoles y estuvo presente con ellos para acoger a Jesús en el Mar de Galilea. Sucumbió por algún tiempo a la depresión de su incredulidad, pero finalmente recuperó su fe y su valor. Aconsejó sabiamente a los apóstoles después de Pentecostés y cuando la persecución dispersó a los creyentes, fue a Chipre, Creta, la costa norteafricana y Sicilia, predicando la buena nueva del reino y bautizando a los creyentes. Tomás continuó predicando y bautizando hasta que fue capturado por los agentes del gobierno romano y ejecutado en Malta. Sólo unas semanas antes de su muerte había empezado a escribir la vida y las enseñanzas de Jesús.

### <a name="U139_10_0"></a>9&#8228;&#160;y 10&#8228;&#160;Santiago y Judas Alfeo

<a name="U139_10_1"></a>*139:10.1 (1563.2)* Santiago y Judas, los hijos de Alfeo, los pescadores gemelos que vivían cerca de Jeresa, fueron los noveno y décimo apóstoles, y fueron elegidos por Santiago y Juan Zebedeo. Tenían veintiséis años y estaban casados; Santiago tenía tres hijos y Judas dos.

<a name="U139_10_2"></a>*139:10.2 (1563.3)* No hay mucho que decir sobre estos dos pescadores corrientes. Amaban a su Maestro y Jesús los amaba, pero nunca interrumpían sus discursos con preguntas. Comprendían muy poca cosa de las discusiones filosóficas o de los debates teológicos de sus compañeros apóstoles, pero les alegraba encontrarse entre los miembros de este grupo de hombres importantes. Estos dos hombres eran casi idénticos en su apariencia personal, en sus características mentales y en el alcance de su percepción espiritual. Lo que puede decirse de uno se puede aplicar al otro.

<a name="U139_10_3"></a>*139:10.3 (1563.4)* Andrés les asignó el trabajo de mantener el orden entre las multitudes. Eran los celadores principales durante las horas de predicación y, de hecho, los servidores generales y los recaderos de los doce. Ayudaban a Felipe con los víveres, llevaban el dinero de Natanael a las familias, y siempre estaban dispuestos a prestar ayuda a cualquiera de los apóstoles.

<a name="U139_10_4"></a>*139:10.4 (1563.5)* Las multitudes de gente común y corriente se sentían muy estimuladas al ver a dos personas como ellas honradas con un puesto entre los apóstoles. Mediante su admisión como apóstoles, estos gemelos mediocres fueron el medio de atraer al reino a numerosos creyentes pusilánimes. Además, la gente común y corriente aceptaba mejor la idea de ser conducida y dirigida por unos celadores oficiales que se parecían mucho a ellos mismos.

<a name="U139_10_5"></a>*139:10.5 (1563.6)* Santiago y Judas, a quienes también se les llamaba Tadeo y Lebeo, no tenían puntos fuertes ni débiles. Los apodos que les dieron los discípulos eran designaciones bondadosas de mediocridad. Eran «los menores de todos los apóstoles»; lo sabían y se sentían complacidos con ello.

<a name="U139_10_6"></a>*139:10.6 (1563.7)* Santiago Alfeo amaba especialmente a Jesús por la sencillez del Maestro. Estos gemelos no podían comprender la mente de Jesús, pero captaban el vínculo de simpatía entre ellos y el corazón de su Maestro. Su mente no era de un orden elevado; incluso se les podría calificar respetuosamente de tontos, pero efectuaron una experiencia real en su naturaleza espiritual. Creían en Jesús; eran hijos de Dios y miembros del reino.

<a name="U139_10_7"></a>*139:10.7 (1564.1)* Judas Alfeo se sentía atraído por Jesús debido a la humildad sin ostentación del Maestro. Una humildad así, unida a una dignidad personal semejante, ejercía una gran atracción sobre Judas. El hecho de que Jesús recomendara siempre que no mencionaran sus actos extraordinarios causaba una gran impresión a este sencillo hijo de la naturaleza.

<a name="U139_10_8"></a>*139:10.8 (1564.2)* Los gemelos eran unos asistentes bondadosos y simples, y todo el mundo los quería. Jesús acogió a estos jóvenes, dotados de un solo talento, en puestos de honor de su plana mayor personal en el reino porque existen miles de millones de otras almas semejantes, simples y temerosas, en los mundos del espacio, a quienes el Maestro desea acoger igualmente en una comunión activa y creyente con él y con su Espíritu de la Verdad efusionado. Jesús no desprecia la pequeñez, sino sólo el mal y el pecado. Santiago y Judas eran *limitados,* pero también *fieles.* Eran simples e ignorantes, pero también generosos, cariñosos y desprendidos.

<a name="U139_10_9"></a>*139:10.9 (1564.3)* Qué orgullo más grato sintieron estos hombres humildes el día en que el Maestro se negó a aceptar a cierto hombre rico como evangelista, a menos que vendiera sus bienes y ayudara a los pobres. Cuando la gente escuchó esto y contempló a los gemelos entre sus consejeros, supieron con seguridad que Jesús no hacía acepción de personas. ¡Sólo una institución divina — el reino de los cielos — podía construírse sobre unos fundamentos humanos tan mediocres!

<a name="U139_10_10"></a>*139:10.10 (1564.4)* En toda su asociación con Jesús, los gemelos sólo se atrevieron una o dos veces a hacer preguntas en público. Cierta vez, Judas se sintió intrigado hasta el punto de hacerle una pregunta a Jesús cuando el Maestro habló de revelarse abiertamente al mundo. Se sintió un poco decepcionado de que ya no hubiera secretos que pertenecieran a los doce, y se atrevió a preguntar: «Pero, Maestro, cuando te proclames así al mundo, ¿cómo nos favorecerás con manifestaciones especiales de tu bondad?».

<a name="U139_10_11"></a>*139:10.11 (1564.5)* Los gemelos sirvieron fielmente hasta el fin, hasta los días sombríos del juicio, la crucifixión y la desesperación. Nunca perdieron la fe de su corazón en Jesús y (con excepción de Juan) fueron los primeros en creer en su resurrección. Pero no pudieron comprender el establecimiento del reino. Poco después de que su Maestro fuera crucificado, regresaron a sus familias y a sus redes; su trabajo había concluido. No estaban capacitados para proseguir en las batallas más complejas del reino. Pero vivieron y murieron conscientes de haber sido honrados y bendecidos con cuatro años de asociación estrecha y personal con un Hijo de Dios, el autor soberano de un universo.

### <a name="U139_11_0"></a>11&#8228;&#160;Simón el Celote

<a name="U139_11_1"></a>*139:11.1 (1564.6)* Simón Celotes, el undécimo apóstol, fue elegido por Simón Pedro. Era un hombre capacitado, de buen linaje, que vivía con su familia en Cafarnaúm. Tenía veintiocho años cuando se unió a los apóstoles. Era un ardiente agitador y también un hombre que hablaba mucho sin reflexionar. Había sido comerciante en Cafarnaúm antes de dirigir toda su atención a la organización patriótica de los celotes.

<a name="U139_11_2"></a>*139:11.2 (1564.7)* A Simón Celotes lo encargaron de las diversiones y de la distracción del grupo apostólico, y fue un organizador muy eficaz del entretenimiento y las actividades recreativas de los doce.

<a name="U139_11_3"></a>*139:11.3 (1564.8)* La fuerza de Simón radicaba en su lealtad inspiradora. Cuando los apóstoles se encontraban con un hombre o una mujer que vacilaba en la indecisión de entrar en el reino, enviaban a buscar a Simón. Habitualmente, este defensor entusiasta de la salvación mediante la fe en Dios sólo necesitaba unos quince minutos para aclarar todas las dudas y eliminar toda indecisión, para ver cómo nacía una nueva alma a la «libertad de la fe y la alegría de la salvación».

<a name="U139_11_4"></a>*139:11.4 (1565.1)* La gran debilidad de Simón era su mentalidad materialista. Este judío nacionalista no podía convertirse rápidamente en un internacionalista con inclinaciones espirituales. Cuatro años eran insuficientes para efectuar una transformación intelectual y emocional semejante, pero Jesús siempre fue paciente con él.

<a name="U139_11_5"></a>*139:11.5 (1565.2)* Lo que Simón más admiraba de Jesús era la calma del Maestro, su seguridad, su equilibrio y su inexplicable serenidad.

<a name="U139_11_6"></a>*139:11.6 (1565.3)* Aunque Simón era un rabioso revolucionario, un agitador audaz, subyugó gradualmente su ardiente naturaleza hasta convertirse en un predicador poderoso y eficaz de «la paz en la Tierra y la buena voluntad entre los hombres». Simón era un gran polemista; le gustaba discutir. Cuando había que tratar con las mentes legalistas de los judíos cultos o con los sofismas intelectuales de los griegos, esta tarea siempre se asignaba a Simón.

<a name="U139_11_7"></a>*139:11.7 (1565.4)* Era un rebelde por naturaleza y un iconoclasta por su formación, pero Jesús lo conquistó para los conceptos superiores del reino de los cielos. Siempre se había identificado con el partido de la protesta, pero ahora se unía al partido del progreso, el de la evolución ilimitada y eterna del espíritu y de la verdad. Simón era un hombre de lealtades intensas y de ardientes devociones personales, y amaba profundamente a Jesús.

<a name="U139_11_8"></a>*139:11.8 (1565.5)* Jesús no tenía miedo de identificarse con los hombres de negocios, los obreros, los optimistas, los pesimistas, los filósofos, los escépticos, los publicanos, los políticos y los patriotas.

<a name="U139_11_9"></a>*139:11.9 (1565.6)* El Maestro tuvo muchas conversaciones con Simón, pero nunca logró transformar plenamente a este ardiente nacionalista judío en un internacionalista. Jesús le dijo a menudo a Simón que era correcto desear la mejora del orden social, económico y político, pero siempre añadía: «Eso no es asunto del reino de los cielos. Debemos dedicarnos a hacer la voluntad del Padre. Nuestro trabajo consiste en ser los embajadores de un gobierno espiritual de arriba, y no debemos ocuparnos inmediatamente de otra cosa que no sea representar la voluntad y el carácter del Padre divino que dirige ese gobierno, cuyas cartas credenciales aportamos.» Todo esto era difícil de comprender para Simón, pero empezó gradualmente a captar una parte del significado de la enseñanza del Maestro.

<a name="U139_11_10"></a>*139:11.10 (1565.7)* Después de la dispersión ocasionada por las persecuciones en Jerusalén, Simón se retiró de forma temporal. Estaba literalmente deshecho. Había renunciado como patriota nacionalista por deferencia a las enseñanzas de Jesús; y ahora todo estaba perdido. Estaba desesperado, pero al cabo de unos años recobró sus esperanzas y salió a proclamar el evangelio del reino.

<a name="U139_11_11"></a>*139:11.11 (1565.8)* Fue a Alejandría, y después de trabajar Nilo arriba penetró en el corazón de África, predicando por todas partes el evangelio de Jesús y bautizando a los creyentes. Así estuvo trabajando hasta que fue viejo y débil. Cuando murió fue enterrado en el corazón de África.

### <a name="U139_12_0"></a>12&#8228;&#160;Judas Iscariote

<a name="U139_12_1"></a>*139:12.1 (1565.9)* Judas Iscariote, el duodécimo apóstol, fue elegido por Natanael. Había nacido en Queriot, una pequeña ciudad del sur de Judea. Cuando era un muchacho, sus padres se mudaron a Jericó, donde vivió y estuvo trabajando en las diversas empresas comerciales de su padre, hasta que se interesó por la predicación y la obra de Juan el Bautista. Los padres de Judas eran saduceos, y repudiaron a su hijo cuando éste se unió a los discípulos de Juan.

<a name="U139_12_2"></a>*139:12.2 (1566.1)* Cuando Natanael lo encontró en Tariquea, Judas estaba buscando trabajo en una empresa desecadora de pescado en el extremo sur del Mar de Galilea. Tenía treinta años y estaba soltero cuando se unió a los apóstoles. Era probablemente el más instruido de los doce y el único judeo de la familia apostólica del Maestro. Judas no tenía ningún rasgo destacado de virtud personal, aunque poseía exteriormente muchas características aparentes de cultura y de buena educación. Era un buen pensador, pero no siempre un pensador verdaderamente *honrado.* Judas no se comprendía en realidad a sí mismo; no era realmente sincero consigo mismo.

<a name="U139_12_3"></a>*139:12.3 (1566.2)* Andrés nombró a Judas tesorero de los doce, un puesto para el que estaba eminentemente preparado, y hasta el momento de traicionar a su Maestro, cumplió con las responsabilidades de su cargo de manera honesta, fiel y con la mayor eficacia.

<a name="U139_12_4"></a>*139:12.4 (1566.3)* Judas no admiraba ningún rasgo especial de Jesús, aparte de la personalidad generalmente atractiva y exquisitamente encantadora del Maestro. Judas nunca fue capaz de superar sus prejuicios de judeo contra sus compañeros galileos; llegó incluso a criticar, en su mente, muchas cosas de Jesús. Este judeo satisfecho de sí mismo se atrevía a criticar a menudo, en su propio fuero interno, a aquel a quien once de los apóstoles consideraban como el hombre perfecto, como «el único enteramente amable y el más sobresaliente entre diez mil». Albergaba realmente la noción de que Jesús era tímido y de que tenía cierto miedo a afirmar su propio poder y autoridad.

<a name="U139_12_5"></a>*139:12.5 (1566.4)* Judas era un hombre de negocios sobresaliente. Se necesitaba tacto, habilidad y paciencia, así como una devoción concienzuda, para administrar los asuntos financieros de un idealista como Jesús, sin mencionar la lucha contra los métodos desordenados de algunos de sus apóstoles en el tema de los negocios. Judas era realmente un gran ejecutivo, un financiero previsor y capaz, y un defensor de la organización. Ninguno de los doce criticó nunca a Judas. Hasta donde eran capaces de percibir, Judas Iscariote era un tesorero incomparable, un hombre culto, un apóstol leal (aunque crítico a veces) y un gran acierto en todos los sentidos de la palabra. Los apóstoles amaban a Judas; era realmente uno de ellos. Debe haber *creído* en Jesús, pero dudamos de que *amara* realmente al Maestro con todo su corazón. El caso de Judas ilustra la verdad del proverbio: «Hay un camino que le parece justo a un hombre, pero cuyo final es la muerte». Es completamente posible caer víctima del engaño sosegado de la agradable adaptación a los caminos del pecado y de la muerte. Estad seguros de que, en el aspecto financiero, Judas siempre fue leal a su Maestro y a sus compañeros apóstoles. El dinero nunca hubiera podido ser el motivo de su traición al Maestro.

<a name="U139_12_6"></a>*139:12.6 (1566.5)* Judas era el hijo único de unos padres poco sabios, que lo consintieron y mimaron cuando era pequeño; fue un niño malcriado. Creció con una idea exagerada de su propia importancia. No era un buen perdedor. Tenía ideas vagas y retorcidas sobre la justicia; era dado a entregarse al odio y a la desconfianza. Era un experto en tergiversar las palabras y las acciones de sus amigos. Durante toda su vida, Judas había cultivado el hábito de desquitarse con aquellos que suponía que lo habían maltratado. Su sentido de los valores y de las lealtades era defectuoso.

<a name="U139_12_7"></a>*139:12.7 (1566.6)* Para Jesús, Judas era una aventura de la fe. El Maestro comprendió plenamente desde el principio la debilidad de este apóstol y conocía muy bien los peligros de admitirlo en la confraternidad. Pero es propio de la naturaleza de los Hijos de Dios el dar a todos los seres creados una oportunidad plena e igual de salvación y supervivencia. Jesús quería que no sólo los mortales de este mundo, sino también los observadores de otros innumerables mundos, supieran que si existen dudas sobre la sinceridad y el entusiasmo de la devoción de una criatura hacia el reino, los Jueces de los hombres tienen la costumbre invariable de aceptar plenamente al candidato dudoso. La puerta de la vida eterna está abierta de par en par para todos; «todo el que quiera puede venir»; no hay restricciones ni limitaciones, salvo la *fe* del que viene.

<a name="U139_12_8"></a>*139:12.8 (1567.1)* Ésta es precisamente la razón por la cual Jesús permitió que Judas continuara hasta el fin, haciendo siempre todo lo posible por transformar y salvar a este apóstol débil y confundido. Pero cuando la luz no se recibe con honradez ni se vive en conformidad con ella, tiende a convertirse en tinieblas dentro del alma. Judas creció intelectualmente en cuanto a las enseñanzas de Jesús sobre el reino, pero no progresó en la adquisición de un carácter espiritual, como lo hicieron los otros apóstoles. No consiguió realizar un progreso personal satisfactorio en su experiencia espiritual.

<a name="U139_12_9"></a>*139:12.9 (1567.2)* Judas se dedicó a cavilar cada vez más sobre sus desilusiones personales, y finalmente se convirtió en una víctima del resentimiento. Sus sentimientos habían sido heridos muchas veces, y se volvió anormalmente desconfiado con sus mejores amigos, e incluso con el Maestro. Pronto se obsesionó con la idea de desquitarse, de hacer lo que fuera para vengarse, sí, incluso traicionando a sus compañeros y a su Maestro.

<a name="U139_12_10"></a>*139:12.10 (1567.3)* Pero estas ideas perversas y peligrosas no cobraron forma definitiva hasta el día en que una mujer agradecida rompió un costoso frasco de incienso a los pies de Jesús. Esto le pareció a Judas un despilfarro, y cuando Jesús rechazó tan radicalmente su protesta pública allí mismo en presencia de todos, aquello fue demasiado para él. Este suceso desencadenó la movilización de todo el odio, el daño, la maldad, los prejuicios, los celos y los deseos de revancha acumulados durante toda una vida, y decidió desquitarse con quien fuera. Pero cristalizó toda la maldad de su naturaleza sobre la *única* persona inocente de todo el drama sórdido de su vida desgraciada, simplemente porque dio la casualidad de que Jesús era el actor principal en el episodio que marcó su pasaje desde el reino progresivo de la luz al dominio de las tinieblas escogido por él mismo.

<a name="U139_12_11"></a>*139:12.11 (1567.4)* En muchas ocasiones, tanto en público como en privado, el Maestro había advertido a Judas que se estaba desviando, pero las advertencias divinas son generalmente inútiles cuando se dirigen a una naturaleza humana amargada. Jesús hizo todo lo posible y compatible con la libertad moral del hombre para evitar que Judas escogiera el camino equivocado. La gran prueba acabó por llegar. El hijo del resentimiento fracasó; cedió a los dictados agrios y sórdidos de una mente orgullosa y vengativa que exageraba su propia importancia, y se hundió rápidamente en la confusión, la desesperación y la depravación.

<a name="U139_12_12"></a>*139:12.12 (1567.5)* Judas dio comienzo entonces a la intriga vil y vergonzosa de traicionar a su Señor y Maestro, y rápidamente llevó a cabo su nefasto proyecto. Durante la ejecución de sus planes de pérfida traición, concebidos en la cólera, experimentó momentos de pesar y de vergüenza, y en esos intervalos de lucidez concebía tímidamente la idea, para justificarse en su propia mente, de que Jesús quizás podría ejercer su poder y salvarse en el último momento.

<a name="U139_12_13"></a>*139:12.13 (1567.6)* Cuando este asunto sórdido y pecaminoso hubo terminado, este mortal renegado, que con tanta ligereza había vendido a su amigo por treinta monedas de plata para satisfacer las ansias de venganza que había alimentado durante tanto tiempo, salió precipitadamente y cometió el acto final del drama consistente en huir de las realidades de la existencia mortal — se suicidó.

<a name="U139_12_14"></a>*139:12.14 (1567.7)* Los once apóstoles se quedaron horrorizados, anonadados. Jesús se limitó a mirar con lástima al traidor. Los mundos han encontrado difícil perdonar a Judas, y se evita pronunciar su nombre en todo un vasto universo.
