﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento143.md" title="La travesía de Samaria">Documento 143</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento145.md" title="Cuatro días memorables en Cafarnaúm">Documento 145</a>&#160;&#62;&#62;</p><hr />

## Documento 144

## <a name="U144_0_0"></a>En el Gilboa y la Decápolis

<a name="U144_0_1"></a>*144:0.1 (1617.1)* DURANTE los meses de septiembre y octubre se retiraron a un campamento aislado en las laderas del Monte Gilboa. Jesús pasó aquí el mes de septiembre a solas con sus apóstoles, enseñándoles e instruyéndoles en las verdades del reino.

<a name="U144_0_2"></a>*144:0.2 (1617.2)* Había varias razones para que Jesús y sus apóstoles se retiraran en aquel momento a la frontera de Samaria y la Decápolis. Los dirigentes religiosos de Jerusalén eran muy hostiles; Herodes Antipas aún mantenía a Juan en la cárcel, temiendo tanto ponerlo en libertad como ejecutarlo, y continuaba sospechando que existía algún tipo de complicidad entre Juan y Jesús. En estas condiciones, no era prudente planear una labor dinámica en Judea o en Galilea. Y había una tercera razón: la tensión lentamente creciente entre los jefes de los discípulos de Juan y los apóstoles de Jesús, que empeoraba a medida que aumentaba el número de creyentes.

<a name="U144_0_3"></a>*144:0.3 (1617.3)* Jesús sabía que el período de trabajo preliminar de enseñanza y predicación casi había terminado, que el paso siguiente sería el comienzo del pleno esfuerzo final de su vida en la Tierra; no deseaba que la puesta en marcha de esta empresa fuera de ninguna manera penosa o embarazosa para Juan el Bautista. Por eso Jesús había decidido pasar algún tiempo aislado, repasando la enseñanza con sus apóstoles, y luego efectuar algún trabajo discreto en las ciudades de la Decápolis, hasta que Juan fuera ejecutado o puesto en libertad para unirse a ellos en un esfuerzo común.

### <a name="U144_1_0"></a>1&#8228;&#160;El campamento de Gilboa

<a name="U144_1_1"></a>*144:1.1 (1617.4)* A medida que pasaba el tiempo, los doce se consagraban más a Jesús y estaban más comprometidos con el trabajo del reino. Su devoción era en gran parte una cuestión de lealtad personal. No captaban su enseñanza polifacética; no comprendían plenamente la naturaleza de Jesús ni el significado de su donación en la Tierra.

<a name="U144_1_2"></a>*144:1.2 (1617.5)* Jesús indicó claramente a sus apóstoles que se habían retirado por tres razones:

<a name="U144_1_3"></a>*144:1.3 (1617.6)* 1. Para confirmar la comprensión que ellos tenían del evangelio del reino, y su fe en el mismo.

<a name="U144_1_4"></a>*144:1.4 (1617.7)* 2. Para permitir que se calmara la oposición a la obra de ellos, tanto en Judea como en Galilea.

<a name="U144_1_5"></a>*144:1.5 (1617.8)* 3. Para esperar cuál sería el destino de Juan el Bautista.

<a name="U144_1_6"></a>*144:1.6 (1617.9)* Mientras se demoraban en el Gilboa, Jesús contó muchas cosas a los doce sobre sus primeros años de vida y sus experiencias en el Monte Hermón; también les reveló algo de lo sucedido en las colinas durante los cuarenta días que siguieron inmediatamente a su bautismo. Y les encargó formalmente que no contaran a nadie estas experiencias hasta después de que hubiera regresado al Padre.

<a name="U144_1_7"></a>*144:1.7 (1618.1)* Durante estas semanas de septiembre, descansaron, conversaron, relataron sus experiencias desde que Jesús les había llamado por primera vez al servicio, y emprendieron un esfuerzo serio por coordinar lo que el Maestro les había enseñado hasta ese momento. En cierta medida, todos tenían el sentimiento de que ésta sería su última oportunidad para descansar de manera prolongada. Se daban cuenta de que su próximo esfuerzo público, en Judea o en Galilea, marcaría el principio de la proclamación final del reino venidero, pero tenían poca o ninguna idea concreta sobre lo que este reino sería cuando llegara. Juan y Andrés pensaban que el reino ya había llegado. Pedro y Santiago creían que aún estaba por venir. Natanael y Tomás confesaban francamente que estaban perplejos. Mateo, Felipe y Simón Celotes estaban indecisos y confusos. Los gemelos se mantenían felizmente ignorantes de la controversia, y Judas Iscariote guardaba silencio, evasivo.

<a name="U144_1_8"></a>*144:1.8 (1618.2)* La mayor parte de este tiempo, Jesús estuvo a solas en la montaña, cerca del campamento. De vez en cuando se llevaba a Pedro, Santiago o Juan, pero muy a menudo se iba solo para orar o comulgar. Después del bautismo de Jesús y de los cuarenta días en las colinas de Perea, no es muy exacto calificar de oración estos períodos de comunión con su Padre, y tampoco es consistente decir que Jesús estaba adorando; pero es totalmente correcto sugerir que en estos períodos estaba en comunión personal con su Padre.

<a name="U144_1_9"></a>*144:1.9 (1618.3)* El tema central de las discusiones, a lo largo de todo el mes de septiembre, fue la oración y la adoración. Después de haber hablado de la adoración durante varios días, Jesús terminó pronunciando su memorable discurso sobre la oración en respuesta a la petición de Tomás: «Maestro, enséñanos a orar.»

<a name="U144_1_10"></a>*144:1.10 (1618.4)* Juan había enseñado una oración a sus discípulos, una oración para la salvación en el reino por venir. Aunque Jesús nunca prohibió a sus seguidores que utilizaran la forma de oración de Juan, los apóstoles percibieron muy pronto que su Maestro no aprobaba plenamente la práctica de expresar oraciones establecidas y formales. Sin embargo, los creyentes solicitaban constantemente que se les enseñara a orar. Los doce anhelaban saber el tipo de súplica que Jesús aprobaría. Debido principalmente a esta necesidad de una súplica sencilla para la gente corriente, Jesús consintió entonces en enseñarles, en respuesta a la petición de Tomás, una forma sugerente de oración. Jesús dio esta lección una tarde durante la tercera semana de la estancia del grupo en el Monte Gilboa.

### <a name="U144_2_0"></a>2&#8228;&#160;El discurso sobre la oración

<a name="U144_2_1"></a>*144:2.1 (1618.5)* «En verdad, Juan os ha enseñado una forma sencilla de oración: ‘¡Oh Padre, límpianos del pecado, muéstranos tu gloria, revélanos tu amor y deja que tu espíritu santifique para siempre nuestro corazón. Amén!` Enseñó esta oración para que tuvierais algo que enseñar a las multitudes. No era su intención que utilizarais esta súplica establecida y formal como expresión de vuestra propia alma en oración.

<a name="U144_2_2"></a>*144:2.2 (1618.6)* «La oración es una expresión enteramente personal y espontánea de la actitud del alma hacia el espíritu; la oración debería ser la comunión de la filiación y la expresión de la hermandad. Cuando la oración es dictada por el espíritu, conduce al progreso espiritual cooperativo. La oración ideal es una forma de comunión espiritual que conduce a la adoración inteligente. La verdadera oración es la actitud sincera de tender la mano hacia el cielo para conseguir vuestros ideales.

<a name="U144_2_3"></a>*144:2.3 (1619.1)* «La oración es el aliento del alma y debería induciros a perseverar en vuestro intento por descubrir la voluntad del Padre. Si cualquiera de vosotros tiene un vecino y vais a verle a media noche, diciéndole: ‘Amigo, préstame tres panes, porque un amigo mío que está de viaje ha venido a verme, y no tengo nada que ofrecerle`; y si vuestro vecino responde, ‘No me molestes, porque la puerta ya está cerrada y mis hijos y yo estamos acostados; por eso no puedo levantarme para darte el pan`, vosotros insistiréis explicándole que vuestro amigo tiene hambre, y que no tenéis ninguna comida que ofrecerle. Os digo que si vuestro vecino no quiere levantarse para daros el pan por amistad hacia vosotros, se levantará a causa de vuestra importunidad y os dará tantos panes como necesitéis. Así pues, si la perseverancia obtiene incluso los favores del hombre mortal, cuánto más vuestra perseverancia en el espíritu conseguirá para vosotros el pan de la vida de las manos complacientes del Padre que está en los cielos. Os lo digo otra vez: Pedid y se os dará; buscad y encontraréis; llamad y se os abrirá. Porque todo el que pide recibe; el que busca encuentra; y al que llama a la puerta de la salvación se le abrirá.

<a name="U144_2_4"></a>*144:2.4 (1619.2)* «¿Qué padre de entre vosotros, si su hijo le hace una petición imprudente, dudaría en darle según la sabiduría paternal, en lugar de hacerlo en los términos de la demanda errónea del hijo? Si el niño necesita pan, ¿le daréis una piedra simplemente porque la ha pedido tontamente? Si vuestro hijo necesita un pez, ¿le daréis una serpiente de agua simplemente porque ha aparecido una en la red con el pescado, y el niño la pide neciamente? Si vosotros, que sois mortales y finitos, sabéis cómo responder a las peticiones y dar a vuestros hijos unos dones buenos y apropiados, ¿cuánto más, vuestro Padre celestial, dará el espíritu y numerosas bendiciones adicionales a aquellos que se lo pidan? Los hombres deberían orar siempre sin dejarse desanimar.

<a name="U144_2_5"></a>*144:2.5 (1619.3)* «Dejadme que os cuente la historia de cierto juez que vivía en una ciudad perversa. Este juez no temía a Dios ni tenía respeto por los hombres. Ahora bien, había en esta ciudad una viuda necesitada que iba continuamente a la casa de este juez injusto, diciendo: ‘Protéjeme de mi adversario.` Durante algún tiempo no quiso prestarle atención, pero pronto se dijo para sus adentros: ‘Aunque no temo a Dios ni tengo consideración con los hombres, como esta viuda no deja de molestarme, la defenderé para que deje de cansarme con sus continuas visitas.` Os cuento estas historias para animaros a perseverar en la oración, y no para daros a entender que vuestras súplicas modificarán al Padre justo y recto del cielo. En todo caso, vuestra insistencia no es para ganar el favor de Dios, sino para cambiar vuestra actitud terrestre y aumentar la capacidad de vuestra alma para recibir el espíritu.

<a name="U144_2_6"></a>*144:2.6 (1619.4)* «Pero cuando oráis, empleáis tan poca fe. Una fe auténtica desplazará las montañas de dificultades materiales que puedan encontrarse en el sendero de la expansión del alma y del progreso espiritual.»

### <a name="U144_3_0"></a>3&#8228;&#160;La oración del creyente

<a name="U144_3_1"></a>*144:3.1 (1619.5)* Pero los apóstoles aún no estaban satisfechos; deseaban que Jesús les ofreciera una oración modelo que pudieran enseñar a los nuevos discípulos. Después de escuchar este discurso sobre la oración, Santiago Zebedeo dijo: «Muy bien, Maestro, pero esa forma de oración no la deseamos tanto para nosotros como para los nuevos creyentes que nos piden tan a menudo: ‘Enseñadnos a orar de manera aceptable al Padre que está en los cielos.`»

<a name="U144_3_2"></a>*144:3.2 (1619.6)* Cuando Santiago terminó de hablar, Jesús dijo: «Si aún continuáis deseando una oración así, os daré a conocer la que enseñé a mis hermanos y hermanas en Nazaret»:

<a name="U144_3_3"></a>*144:3.3 (1620.1)* &#160;&#160;&#160;&#160;Padre nuestro que estás en los cielos,

<a name="U144_3_4"></a>*144:3.4 (1620.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Santificado sea tu nombre.

<a name="U144_3_5"></a>*144:3.5 (1620.3)* &#160;&#160;&#160;&#160;Que venga tu reino; que se haga tu voluntad

<a name="U144_3_6"></a>*144:3.6 (1620.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;En la Tierra al igual que en el cielo.

<a name="U144_3_7"></a>*144:3.7 (1620.5)* &#160;&#160;&#160;&#160;Danos hoy nuestro pan para mañana;

<a name="U144_3_8"></a>*144:3.8 (1620.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Vivifica nuestra alma con el agua de la vida.

<a name="U144_3_9"></a>*144:3.9 (1620.7)* &#160;&#160;&#160;&#160;Y perdónanos nuestras deudas

<a name="U144_3_10"></a>*144:3.10 (1620.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Como nosotros también hemos perdonado a nuestros deudores.

<a name="U144_3_11"></a>*144:3.11 (1620.9)* &#160;&#160;&#160;&#160;Sálvanos de la tentación, líbranos del mal,

<a name="U144_3_12"></a>*144:3.12 (1620.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Y haznos cada vez más perfectos como tú mismo.

<a name="U144_3_13"></a>*144:3.13 (1620.11)* No es de extrañar que los apóstoles desearan que Jesús les enseñara una oración modelo para los creyentes. Juan el Bautista había enseñado varias oraciones a sus seguidores; todos los grandes instructores habían formulado oraciones para sus alumnos. Los educadores religiosos de los judíos tenían unas veinticinco o treinta oraciones establecidas, que recitaban en las sinagogas e incluso en las esquinas de la calle. Jesús era particularmente contrario a orar en público. Hasta ese momento, los doce sólo lo habían escuchado rezar unas pocas veces. Observaban que pasaba las noches enteras orando o adorando, y tenían mucha curiosidad por conocer el método o la forma de sus súplicas. Se sentían acosados y sin saber qué contestar a las multitudes cuando éstas les pedían que les enseñaran a rezar, como Juan había enseñado a sus discípulos.

<a name="U144_3_14"></a>*144:3.14 (1620.12)* Jesús enseñó a los doce a orar siempre en secreto; a salir a solas en medio de los tranquilos contornos de la naturaleza, o a entrar en sus habitaciones y cerrar las puertas cuando se pusieran a orar.

<a name="U144_3_15"></a>*144:3.15 (1620.13)* Después de la muerte de Jesús y de su ascensión hacia el Padre, muchos creyentes adoptaron la costumbre de terminar este llamado Padre nuestro, añadiendo: «En el nombre del Señor Jesucristo.» Más tarde aún, dos líneas se perdieron al copiarse esta oración, y se añadió una cláusula adicional que decía: «Porque tuyo es el reino, el poder y la gloria, para siempre.»

<a name="U144_3_16"></a>*144:3.16 (1620.14)* Jesús ofreció esta oración a los apóstoles, de manera colectiva, tal como la rezaban en el hogar de Nazaret. Nunca enseñó una oración personal formalista, sino únicamente súplicas colectivas, familiares o sociales. Y nunca lo hizo por su propia voluntad.

<a name="U144_3_17"></a>*144:3.17 (1620.15)* Jesús enseñó que la oración eficaz debe ser:

<a name="U144_3_18"></a>*144:3.18 (1620.16)* 1. Altruista — no solamente para sí mismo.

<a name="U144_3_19"></a>*144:3.19 (1620.17)* 2. Creyente — conforme a la fe.

<a name="U144_3_20"></a>*144:3.20 (1620.18)* 3. Sincera — honrada de corazón.

<a name="U144_3_21"></a>*144:3.21 (1620.19)* 4. Inteligente — conforme a la luz.

<a name="U144_3_22"></a>*144:3.22 (1620.20)* 5. Confiada — sometida a la voluntad infinitamente sabia del Padre.

<a name="U144_3_23"></a>*144:3.23 (1620.21)* Cuando Jesús pasaba noches enteras rezando en la montaña, lo hacía principalmente por sus discípulos, y en particular por los doce. El Maestro oraba muy poco para sí mismo, aunque practicaba mucho la adoración, cuya naturaleza era una comunión comprensiva con su Padre Paradisiaco.

### <a name="U144_4_0"></a>4&#8228;&#160;Más cosas sobre la oración

<a name="U144_4_1"></a>*144:4.1 (1620.22)* Durante los días siguientes al discurso sobre la oración, los apóstoles continuaron haciéndole preguntas al Maestro sobre esta práctica cultual importantísima. Las instrucciones que Jesús impartió a los apóstoles durante aquellos días sobre la oración y la adoración se pueden resumir y exponer en un lenguaje moderno de la manera siguiente:

<a name="U144_4_2"></a>*144:4.2 (1621.1)* La repetición seria y anhelante de una súplica cualquiera, cuando esa oración es la expresión sincera de un hijo de Dios y es manifestada con fe, por muy descaminada que esté o por muy imposible que sea de responder directamente, nunca deja de aumentar la capacidad de recepción espiritual del alma.

<a name="U144_4_3"></a>*144:4.3 (1621.2)* En todas las oraciones, recordad que la filiación es un *don.* Ningún niño tiene que hacer nada para *conseguir* la condición de hijo o de hija. El hijo terrestre surge a la existencia por voluntad de sus padres. De la misma manera, el hijo de Dios llega a la gracia y a la nueva vida del espíritu por voluntad del Padre que está en los cielos. Por eso, el reino de los cielos — la filiación divina — debe *recibirse* como lo recibiría un niño pequeño. La rectitud — el desarrollo progresivo del carácter — se adquiere, pero la filiación se recibe por la gracia y a través de la fe.

<a name="U144_4_4"></a>*144:4.4 (1621.3)* La oración condujo a Jesús a la supercomunión de su alma con los Gobernantes Supremos del universo de universos. La oración conducirá a los mortales de la Tierra a la comunión de la verdadera adoración. La capacidad espiritual de recepción del alma determina la cantidad de bendiciones celestiales que uno puede apropiarse personalmente, y comprender conscientemente, como respuesta a la oración.

<a name="U144_4_5"></a>*144:4.5 (1621.4)* La oración, y la adoración que la acompaña, es una técnica para apartarse de la rutina diaria de la vida, de los agobios monótonos de la existencia material. Es una vía para acercarse a la autorrealización espiritualizada y para conseguir la individualidad intelectual y religiosa.

<a name="U144_4_6"></a>*144:4.6 (1621.5)* La oración es un antídoto contra la introspección nociva. La oración, al menos tal como la enseñó el Maestro, es una ayuda benéfica para el alma. Jesús empleó convenientemente la influencia benéfica de la oración para sus propios semejantes. El Maestro oraba generalmente en plural, no en singular. Jesús solamente oró para sí mismo en las grandes crisis de su vida terrestre.

<a name="U144_4_7"></a>*144:4.7 (1621.6)* La oración es el aliento de la vida del espíritu en medio de la civilización material de las razas de la humanidad. La adoración es la salvación para las generaciones de mortales que persiguen los placeres.

<a name="U144_4_8"></a>*144:4.8 (1621.7)* Al igual que la oración se puede asemejar a la recarga de las baterías espirituales del alma, la adoración se puede comparar al acto de sintonizar el alma para captar las emisiones universales del espíritu infinito del Padre Universal.

<a name="U144_4_9"></a>*144:4.9 (1621.8)* La oración es la mirada sincera y anhelante que el hijo dirige a su Padre espiritual; es un proceso psicológico que consiste en intercambiar la voluntad humana por la voluntad divina. La oración es una parte del plan divino para transformar lo que es en lo que debería ser.

<a name="U144_4_10"></a>*144:4.10 (1621.9)* Una de las razones por las cuales Pedro, Santiago y Juan, que con tanta frecuencia acompañaron a Jesús en sus largas vigilias nocturnas, nunca lo escucharon rezar, es porque su Maestro raramente expresaba sus oraciones en un lenguaje hablado. Jesús efectuaba prácticamente todas sus oraciones en espíritu y en su corazón — en silencio.

<a name="U144_4_11"></a>*144:4.11 (1621.10)* De todos los apóstoles, Pedro y Santiago son los que estuvieron más cerca de comprender las enseñanzas del Maestro sobre la oración y la adoración.

### <a name="U144_5_0"></a>5&#8228;&#160;Otras formas de oración

<a name="U144_5_1"></a>*144:5.1 (1621.11)* De vez en cuando, durante el resto de su estancia en la Tierra, Jesús atrajo la atención de los apóstoles sobre diversas formas adicionales de oración, pero sólo lo hizo para ilustrar otras cuestiones, y les recomendó que no enseñaran a las multitudes estas «oraciones en parábolas». Muchas de ellas procedían de otros planetas habitados, pero Jesús no reveló este hecho a los doce. Entre estas oraciones se encontraban las siguientes:

<a name="U144_5_2"></a>*144:5.2 (1622.1)* Padre nuestro en quien consisten los reinos del universo,

<a name="U144_5_3"></a>*144:5.3 (1622.2)* Que tu nombre sea elevado y tu carácter glorificado.

<a name="U144_5_4"></a>*144:5.4 (1622.3)* Tu presencia nos rodea, y tu gloria se manifiesta

<a name="U144_5_5"></a>*144:5.5 (1622.4)* Imperfectamente a través de nosotros, así como se muestra en perfección en el cielo.

<a name="U144_5_6"></a>*144:5.6 (1622.5)* Danos hoy las fuerzas vivificantes de la luz,

<a name="U144_5_7"></a>*144:5.7 (1622.6)* Y no dejes que nos desviemos por las sendas perversas de nuestra imaginación,

<a name="U144_5_8"></a>*144:5.8 (1622.7)* Porque tuya es la gloriosa presencia interior, el poder eterno,

<a name="U144_5_9"></a>*144:5.9 (1622.8)* Y para nosotros, el don eterno del amor infinito de tu Hijo.

<a name="U144_5_10"></a>*144:5.10 (1622.9)* Así sea, y es eternamente verdad.

<a name="U144_5_11"></a>&#160;&#160;&#160;&#160;* * *

<a name="U144_5_12"></a>*144:5.12 (1622.10)* Padre nuestro creador, que estás en el centro del universo,

<a name="U144_5_13"></a>*144:5.13 (1622.11)* Otórganos tu naturaleza y danos tu carácter.

<a name="U144_5_14"></a>*144:5.14 (1622.12)* Haz de nosotros tus hijos e hijas por la gracia

<a name="U144_5_15"></a>*144:5.15 (1622.13)* Y glorifica tu nombre a través de nuestro perfeccionamiento eterno.

<a name="U144_5_16"></a>*144:5.16 (1622.14)* Danos tu espíritu ajustador y controlador para que viva y resida en nosotros

<a name="U144_5_17"></a>*144:5.17 (1622.15)* Para que podamos hacer tu voluntad en esta esfera, como los ángeles ejecutan tus órdenes en la luz.

<a name="U144_5_18"></a>*144:5.18 (1622.16)* Sosténnos hoy en nuestro progreso a lo largo del camino de la verdad.

<a name="U144_5_19"></a>*144:5.19 (1622.17)* Líbranos de la inercia, del mal y de toda transgresión pecaminosa.

<a name="U144_5_20"></a>*144:5.20 (1622.18)* Sé paciente con nosotros, como nosotros mostramos misericordia a nuestros semejantes.

<a name="U144_5_21"></a>*144:5.21 (1622.19)* Derrama ampliamente el espíritu de tu misericordia en nuestros corazones de criaturas.

<a name="U144_5_22"></a>*144:5.22 (1622.20)* Guíanos con tu propia mano, paso a paso, por el incierto laberinto de la vida,

<a name="U144_5_23"></a>*144:5.23 (1622.21)* Y cuando llegue nuestro fin, recibe en tu propio seno nuestro espíritu fiel.

<a name="U144_5_24"></a>*144:5.24 (1622.22)* Así sea, que se haga tu voluntad y no nuestros deseos.

<a name="U144_5_25"></a>&#160;&#160;&#160;&#160;* * *

<a name="U144_5_26"></a>*144:5.26 (1622.23)* Padre nuestro celestial, perfecto y justo,

<a name="U144_5_27"></a>*144:5.27 (1622.24)* Guía y dirige hoy nuestro viaje.

<a name="U144_5_28"></a>*144:5.28 (1622.25)* Santifica nuestros pasos y coordina nuestros pensamientos.

<a name="U144_5_29"></a>*144:5.29 (1622.26)* Condúcenos siempre por los caminos del progreso eterno.

<a name="U144_5_30"></a>*144:5.30 (1622.27)* Llénanos de sabiduría hasta la plenitud del poder

<a name="U144_5_31"></a>*144:5.31 (1622.28)* Y vivifícanos con tu energía infinita.

<a name="U144_5_32"></a>*144:5.32 (1622.29)* Inspíranos con la conciencia divina de

<a name="U144_5_33"></a>*144:5.33 (1622.30)* La presencia y la guía de las huestes seráficas.

<a name="U144_5_34"></a>*144:5.34 (1622.31)* Guíanos siempre hacia arriba por el sendero de la luz;

<a name="U144_5_35"></a>*144:5.35 (1622.32)* Justifícanos plenamente el día del gran juicio.

<a name="U144_5_36"></a>*144:5.36 (1622.33)* Haznos semejantes a ti en gloria eterna

<a name="U144_5_37"></a>*144:5.37 (1622.34)* Y recíbenos a tu servicio perpetuo en el cielo.

<a name="U144_5_38"></a>&#160;&#160;&#160;&#160;* * *

<a name="U144_5_39"></a>*144:5.39 (1622.35)* Padre nuestro, que permaneces en el misterio,

<a name="U144_5_40"></a>*144:5.40 (1622.36)* Revélanos tu santo carácter.

<a name="U144_5_41"></a>*144:5.41 (1622.37)* Concede hoy a tus hijos de la Tierra

<a name="U144_5_42"></a>*144:5.42 (1622.38)* Que vean el camino, la luz y la verdad.

<a name="U144_5_43"></a>*144:5.43 (1622.39)* Muéstranos el sendero del progreso eterno,

<a name="U144_5_44"></a>*144:5.44 (1622.40)* Y danos la voluntad de caminar en él.

<a name="U144_5_45"></a>*144:5.45 (1622.41)* Establece dentro de nosotros tu soberanía divina

<a name="U144_5_46"></a>*144:5.46 (1622.42)* Y otórganos así el completo dominio del yo.

<a name="U144_5_47"></a>*144:5.47 (1622.43)* No dejes que nos desviemos por los senderos de las tinieblas y de la muerte;

<a name="U144_5_48"></a>*144:5.48 (1622.44)* Condúcenos perpetuamente cerca de las aguas de la vida.

<a name="U144_5_49"></a>*144:5.49 (1622.45)* Escucha estas oraciones nuestras por tu propio bien;

<a name="U144_5_50"></a>*144:5.50 (1622.46)* Complácete en hacernos cada vez más semejantes a ti.

<a name="U144_5_51"></a>*144:5.51 (1623.1)* Al final, por el amor del Hijo divino,

<a name="U144_5_52"></a>*144:5.52 (1623.2)* Recíbenos en los brazos eternos.

<a name="U144_5_53"></a>*144:5.53 (1623.3)* Así sea, que se haga tu voluntad y no la nuestra.

<a name="U144_5_54"></a>&#160;&#160;&#160;&#160;* * *

<a name="U144_5_55"></a>*144:5.55 (1623.4)* Glorioso Padre y Madre, fundidos en un solo ascendiente,

<a name="U144_5_56"></a>*144:5.56 (1623.5)* Quisiéramos ser fieles a tu naturaleza divina.

<a name="U144_5_57"></a>*144:5.57 (1623.6)* Que tu propio yo viva de nuevo en nosotros y a través de nosotros

<a name="U144_5_58"></a>*144:5.58 (1623.7)* Mediante el don y el otorgamiento de tu espíritu divino,

<a name="U144_5_59"></a>*144:5.59 (1623.8)* Reproduciéndote así imperfectamente en esta esfera

<a name="U144_5_60"></a>*144:5.60 (1623.9)* Como te muestras de manera perfecta y majestuosa en el cielo.

<a name="U144_5_61"></a>*144:5.61 (1623.10)* Danos día tras día tu dulce ministerio de fraternidad

<a name="U144_5_62"></a>*144:5.62 (1623.11)* Y condúcenos en todo momento por el sendero del servicio afectuoso.

<a name="U144_5_63"></a>*144:5.63 (1623.12)* Sé siempre e incansablemente paciente con nosotros

<a name="U144_5_64"></a>*144:5.64 (1623.13)* Como nosotros mostramos tu paciencia a nuestros hijos.

<a name="U144_5_65"></a>*144:5.65 (1623.14)* Danos la sabiduría divina que hace bien todas las cosas

<a name="U144_5_66"></a>*144:5.66 (1623.15)* Y el amor infinito que es bondadoso con todas las criaturas.

<a name="U144_5_67"></a>*144:5.67 (1623.16)* Otórganos tu paciencia y tu misericordia,

<a name="U144_5_68"></a>*144:5.68 (1623.17)* Para que nuestra caridad envuelva a los débiles del mundo.

<a name="U144_5_69"></a>*144:5.69 (1623.18)* Y cuando termine nuestra carrera, haz de ella un honor para tu nombre,

<a name="U144_5_70"></a>*144:5.70 (1623.19)* Un placer para tu buen espíritu, y una satisfacción para los que ayudan a nuestra alma.

<a name="U144_5_71"></a>*144:5.71 (1623.20)* Que el bien eterno de tus hijos mortales no sea el que nosotros anhelamos, afectuoso Padre nuestro, sino el que tú deseas.

<a name="U144_5_72"></a>*144:5.72 (1623.21)* Que así sea.

<a name="U144_5_73"></a>&#160;&#160;&#160;&#160;* * *

<a name="U144_5_74"></a>*144:5.74 (1623.22)* Fuente nuestra totalmente fiel y Centro todopoderoso nuestro,

<a name="U144_5_75"></a>*144:5.75 (1623.23)* Que el nombre de tu Hijo lleno de bondad sea santificado y venerado.

<a name="U144_5_76"></a>*144:5.76 (1623.24)* Tus generosidades y tus bendiciones han descendido sobre nosotros,

<a name="U144_5_77"></a>*144:5.77 (1623.25)* Dándonos fuerza para hacer tu voluntad y ejecutar tus mandatos.

<a name="U144_5_78"></a>*144:5.78 (1623.26)* Danos en todo momento el sustento del árbol de la vida;

<a name="U144_5_79"></a>*144:5.79 (1623.27)* Refréscanos día tras día con las aguas vivas del río de la vida.

<a name="U144_5_80"></a>*144:5.80 (1623.28)* Condúcenos paso a paso fuera de las tinieblas y hacia la luz divina.

<a name="U144_5_81"></a>*144:5.81 (1623.29)* Renueva nuestra mente mediante las transformaciones del espíritu interior,

<a name="U144_5_82"></a>*144:5.82 (1623.30)* Y cuando llegue finalmente nuestro fin mortal,

<a name="U144_5_83"></a>*144:5.83 (1623.31)* Recíbenos contigo y envíanos a la eternidad.

<a name="U144_5_84"></a>*144:5.84 (1623.32)* Corónanos con las diademas celestiales del servicio fructífero,

<a name="U144_5_85"></a>*144:5.85 (1623.33)* Y glorificaremos al Padre, al Hijo y a la Santa Influencia.

<a name="U144_5_86"></a>*144:5.86 (1623.34)* Que así sea, en todo un universo sin fin.

<a name="U144_5_87"></a>&#160;&#160;&#160;&#160;* * *

<a name="U144_5_88"></a>*144:5.88 (1623.35)* Padre nuestro que resides en los lugares secretos del universo,

<a name="U144_5_89"></a>*144:5.89 (1623.36)* Que tu nombre sea honrado, tu misericordia venerada, y tu juicio respetado.

<a name="U144_5_90"></a>*144:5.90 (1623.37)* Que el Sol de la rectitud brille sobre nosotros a mediodía,

<a name="U144_5_91"></a>*144:5.91 (1623.38)* Mientras te suplicamos que guíes nuestros pasos descarriados en el crepúsculo.

<a name="U144_5_92"></a>*144:5.92 (1623.39)* Llévanos de la mano por los caminos que tú mismo has escogido,

<a name="U144_5_93"></a>*144:5.93 (1623.40)* Y no nos abandones cuando la senda sea dura y las horas sombrías.

<a name="U144_5_94"></a>*144:5.94 (1623.41)* No nos olvides como nosotros te olvidamos y abandonamos tan a menudo.

<a name="U144_5_95"></a>*144:5.95 (1623.42)* Pero sé misericordioso y ámanos como nosotros deseamos amarte.

<a name="U144_5_96"></a>*144:5.96 (1623.43)* Míranos desde arriba con benevolencia y perdónanos con misericordia

<a name="U144_5_97"></a>*144:5.97 (1623.44)* Como nosotros perdonamos en justicia a los que nos afligen y nos perjudican.

<a name="U144_5_98"></a>*144:5.98 (1624.1)* Que el amor, la devoción y la donación del Hijo majestuoso,

<a name="U144_5_99"></a>*144:5.99 (1624.2)* Nos proporcionen la vida eterna con tu misericordia y amor sin fin.

<a name="U144_5_100"></a>*144:5.100 (1624.3)* Que el Dios de los universos nos otorgue la plena medida de su espíritu;

<a name="U144_5_101"></a>*144:5.101 (1624.4)* Danos la gracia de someternos a las directrices de este espíritu.

<a name="U144_5_102"></a>*144:5.102 (1624.5)* Por el ministerio afectuoso de las leales huestes seráficas

<a name="U144_5_103"></a>*144:5.103 (1624.6)* Que el Hijo nos guíe y nos conduzca hasta el final de la era.

<a name="U144_5_104"></a>*144:5.104 (1624.7)* Haznos siempre cada vez más semejantes a ti mismo

<a name="U144_5_105"></a>*144:5.105 (1624.8)* Y cuando llegue nuestro fin, recíbenos en el abrazo eterno del Paraíso.

<a name="U144_5_106"></a>*144:5.106 (1624.9)* Que así sea, en nombre del Hijo donador

<a name="U144_5_107"></a>*144:5.107 (1624.10)* &#160;&#160;&#160;&#160;Para el honor y la gloria del Padre Supremo.

<a name="U144_5_108"></a>*144:5.108 (1624.11)* Aunque los apóstoles no tenían la libertad de exponer estas lecciones sobre la oración en sus enseñanzas públicas, todas estas revelaciones les resultaron muy provechosas en sus experiencias religiosas personales. Jesús utilizó como ejemplos estos modelos de oración y otros más en conexión con la instrucción íntima de los doce, y se ha concedido un permiso expreso para transcribir estos siete modelos de oración en este relato.

### <a name="U144_6_0"></a>6&#8228;&#160;La conferencia con los apóstoles de Juan

<a name="U144_6_1"></a>*144:6.1 (1624.12)* Hacia primeros de octubre, Felipe y algunos de sus compañeros apóstoles estaban en un pueblo cercano comprando provisiones, cuando se encontraron con algunos de los apóstoles de Juan el Bautista. Este encuentro fortuito en la plaza del mercado tuvo como resultado una conferencia de tres semanas, en el campamento de Gilboa, entre los apóstoles de Jesús y los apóstoles de Juan, porque Juan, siguiendo el ejemplo de Jesús, había nombrado recientemente como apóstoles a doce de sus principales discípulos. Juan había hecho esto debido a la insistencia de Abner, el jefe de sus leales partidarios. Jesús estuvo presente en el campamento de Gilboa toda la primera semana de esta conferencia conjunta, pero se ausentó durante las dos últimas.

<a name="U144_6_2"></a>*144:6.2 (1624.13)* A principios de la segunda semana de este mes, Abner había reunido a todos sus compañeros en el campamento de Gilboa y estaba preparado para deliberar con los apóstoles de Jesús. Durante tres semanas, estos veinticuatro hombres celebraron sus sesiones tres veces al día y seis días por semana. La primera semana, Jesús se mezcló con ellos en sus sesiones de la mañana, de la tarde y de la noche. Querían que el Maestro se reuniera con ellos y presidiera sus deliberaciones conjuntas, pero él se negó firmemente a participar en sus discusiones, aunque consintió en hablarles en tres ocasiones. Estas charlas de Jesús a los veinticuatro trataron de la comprensión, la cooperación y la tolerancia.

<a name="U144_6_3"></a>*144:6.3 (1624.14)* Andrés y Abner presidieron alternativamente estas reuniones conjuntas de los dos grupos apostólicos. Estos hombres tenían muchas dificultades que tratar y numerosos problemas que resolver. Una y otra vez quisieron someter sus inquietudes a Jesús, sin otro resultado que oírle decir: «Sólo me ocupo de vuestros problemas personales y puramente religiosos. Soy el representante del Padre para los *individuos,* no para los grupos. Si tenéis dificultades personales en vuestras relaciones con Dios, venid a mí; os escucharé y os aconsejaré para que solucionéis vuestro problema. Pero si os ponéis a coordinar las interpretaciones humanas divergentes de las cuestiones religiosas, y a socializar la religión, estáis destinados a solucionar todos esos problemas con vuestras propias decisiones. Sin embargo, contad siempre con mi simpatía y mi interés. Cuando lleguéis a vuestras conclusiones en relación con estos temas sin importancia espiritual, con tal que estéis todos de acuerdo, os prometo de antemano toda mi aprobación y mi cooperación sincera. Y ahora, para no estorbaros en vuestras deliberaciones, os dejo durante dos semanas. No os inquietéis por mí, pues regresaré a vosotros. Estaré ocupado en los asuntos de mi Padre, porque tenemos otros reinos además de éste.»

<a name="U144_6_4"></a>*144:6.4 (1625.1)* Después de hablar así, Jesús descendió por la ladera de la montaña y no lo volvieron a ver durante dos semanas completas. No supieron nunca dónde había ido ni qué había hecho durante aquellos días. Se quedaron tan desconcertados por la ausencia del Maestro, que los veinticuatro necesitaron algún tiempo para ponerse a considerar seriamente sus problemas. Sin embargo, al cabo de una semana estaban sumergidos de nuevo en sus discusiones, y no podían recurrir a Jesús para que les ayudara.

<a name="U144_6_5"></a>*144:6.5 (1625.2)* El primer asunto que el grupo acordó fue adoptar la oración que Jesús les había enseñado tan recientemente. Votaron por unanimidad que aceptaban esta oración como la única que los dos grupos de apóstoles enseñarían a los creyentes.

<a name="U144_6_6"></a>*144:6.6 (1625.3)* A continuación decidieron que mientras Juan viviera, ya sea en la cárcel o fuera de ella, ambos grupos de doce apóstoles continuarían con su propio trabajo, y que cada tres meses celebrarían reuniones conjuntas de una semana en lugares a convenir de vez en cuando.

<a name="U144_6_7"></a>*144:6.7 (1625.4)* Pero el más grave de todos sus problemas era la cuestión del bautismo. Sus dificultades se habían agravado mucho más porque Jesús se había negado a pronunciarse sobre el tema. Finalmente acordaron lo siguiente: Mientras Juan viviera, o hasta que modificaran esta decisión de manera conjunta, sólo los apóstoles de Juan bautizarían a los creyentes, y sólo los apóstoles de Jesús completarían la instrucción de los nuevos discípulos. En consecuencia, desde aquel momento hasta después de la muerte de Juan, dos apóstoles de Juan acompañaron a Jesús y sus apóstoles para bautizar a los creyentes, pues el consejo conjunto había votado por unanimidad que el bautismo se convertiría en el paso inicial de la alianza exterior con los asuntos del reino.

<a name="U144_6_8"></a>*144:6.8 (1625.5)* A continuación acordaron que, si Juan moría, sus apóstoles se presentarían ante Jesús y se someterían a su dirección, y que dejarían de bautizar a menos que fueran autorizados por Jesús o sus apóstoles.

<a name="U144_6_9"></a>*144:6.9 (1625.6)* Después votaron que, en el caso de que Juan muriera, los apóstoles de Jesús empezarían a bautizar con agua como símbolo del bautismo del Espíritu divino. La cuestión de si el *arrepentimiento* debía ligarse o no a la predicación del bautismo se dejó opcional; no se tomó ninguna decisión obligatoria para el grupo. Los apóstoles de Juan predicaban: «Arrepentíos y sed bautizados», y los apóstoles de Jesús proclamaban: «Creed y sed bautizados.»

<a name="U144_6_10"></a>*144:6.10 (1625.7)* Ésta es la historia del primer intento de los seguidores de Jesús por coordinar los esfuerzos divergentes, ajustar las diferencias de opinión, organizar las empresas colectivas, regular las observancias externas y socializar las prácticas religiosas personales.

<a name="U144_6_11"></a>*144:6.11 (1625.8)* Examinaron otras muchas cuestiones menores y llegaron a un acuerdo unánime para solucionarlas. Estos veinticuatro hombres tuvieron una experiencia verdaderamente notable durante las dos semanas que se vieron obligados a enfrentarse con los problemas y a arreglar las dificultades sin Jesús. Aprendieron a discrepar, a discutir, a litigar, a orar y a transigir, y desde el principio al fin, a experimentar simpatía por el punto de vista de la otra persona y a mantener al menos cierto grado de tolerancia por sus opiniones sinceras.

<a name="U144_6_12"></a>*144:6.12 (1625.9)* Jesús regresó la tarde de la discusión final sobre los asuntos financieros; se enteró de sus deliberaciones, escuchó sus decisiones y dijo: «Éstas son pues vuestras conclusiones; ayudaré a cada uno de vosotros a llevar a cabo el espíritu de vuestras decisiones conjuntas.»

<a name="U144_6_13"></a>*144:6.13 (1626.1)* Juan fue ejecutado dos meses y medio después, y durante todo este tiempo sus apóstoles permanecieron con Jesús y los doce. Todos trabajaron juntos y bautizaron a los creyentes durante este período de actividad en las ciudades de la Decápolis. El campamento de Gilboa se levantó el 2 de noviembre del año 27.

### <a name="U144_7_0"></a>7&#8228;&#160;En las ciudades de la Decápolis

<a name="U144_7_1"></a>*144:7.1 (1626.2)* Durante los meses de noviembre y diciembre, Jesús y los veinticuatro trabajaron tranquilamente en las ciudades griegas de la Decápolis, principalmente en Escitópolis, Gerasa, Abila y Gadara. Éste fue realmente el final del período preliminar durante el cual se hicieron cargo del trabajo y de la organización de Juan. La religión de una nueva revelación, al socializarse, siempre paga el precio de un compromiso con las formas y costumbres establecidas de la religión precedente que trata de salvar. El bautismo fue el precio que pagaron los discípulos de Jesús para incluir entre ellos, como grupo religioso socializado, a los seguidores de Juan el Bautista. Los discípulos de Juan, al unirse con los de Jesús, renunciaron a casi todo, excepto al bautismo con agua.

<a name="U144_7_2"></a>*144:7.2 (1626.3)* Jesús enseñó poco en público durante esta misión en las ciudades de la Decápolis. Pasó un tiempo importante enseñando a los veinticuatro y tuvo muchas sesiones especiales con los doce apóstoles de Juan. Con el tiempo llegaron a comprender mejor por qué Jesús no iba a visitar a Juan en la cárcel, y por qué no hacía ningún esfuerzo por conseguir su liberación. Pero nunca pudieron comprender por qué Jesús no realizaba obras milagrosas, por qué se negaba a manifestar los signos exteriores de su autoridad divina. Antes de venir al campamento de Gilboa, habían creído en Jesús principalmente a causa del testimonio de Juan, pero pronto empezaron a creer como resultado de su propio contacto con el Maestro y sus enseñanzas.

<a name="U144_7_3"></a>*144:7.3 (1626.4)* Durante estos dos meses, el grupo trabajó la mayoría del tiempo en parejas; uno de los apóstoles de Jesús salía con uno de los de Juan. El apóstol de Juan bautizaba, el apóstol de Jesús instruía, y los dos predicaban el evangelio del reino tal como ellos lo comprendían. Y conquistaron muchas almas entre estos gentiles y judíos apóstatas.

<a name="U144_7_4"></a>*144:7.4 (1626.5)* Abner, el jefe de los apóstoles de Juan, se convirtió en un fervoroso creyente en Jesús, y más tarde fue nombrado director de un grupo de setenta educadores, a quienes el Maestro encargó la predicación del evangelio.

### <a name="U144_8_0"></a>8&#8228;&#160;En el campamento cerca de Pella

<a name="U144_8_1"></a>*144:8.1 (1626.6)* A finales de diciembre, todos se trasladaron cerca del Jordán, en las proximidades de Pella, donde reanudaron la enseñanza y la predicación. Tanto los judíos como los gentiles acudían a este campamento para escuchar el evangelio. Una tarde, mientras Jesús enseñaba a la multitud, unos amigos íntimos de Juan trajeron al Maestro el último mensaje que recibiría del Bautista.

<a name="U144_8_2"></a>*144:8.2 (1626.7)* Juan llevaba ya un año y medio en la cárcel, y la mayor parte de este tiempo Jesús había trabajado de manera muy discreta; por eso no era de extrañar que Juan se sintiera inducido a preguntarse qué pasaba con el reino. Los amigos de Juan interrumpieron la enseñanza de Jesús para decirle: «Juan el Bautista nos ha enviado para preguntarte: ¿Eres realmente el Libertador, o tenemos que esperar a otro?»

<a name="U144_8_3"></a>*144:8.3 (1626.8)* Jesús hizo una pausa para decir a los amigos de Juan: «Volved y haced saber a Juan que no ha sido olvidado. Contadle lo que habéis visto y oído, que la buena nueva se predica a los pobres.» Después de hablar un poco más con los mensajeros de Juan, Jesús se volvió de nuevo hacia la multitud y dijo: «No creáis que Juan duda del evangelio del reino. Sólo hace averiguaciones para tranquilizar a sus discípulos, que son también mis discípulos. Juan no es débil. A vosotros que habéis escuchado predicar a Juan antes de que Herodes lo encarcelara, dejadme que os pregunte: ¿Qué habéis visto en Juan — a una caña sacudida por el viento? ¿A un hombre de humor cambiante, vestido con prendas suaves? Por regla general, los que están vestidos de manera suntuosa y viven exquisitamente están en las cortes de los reyes y en las mansiones de los ricos. Pero ¿qué habéis visto al contemplar a Juan? ¿A un profeta? Sí, os lo digo, y mucho más que un profeta. De Juan estaba escrito: ‘He aquí que envío a mi mensajero por delante de tu presencia; él preparará el camino delante de ti.`

<a name="U144_8_4"></a>*144:8.4 (1627.1)* «En verdad, en verdad os digo que de aquellos que han nacido de mujer no ha surgido ninguno más grande que Juan el Bautista; sin embargo, incluso el más pequeño en el reino de los cielos es más grande que él, porque ha nacido del espíritu y sabe que se ha convertido en un hijo de Dios.»

<a name="U144_8_5"></a>*144:8.5 (1627.2)* Muchos de los que escucharon a Jesús aquel día se sometieron al bautismo de Juan, manifestando así públicamente su entrada en el reino. Desde aquel día en adelante, los apóstoles de Juan permanecieron firmemente unidos a Jesús. Este suceso marcó la verdadera unión de los seguidores de Juan y de Jesús.

<a name="U144_8_6"></a>*144:8.6 (1627.3)* Después de conversar con Abner, los mensajeros se marcharon hacia Macaerus para contar todo esto a Juan. Éste se sintió muy confortado, y su fe se fortaleció con las palabras de Jesús y el mensaje de Abner.

<a name="U144_8_7"></a>*144:8.7 (1627.4)* Aquella tarde, Jesús continuó su enseñanza, diciendo: «¿Con qué compararé a esta generación? Muchos de vosotros no recibiréis ni el mensaje de Juan ni mi enseñanza. Sois como los niños que juegan en la plaza del mercado, que llaman a sus compañeros para decirles: ‘Hemos tocado la flauta para vosotros y no habéis bailado; hemos gemido y no os habéis afligido.` Lo mismo sucede con algunos de vosotros. Juan ha venido, sin comer ni beber, y han dicho que tenía al demonio. El Hijo del Hombre viene, comiendo y bebiendo, y esas mismas personas dicen: ‘¡Observad, es un comilón y un bebedor de vino, un amigo de los publicanos y de los pecadores!` En verdad, la sabiduría es justificada por sus hijos.

<a name="U144_8_8"></a>*144:8.8 (1627.5)* «Parecería que el Padre que está en los cielos ha ocultado algunas de estas verdades a los sabios y a los arrogantes, mientras que las ha revelado a los niños. Pero el Padre hace bien todas las cosas; el Padre se revela al universo mediante los métodos de su propia elección. Venid pues, todos los que os afanáis y lleváis una carga pesada, y encontraréis descanso para vuestra alma. Haced vuestro el yugo divino, y experimentaréis la paz de Dios, que sobrepasa toda comprensión.»

### <a name="U144_9_0"></a>9&#8228;&#160;La muerte de Juan el Bautista

<a name="U144_9_1"></a>*144:9.1 (1627.6)* Juan el Bautista fue ejecutado, por orden de Herodes Antipas, la noche del 10 de enero del año 28. Al día siguiente, algunos discípulos de Juan, que habían ido a Macaerus, oyeron hablar de su ejecución; se presentaron ante Herodes y solicitaron su cuerpo, que colocaron en un sepulcro, y lo enterraron más tarde en Sebaste, la patria de Abner. Al día siguiente, 12 de enero, partieron hacia el norte en dirección al campamento de los apóstoles de Juan y de Jesús, cerca de Pella, y contaron a Jesús la muerte de Juan. Cuando Jesús escuchó su informe, despidió a la multitud, convocó a los veinticuatro y les dijo: «Juan ha muerto. Herodes lo ha hecho decapitar. Esta noche, reuníos en consejo y arreglad vuestros asuntos convenientemente. Ya no habrá más dilaciones. Ha llegado la hora de proclamar el reino abiertamente y con poder. Mañana iremos a Galilea.»

<a name="U144_9_2"></a>*144:9.2 (1627.7)* En consecuencia, el 13 de enero del año 28 por la mañana temprano, Jesús y los apóstoles, acompañados por unos veinticinco discípulos, se dirigieron a Cafarnaúm y aquella noche se alojaron en la casa de Zebedeo.
