﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento148.md" title="La preparación de los evangelistas en Betsaida">Documento 148</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento150.md" title="La tercera gira de predicación">Documento 150</a>&#160;&#62;&#62;</p><hr />

## Documento 149

## <a name="U149_0_0"></a>La segunda gira de predicación

<a name="U149_0_1"></a>*149:0.1 (1668.1)* LA SEGUNDA gira de predicación pública por Galilea empezó el domingo 3 de octubre del año 28, y continuó durante cerca de tres meses, finalizando el 30 de diciembre. En este esfuerzo participaron Jesús y sus doce apóstoles, asistidos por el grupo recién reclutado de 117 evangelistas y por otras numerosas personas interesadas. Durante esta gira visitaron Gadara, Tolemaida, Jafia, Dabarita, Meguido, Jezreel, Escitópolis, Tariquea, Hipos, Gamala, Betsaida-Julias, y otras muchas ciudades y pueblos.

<a name="U149_0_2"></a>*149:0.2 (1668.2)* Antes de partir este domingo por la mañana, Andrés y Pedro pidieron a Jesús que asignara las obligaciones definitivas a los nuevos evangelistas, pero el Maestro rehusó diciendo que no era de su incumbencia hacer unas cosas que otros podían ejecutar de manera aceptable. Después de deliberar convenientemente, se decidió que Santiago Zebedeo asignaría las obligaciones. Cuando Santiago concluyó sus comentarios, Jesús dijo a los evangelistas: «Salid ahora a efectuar el trabajo que se os ha encomendado, y más adelante, cuando hayáis demostrado vuestra competencia y fidelidad, os ordenaré para que prediquéis el evangelio del reino.»

<a name="U149_0_3"></a>*149:0.3 (1668.3)* A lo largo de esta gira, sólo Santiago y Juan viajaron con Jesús. Pedro y los demás apóstoles se llevaron cada uno a unos doce evangelistas, y mantuvieron un estrecho contacto con ellos mientras efectuaron su obra de predicación y enseñanza. Tan pronto como los creyentes estaban preparados para entrar en el reino, los apóstoles les administraban el bautismo. Jesús y sus dos compañeros viajaron mucho durante estos tres meses, visitando a menudo dos ciudades en un solo día para observar el trabajo de los evangelistas y para estimularlos en sus esfuerzos por establecer el reino. Toda esta segunda gira de predicación fue principalmente un esfuerzo por proporcionar una experiencia práctica a este cuerpo de 117 evangelistas recién instruidos.

<a name="U149_0_4"></a>*149:0.4 (1668.4)* Durante todo este período y posteriormente, hasta el momento en que Jesús y los doce partieron finalmente para Jerusalén, David Zebedeo mantuvo un cuartel general permanente para la obra del reino en la casa de su padre en Betsaida. Éste era el centro de intercambio de información para el trabajo de Jesús en la Tierra, y la estación de relevo para el servicio de mensajeros que David mantenía entre los que trabajaban en las diversas partes de Palestina y regiones adyacentes. Todo esto lo hizo por su propia iniciativa, pero con la aprobación de Andrés. David empleó entre cuarenta y cincuenta mensajeros en este departamento de información para la obra del reino, la cual se ampliaba y extendía rápidamente. Mientras efectuaba este servicio, se ganaba parcialmente la vida dedicando una parte de su tiempo a su antiguo oficio de pescador.

### <a name="U149_1_0"></a>1&#8228;&#160;La extensa fama de Jesús

<a name="U149_1_1"></a>*149:1.1 (1668.5)* En la época en que se levantó el campamento de Betsaida, la fama de Jesús, en particular como sanador, se había propagado por todas las regiones de Palestina y a través de toda Siria y los países limítrofes. Después de partir de Betsaida, los enfermos siguieron llegando durante semanas, y como no encontraban al Maestro, al enterarse por David dónde estaba, salían en su búsqueda. Durante esta gira, Jesús no realizó deliberadamente ningún supuesto milagro de curación. Sin embargo, docenas de afligidos recuperaron la salud y la felicidad como resultado del poder reconstructor de la intensa fe que los impulsaba a buscar la curación.

<a name="U149_1_2"></a>*149:1.2 (1669.1)* Aproximadamente por la época de esta misión empezó a producirse una serie peculiar e inexplicable de fenómenos de curación que continuaron durante el resto de la vida de Jesús en la Tierra. En el transcurso de esta gira de tres meses, más de cien hombres, mujeres y niños de Judea, Idumea, Galilea, Siria, Tiro y Sidón, y del otro lado del Jordán, se beneficiaron de esta curación inconsciente por parte de Jesús y, al regresar a sus casas, contribuyeron a aumentar la fama del Maestro. Y lo hicieron a pesar de que Jesús, cada vez que observaba uno de estos casos de curación espontánea, encargaba directamente al beneficiario que «no se lo contara a nadie.»

<a name="U149_1_3"></a>*149:1.3 (1669.2)* Nunca se nos ha revelado qué es lo que sucedía exactamente en estos casos de curación espontánea o inconsciente. El Maestro nunca explicó a sus apóstoles cómo se efectuaban estas curaciones, salvo que en diversas ocasiones se limitó a decir: «Percibo que una energía ha salido de mí.» En una ocasión que fue tocado por un niño enfermo, comentó: «Percibo que la vida ha salido de mí.»

<a name="U149_1_4"></a>*149:1.4 (1669.3)* En ausencia de una explicación directa del Maestro sobre la naturaleza de estos casos de curación espontánea, sería una presunción por nuestra parte intentar explicar cómo se efectuaban, pero se nos ha permitido indicar nuestra opinión sobre todos estos fenómenos de curación. Creemos que muchos de estos milagros aparentes de curación, que se produjeron en el transcurso del ministerio terrestre de Jesús, fueron el resultado de la coexistencia de las tres siguientes influencias poderosas, potentes y asociadas:

<a name="U149_1_5"></a>*149:1.5 (1669.4)* 1. La presencia de una fe sólida, dominante y viviente en el corazón del ser humano que buscaba con insistencia la curación, junto con el hecho de que deseaba esta curación por sus beneficios espirituales más bien que por un restablecimiento puramente físico.

<a name="U149_1_6"></a>*149:1.6 (1669.5)* 2. La existencia, concomitante con esta fe humana, de la gran simpatía y compasión del Hijo Creador de Dios, encarnado y dominado por la misericordia, que poseía realmente en su persona unos poderes y unas prerrogativas creativos de curación casi ilimitados e independientes del tiempo.

<a name="U149_1_7"></a>*149:1.7 (1669.6)* 3. Al mismo tiempo que la fe de la criatura y la vida del Creador, también hay que señalar que este Dios-hombre era la expresión personificada de la voluntad del Padre. Si en el contacto entre la necesidad humana y el poder divino capaz de satisfacerla, el Padre no deseaba lo contrario, los dos se convertían en uno solo, y la curación se producía sin que el Jesús humano fuera consciente de ello, pero era inmediatamente reconocida por su naturaleza divina. Así pues, la explicación de muchos de estos casos de curación se encuentra en una gran ley que conocemos desde hace mucho tiempo, a saber: Aquello que el Hijo Creador desea y el Padre eterno lo quiere, EXISTE.

<a name="U149_1_8"></a>*149:1.8 (1669.7)* Tenemos pues la opinión de que, ante la presencia personal de Jesús, ciertas formas de profunda fe humana *forzaban,* literal y realmente, la manifestación de la curación por medio de ciertas fuerzas y personalidades creativas del universo que en ese momento estaban tan íntimamente asociadas con el Hijo del Hombre. Por lo tanto, es un hecho registrado que Jesús permitía con frecuencia que los hombres se curaran a sí mismos, en su presencia, gracias a su poderosa fe personal.

<a name="U149_1_9"></a>*149:1.9 (1670.1)* Otras muchas personas buscaban la curación por motivos totalmente egoístas. Una rica viuda de Tiro vino con su séquito buscando la curación de sus numerosas enfermedades; a medida que seguía a Jesús por toda Galilea, continuó ofreciéndole cada vez más dinero, como si el poder de Dios fuera algo que se pudiera vender al mejor postor. Pero ella nunca llegó a interesarse por el evangelio del reino; sólo buscaba la curación de sus dolencias físicas.

### <a name="U149_2_0"></a>2&#8228;&#160;La actitud de la gente

<a name="U149_2_1"></a>*149:2.1 (1670.2)* Jesús comprendía la mente de los hombres. Conocía el contenido del corazón del hombre, y si sus enseñanzas hubieran sido legadas tal como él las presentó, sin más comentario que la interpretación inspiradora proporcionada por su vida terrestre, todas las naciones y todas las religiones del mundo hubieran abrazado rápidamente el evangelio del reino. Los esfuerzos bien intencionados de los primeros seguidores de Jesús por reformular sus enseñanzas a fin de hacerlas más aceptables para ciertas naciones, razas y religiones, sólo tuvieron como resultado que dichas enseñanzas fueran menos aceptables por todas las demás naciones, razas y religiones.

<a name="U149_2_2"></a>*149:2.2 (1670.3)* En sus esfuerzos por atraer la atención favorable de ciertos grupos de su época hacia las enseñanzas de Jesús, el apóstol Pablo escribió muchas cartas de instrucciones y recomendaciones. Otros instructores del evangelio de Jesús hicieron lo mismo, pero ninguno de ellos pensó que algunos de estos escritos serían reunidos posteriormente por aquellos que los presentarían como un compendio de las enseñanzas de Jesús. Así pues, aunque el llamado cristianismo contiene más elementos del evangelio del Maestro que ninguna otra religión, también contiene muchas cosas que Jesús no enseñó. Además de la incorporación, en el cristianismo primitivo, de muchas enseñanzas de los misterios persas y de muchos elementos de la filosofía griega, se cometieron dos grandes errores:

<a name="U149_2_3"></a>*149:2.3 (1670.4)* 1. El esfuerzo por conectar directamente la enseñanza del evangelio con la teología judía, tal como lo ilustran las doctrinas cristianas de la expiación — la enseñanza de que Jesús era el Hijo sacrificado que satisfaría la justicia inflexible del Padre y aplacaría la ira divina. Estas enseñanzas tuvieron su origen en el esfuerzo loable por hacer más aceptable el evangelio del reino entre los judíos incrédulos. Aunque estos esfuerzos fracasaron en lo referente a atraer a los judíos, no dejaron de confundir y de apartar a muchas almas sinceras de todas las generaciones posteriores.

<a name="U149_2_4"></a>*149:2.4 (1670.5)* 2. La segunda gran equivocación de los primeros seguidores del Maestro, un error que todas las generaciones posteriores han insistido en perpetuar, fue la de organizar tan completamente la doctrina cristiana alrededor de la *persona* de Jesús. Este énfasis excesivo que se ha dado a la personalidad de Jesús, dentro de la teología del cristianismo, ha contribuido a oscurecer sus enseñanzas. Todo esto ha hecho que los judíos, los mahometanos, los hindúes y otras personas religiosas orientales encuentren cada vez más difícil aceptar las enseñanzas de Jesús. No quisiéramos restar importancia al lugar que ocupa la personalidad de Jesús en una religión que puede llevar su nombre, pero tampoco quisiéramos permitir que esta consideración eclipse su vida inspiradora o sustituya su mensaje salvador: la paternidad de Dios y la fraternidad de los hombres.

<a name="U149_2_5"></a>*149:2.5 (1670.6)* Los que enseñan la religión de Jesús deberían acercarse a las otras religiones reconociendo las verdades que tienen en común (muchas de las cuales provienen directa o indirectamente del mensaje de Jesús) absteniéndose al mismo tiempo de recalcar demasiado las diferencias.

<a name="U149_2_6"></a>*149:2.6 (1671.1)* En aquel momento concreto, la fama de Jesús se basaba principalmente en su reputación como sanador, pero esto no significa que continuara siendo así. A medida que pasaba el tiempo, se le buscaba cada vez más por su ayuda espiritual. Pero eran las curaciones físicas las que ejercían el atractivo más directo e inmediato sobre la gente común. A Jesús lo buscaban cada vez más las víctimas de la esclavitud moral y del agobio mental, y él les enseñaba invariablemente el camino de la liberación. Los padres buscaban su consejo sobre la manera de dirigir a sus hijos, y las madres le pedían ayuda para guiar a sus hijas. Los que estaban en las tinieblas acudían a él, y él les revelaba la luz de la vida. Siempre prestaba atención a las penas de la humanidad, y siempre ayudaba a los que buscaban su ministerio.

<a name="U149_2_7"></a>*149:2.7 (1671.2)* Mientras que el Creador mismo estaba en la Tierra, encarnado en la similitud de la carne mortal, era inevitable que se produjeran algunas cosas extraordinarias. Pero nunca deberíais acercaros a Jesús a través de estos incidentes llamados milagrosos. Aprended a acercaros al milagro a través de Jesús, pero no cometáis el error de acercaros a Jesús a través del milagro. Esta recomendación está justificada, a pesar de que Jesús de Nazaret es el único fundador de una religión que ha realizado actos supermateriales en la Tierra.

<a name="U149_2_8"></a>*149:2.8 (1671.3)* El rasgo más sorprendente y más revolucionario de la misión de Miguel en la Tierra fue su actitud hacia las mujeres. En una época y en una generación en las que se suponía que un hombre no podía saludar en un lugar público ni siquiera a su propia esposa, Jesús se atrevió a llevar consigo a mujeres como instructoras del evangelio durante su tercera gira por Galilea. Y tuvo el valor consumado de hacerlo a pesar de la enseñanza rabínica que proclamaba que «era mejor quemar las palabras de la ley antes que entregárselas a las mujeres.»

<a name="U149_2_9"></a>*149:2.9 (1671.4)* En una sola generación, Jesús sacó a las mujeres del olvido irrespetuoso y de las faenas serviles de todos los siglos anteriores. Y es algo vergonzoso para la religión que se atrevió a llevar el nombre de Jesús que le haya faltado el valor moral de seguir este noble ejemplo en su actitud posterior hacia las mujeres.

<a name="U149_2_10"></a>*149:2.10 (1671.5)* Cuando Jesús se mezclaba con la gente, todos lo encontraban completamente liberado de las supersticiones de la época. Estaba libre de prejuicios religiosos y nunca era intolerante. No había nada en su corazón que se pareciera al antagonismo social. Aunque se conformaba con lo que había de bueno en la religión de sus antepasados, no dudaba en hacer caso omiso de las tradiciones supersticiosas y esclavizantes inventadas por el hombre. Se atrevió a enseñar que las catástrofes de la naturaleza, los accidentes del tiempo y otros acontecimientos calamitosos no son azotes del juicio divino ni designios misteriosos de la Providencia. Denunció la devoción servil a las ceremonias sin sentido y mostró la falacia del culto materialista. Proclamó audazmente la libertad espiritual del hombre y se atrevió a enseñar que los mortales que viven en la carne son, de hecho y en verdad, hijos del Dios viviente.

<a name="U149_2_11"></a>*149:2.11 (1671.6)* Jesús trascendió todas las enseñanzas de sus antepasados cuando sustituyó audazmente las manos limpias por los corazones puros como signo de la verdadera religión. Instaló la realidad en el lugar de la tradición y barrió todas las pretensiones de la vanidad y de la hipocresía. Y sin embargo, este intrépido hombre de Dios no dio rienda suelta a las críticas destructivas ni manifestó un completo desdén por las costumbres religiosas, sociales, económicas y políticas de su época. No era un revolucionario militante; era un evolucionista progresista. Sólo emprendía la destrucción de algo que *existía* cuando ofrecía simultáneamente a sus semejantes la cosa superior que *debía existir.*

<a name="U149_2_12"></a>*149:2.12 (1672.1)* Jesús obtenía la obediencia de sus seguidores sin exigirla. De todos los hombres que recibieron su llamamiento personal, sólo tres rehusaron aceptar esta invitación a convertirse en sus discípulos. Ejercía un poder de atracción particular sobre los hombres, pero no era dictatorial. Inspiraba confianza, y nadie se sintió nunca ofendido por recibir una orden suya. Poseía una autoridad absoluta sobre sus discípulos, pero ninguno puso nunca objeciones. Permitía que sus seguidores le llamaran Maestro.

<a name="U149_2_13"></a>*149:2.13 (1672.2)* El Maestro era admirado por todos los que se encontraban con él, excepto por los que tenían prejuicios religiosos muy arraigados o los que creían discernir un peligro político en sus enseñanzas. Los hombres se asombraban por la originalidad y el tono de autoridad de su enseñanza. Se maravillaban de su paciencia cuando trataba con los retrasados y los inoportunos que lo interrogaban. Inspiraba esperanza y confianza en el corazón de todos los que recibían su ministerio. Sólo le temían aquellos que no lo conocían, y sólo le odiaban aquellos que lo consideraban como el campeón de una verdad destinada a destruir el mal y el error que habían decidido mantener a toda costa en su corazón.

<a name="U149_2_14"></a>*149:2.14 (1672.3)* Ejercía una influencia poderosa y particularmente fascinante tanto sobre sus amigos como sobre sus enemigos. Las multitudes lo seguían durante semanas enteras, únicamente para escuchar sus palabras benévolas y para observar su vida sencilla. Los hombres y las mujeres leales amaban a Jesús con un afecto casi sobrehumano, y cuanto más lo conocían, más lo amaban. Y todo esto sigue siendo verdad; incluso hoy y en todas las épocas futuras, cuanto más conozca el hombre a este Dios-hombre, más lo amará y lo seguirá.

### <a name="U149_3_0"></a>3&#8228;&#160;La hostilidad de los jefes religiosos

<a name="U149_3_1"></a>*149:3.1 (1672.4)* A pesar de que la gente común acogía favorablemente a Jesús y sus enseñanzas, los jefes religiosos de Jerusalén estaban cada vez más alarmados y hostiles. Los fariseos habían formulado una teología sistemática y dogmática. Jesús era un instructor que enseñaba a medida que se presentaba la ocasión; no era un educador sistemático. Jesús enseñaba mediante parábolas, basándose más en la vida que en la ley. (Y cuando empleaba una parábola para ilustrar su mensaje, tenía la intención de utilizar *una* sola característica de la historia con esa finalidad. Se pueden obtener muchas ideas falsas sobre las enseñanzas de Jesús cuando se intentan transformar sus parábolas en alegorías.)

<a name="U149_3_2"></a>*149:3.2 (1672.5)* Los jefes religiosos de Jerusalén se estaban poniendo casi frenéticos a causa de la reciente conversión del joven Abraham y de la deserción de los tres espías, que habían sido bautizados por Pedro, y que ahora acompañaban a los evangelistas en esta segunda gira de predicación por Galilea. Los dirigentes judíos estaban cada vez más cegados por el miedo y los prejuicios, mientras que sus corazones se endurecían debido al rechazo continuo de las atractivas verdades del evangelio del reino. Cuando los hombres se niegan a recurrir al espíritu que reside en ellos, poco se puede hacer por modificar su actitud.

<a name="U149_3_3"></a>*149:3.3 (1672.6)* Cuando Jesús se reunió por primera vez con los evangelistas en el campamento de Betsaida, al terminar su alocución les dijo: «Debéis recordar que tanto física como mentalmente — emocionalmente — los hombres reaccionan de manera individual. La única cosa *uniforme* que tienen los hombres es el espíritu interior. Aunque los espíritus divinos pueden variar un poco en la naturaleza y la magnitud de su experiencia, reaccionan de manera uniforme a todas las peticiones espirituales. La humanidad sólo podrá alcanzar la unidad y la fraternidad a través de este espíritu, y apelando a él.» Pero muchos líderes de los judíos habían cerrado las puertas de su corazón al llamamiento espiritual del evangelio. A partir de este día, no dejaron de hacer planes y de conspirar para destruir al Maestro. Estaban convencidos de que Jesús tenía que ser detenido, condenado y ejecutado como delincuente religioso, como un violador de las enseñanzas cardinales de la sagrada ley judía.

### <a name="U149_4_0"></a>4&#8228;&#160;El desarrollo de la gira de predicación

<a name="U149_4_1"></a>*149:4.1 (1673.1)* Jesús hizo muy poco trabajo público durante esta gira de predicación, pero dirigió muchas clases vespertinas para los creyentes en la mayoría de las ciudades y pueblos en los que residió ocasionalmente con Santiago y Juan. En una de estas sesiones vespertinas, uno de los evangelistas más jóvenes le hizo una pregunta a Jesús sobre la ira, y en su respuesta, el Maestro dijo entre otras cosas:

<a name="U149_4_2"></a>*149:4.2 (1673.2)* «La ira es una manifestación material que representa, de una manera general, la medida en que la naturaleza espiritual no ha logrado dominar las naturalezas intelectual y física combinadas. La ira indica vuestra falta de amor fraternal tolerante, más vuestra falta de dignidad y de autocontrol. La ira merma la salud, envilece la mente, y obstaculiza al instructor espiritual del alma del hombre. ¿No habéis leído en las Escrituras que ‘la ira mata al hombre necio` y que el hombre ‘se desgarra a sí mismo en su ira`? ¿Que ‘el que es lento en encolerizarse posee una gran comprensión,` mientras que ‘el que se irrita fácilmente exalta la insensatez`? Todos sabéis que ‘una respuesta dulce desvía el furor,` y que ‘las palabras ásperas despiertan la cólera.` ‘La discreción difiere la cólera` mientras que ‘el que no controla su propio yo se parece a una ciudad sin defensa y sin murallas.` ‘La ira es cruel y la cólera es ultrajante.` ‘Los hombres airados incitan a la disputa, mientras que los furiosos multiplican sus transgresiones.` ‘No seáis ligeros de espíritu, porque la cólera reposa en el seno de los necios.`» Antes de terminar de hablar, Jesús dijo además: «Que vuestro corazón esté tan dominado por el amor, que vuestro guía espiritual tenga pocas dificultades para liberaros de la tendencia a dejaros llevar por esos arranques de ira animal que son incompatibles con el estado de la filiación divina.»

<a name="U149_4_3"></a>*149:4.3 (1673.3)* En esta misma ocasión, el Maestro le habló al grupo sobre la conveniencia de poseer un carácter bien equilibrado. Reconoció que la mayoría de los hombres necesitaba consagrarse al dominio de alguna profesión, pero deploraba toda tendencia a la especialización excesiva, a volverse estrecho de ideas y limitado en las actividades de la vida. Llamó la atención sobre el hecho de que toda virtud, si es llevada al extremo, se puede convertir en un vicio. Jesús siempre predicó la moderación y enseñó la coherencia — el ajuste de los problemas de la vida en su debida proporción. Señaló que un exceso de compasión y de piedad puede degenerar en una grave inestabilidad emocional; que el entusiasmo puede llevar al fanatismo. Mencionó a uno de sus antiguos asociados, cuya imaginación lo había llevado a empresas visionarias e irrealizables. Al mismo tiempo, los previno contra los peligros de la monotonía de una mediocridad demasiado conservadora.

<a name="U149_4_4"></a>*149:4.4 (1673.4)* Luego, Jesús discurrió sobre los peligros de la valentía y de la fe, de cómo estas cualidades a veces conducen a las almas irreflexivas a la temeridad y a la presunción. También mostró cómo la prudencia y la discreción, llevadas demasiado lejos, conducen a la cobardía y al fracaso. Exhortó a sus oyentes a que se esforzaran por ser originales, pero evitando toda tendencia a la excentricidad. Abogó por una simpatía desprovista de sentimentalismo, y por una piedad sin beatería. Enseñó un respeto libre del miedo y de la superstición.

<a name="U149_4_5"></a>*149:4.5 (1674.1)* Lo que impresionaba a sus compañeros no era tanto lo que Jesús enseñaba sobre el carácter equilibrado como el hecho de que su propia vida era una ilustración tan elocuente de su enseñanza. Vivió en medio de la tensión y de la tempestad, pero nunca vaciló. Sus enemigos le tendieron trampas continuamente, pero nunca lo cogieron. Los sabios y los eruditos intentaron ponerle zancadillas, pero no tropezó. Procuraron enredarlo en discusiones, pero sus respuestas eran siempre esclarecedoras, dignas y definitivas. Cuando interrumpían sus discursos con múltiples preguntas, sus respuestas eran siempre significativas y concluyentes. Nunca recurrió a tácticas indignas para enfrentarse a la continua presión de sus enemigos, que no dudaban en emplear todo tipo de mentiras, de injusticias y de iniquidades en sus ataques contra él.

<a name="U149_4_6"></a>*149:4.6 (1674.2)* Aunque es verdad que muchos hombres y mujeres han de emplearse asiduamente en un oficio determinado para ganarse la vida, sin embargo es enteramente deseable que los seres humanos cultiven una amplia gama de conocimientos sobre la vida tal como se vive en la Tierra. Las personas realmente educadas no se conforman con permanecer en la ignorancia sobre la vida y las actividades de sus semejantes.

### <a name="U149_5_0"></a>5&#8228;&#160;La lección sobre el contentamiento

<a name="U149_5_1"></a>*149:5.1 (1674.3)* Un día que Jesús estaba visitando al grupo de evangelistas que trabajaba bajo la supervisión de Simón Celotes, éste le preguntó al Maestro durante la conferencia nocturna: «¿Por qué algunas personas están mucho más felices y contentas que otras? ¿Es el contentamiento un asunto de experiencia religiosa?» En respuesta a la pregunta de Simón, Jesús dijo entre otras cosas:

<a name="U149_5_2"></a>*149:5.2 (1674.4)* «Simón, algunas personas son por naturaleza más felices que otras. Eso depende muchísimo de la buena voluntad del hombre a dejarse conducir y dirigir por el espíritu del Padre que vive dentro de él. ¿No has leído en las Escrituras las palabras del sabio: ‘El espíritu del hombre es la vela del Señor que examina todo su interior`? Y también que estos mortales conducidos así por el espíritu dicen: ‘Me conformo gustosamente con lo que tengo; sí, poseo una herencia excelente.` ‘Lo poco que posee un justo es mejor que las riquezas de muchos malvados,` porque ‘un hombre bueno obtiene la satisfacción de su propio interior.` ‘Un corazón alegre produce un semblante jovial y es una fiesta contínua. Es mejor tener un poco con veneración al Señor, que un gran tesoro con sus problemas incluídos. Es mejor una comida de legumbres con amor, que un buey engordado acompañado de odio. Es mejor poseer un poco con justicia, que grandes ingresos sin rectitud.` ‘Un corazón alegre hace bien como un medicamento.` ‘Es mejor tener un puñado con serenidad, que una gran abundancia con penas y vejación de espíritu.`

<a name="U149_5_3"></a>*149:5.3 (1674.5)* «Una gran parte de las penas del hombre provienen de la frustración de sus ambiciones y de las ofensas a su orgullo. Aunque los hombres tienen consigo mismos el deber de llevar la mejor vida posible en la Tierra, una vez que han hecho ese esfuerzo sincero, deberían aceptar su suerte con alegría y ejercitar su ingenio para sacar el mejor partido a lo que tienen entre sus manos. Demasiadas dificultades de los hombres tienen su origen en el temor que alberga su propio corazón. ‘El perverso huye sin que nadie lo persiga.` ‘Los perversos se parecen a un mar agitado, pues no puede detenerse, pero sus aguas arrojan cieno y lodo; no hay paz, dice Dios, para los perversos.`

<a name="U149_5_4"></a>*149:5.4 (1674.6)* «No busquéis pues una paz falsa y una alegría pasajera, sino más bien la seguridad de la fe y las garantías de la filiación divina, que dan la serenidad, el contentamiento y la alegría suprema en el espíritu.»

<a name="U149_5_5"></a>*149:5.5 (1675.1)* Jesús difícilmente consideraba este mundo como un «valle de lágrimas.» Más bien lo consideraba como «el valle donde se forjan las almas», la esfera de nacimiento de los espíritus eternos e inmortales destinados a ascender al Paraíso.

### <a name="U149_6_0"></a>6&#8228;&#160;El «temor al Señor»

<a name="U149_6_1"></a>*149:6.1 (1675.2)* Fue en Gamala, durante la conferencia de la tarde, donde Felipe dijo a Jesús: «Maestro, ¿por qué las Escrituras nos enseñan que ‘temamos al Señor,` mientras que tú desearías que miráramos sin temor al Padre que está en los cielos? ¿Cómo podemos armonizar estas enseñanzas?» Jesús contestó a Felipe, diciendo:

<a name="U149_6_2"></a>*149:6.2 (1675.3)* «Hijos míos, no me sorprende que hagáis estas preguntas. Al principio, el hombre sólo podía aprender el respeto a través del miedo, pero yo he venido para revelar el amor del Padre con el fin de que os sintáis inducidos a adorar al Eterno por el atractivo del reconocimiento afectuoso de un hijo, y la reciprocidad del amor profundo y perfecto del Padre. Quisiera liberaros de la esclavitud de poneros, por miedo servil, al servicio fastidioso de un Dios-Rey celoso e iracundo. Quisiera enseñaros la relación de Padre a hijo entre Dios y el hombre, para que os sintáis conducidos alegremente a la libre adoración, sublime y celeste, de un Padre-Dios amoroso, justo y misericordioso.

<a name="U149_6_3"></a>*149:6.3 (1675.4)* «El ‘temor al Señor` ha tenido diferentes significados a través de los tiempos; empezó con el miedo, ha pasado por la angustia y el terror, y ha llegado hasta el temor y el respeto. Partiendo del respeto, ahora quisiera elevaros, a través del reconocimiento, de la comprensión y de la apreciación, hasta el *amor.* Cuando el hombre sólo reconoce las obras de Dios, es inducido a temer al Supremo; pero cuando el hombre empieza a comprender y a experimentar la personalidad y el carácter del Dios viviente, se siente inducido a amar cada vez más a este bueno y perfecto Padre universal y eterno. Este cambio de relación entre el hombre y Dios es precisamente lo que constituye la misión del Hijo del Hombre en la Tierra.

<a name="U149_6_4"></a>*149:6.4 (1675.5)* «Los hijos inteligentes no temen a su padre a fin de poder recibir buenos dones de sus manos; pero una vez que ya han recibido abundantemente las buenas cosas otorgadas por los dictados del afecto del padre por sus hijos e hijas, estos hijos muy amados se sienten inducidos a amar a su padre en respuesta al reconocimiento y a la apreciación de tan generosa beneficencia. La bondad de Dios conduce al arrepentimiento; la beneficencia de Dios conduce al servicio; la misericordia de Dios conduce a la salvación; mientras que el amor de Dios conduce a la adoración inteligente y generosa.

<a name="U149_6_5"></a>*149:6.5 (1675.6)* «Vuestros antepasados temían a Dios porque era poderoso y misterioso. Vosotros lo adoraréis porque es magnífico en amor, abundante en misericordia y glorioso en verdad. El poder de Dios engendra el temor en el corazón del hombre, pero la nobleza y la rectitud de su personalidad producen la veneración, el amor y la adoración voluntaria. Un hijo obediente y afectuoso no le tiene miedo ni terror a su padre, aunque sea poderoso y noble. He venido al mundo para sustituir el miedo por el amor, la tristeza por la alegría, el temor por la confianza, la esclavitud servil y las ceremonias sin significado por el servicio amoroso y la adoración agradecida. Pero continúa siendo cierto para los que se encuentran en las tinieblas que ‘el temor al Señor es el comienzo de la sabiduría`. Cuando la luz brille más plenamente, los hijos de Dios se sentirán inducidos a alabar al Infinito por lo que él *es,* en lugar de temerlo por lo que *hace.*

<a name="U149_6_6"></a>*149:6.6 (1675.7)* «Cuando los hijos son jóvenes e irreflexivos, se les debe reprender necesariamente para que honren a sus padres; pero cuando crecen y empiezan a apreciar mejor los beneficios del ministerio y de la protección de sus padres, un respeto comprensivo y un afecto creciente los eleva a ese nivel de experiencia en el que aman realmente a sus padres por lo que son, más que por lo que han hecho. El padre ama de manera natural a su hijo, pero el hijo debe desarrollar su amor por el padre, empezando por el miedo de lo que el padre puede hacer, y continuando por el temor, el terror, la dependencia y el respeto, hasta la consideración agradecida y afectuosa del amor.

<a name="U149_6_7"></a>*149:6.7 (1676.1)* «Se os ha enseñado que debéis ‘temer a Dios y guardar sus mandamientos, porque en eso reside todo el deber del hombre.` Pero yo he venido para daros un mandamiento nuevo y superior. Quisiera enseñaros a ‘amar a Dios y a aprender a hacer su voluntad, porque éste es el privilegio más elevado de los hijos liberados de Dios.` A vuestros padres les enseñaron a ‘temer a Dios — al Rey Todopoderoso.` Y yo os enseño: ‘Amad a Dios — al Padre totalmente misericordioso.`

<a name="U149_6_8"></a>*149:6.8 (1676.2)* «En el reino de los cielos, que he venido a proclamar, no hay un rey elevado y poderoso; este reino es una familia divina. El centro y el jefe, universalmente reconocido y adorado sin reservas, de esta extensa fraternidad de seres inteligentes, es mi Padre y vuestro Padre. Yo soy su Hijo, y vosotros también sois sus hijos. Por consiguiente, es eternamente cierto que vosotros y yo somos hermanos en el estado celestial, y mucho más desde que nos hemos vuelto hermanos en la carne, en la vida terrenal. Dejad pues de temer a Dios como a un rey o de servirle como a un amo; aprended a venerarlo como Creador; a honrarlo como al Padre de vuestra juventud espiritual; a amarlo como a un defensor misericordioso; y finalmente, a adorarlo como al Padre amoroso y omnisapiente de vuestra comprensión y apreciación espirituales más maduras.

<a name="U149_6_9"></a>*149:6.9 (1676.3)* «Vuestros conceptos erróneos del Padre que está en los cielos dan origen a vuestras ideas falsas sobre la humildad y a una gran parte de vuestra hipocresía. El hombre puede ser un gusano de tierra por su naturaleza y origen, pero cuando está habitado por el espíritu de mi Padre, ese hombre se vuelve divino en su destino. El espíritu que mi Padre ha otorgado regresará con toda seguridad a la fuente divina y al nivel universal de su origen, y el alma humana del hombre mortal, que se habrá convertido en la hija renacida de este espíritu interior, se elevará ciertamente con el espíritu divino hasta la presencia misma del Padre eterno.

<a name="U149_6_10"></a>*149:6.10 (1676.4)* «En verdad, la humildad le conviene al hombre mortal que recibe todos estos dones del Padre que está en los cielos, aunque hay una dignidad divina que está ligada a todos estos candidatos, por la fe, a la ascensión eterna del reino celestial. Las prácticas sin sentido y serviles de una humildad ostentosa y falsa son incompatibles con la apreciación de la fuente de vuestra salvación y con el reconocimiento del destino de vuestras almas nacidas del espíritu. La humildad ante Dios es totalmente apropiada en el fondo de vuestro corazón; la mansedumbre delante de los hombres es loable; pero la hipocresía de una humildad consciente y deseosa de llamar la atención es infantil e indigna de los hijos iluminados del reino.

<a name="U149_6_11"></a>*149:6.11 (1676.5)* «Hacéis bien en ser dóciles ante Dios y en controlaros delante de los hombres, pero que vuestra mansedumbre sea de origen espiritual, y no la exhibición autoengañosa de un sentido consciente de superioridad presuntuosa. El profeta habló juiciosamente cuando dijo: ‘Caminad humildemente con Dios` porque, aunque el Padre celestial es el Infinito y el Eterno, también habita ‘en aquel que tiene una mente contrita y un espíritu humilde.` Mi Padre desdeña el orgullo, detesta la hipocresía y aborrece la iniquidad. Para recalcar el valor de la sinceridad y la confianza perfecta en el sostén amoroso y en la guía fiel del Padre celestial, me he referido con mucha frecuencia a los niños, con el fin de ilustrar la actitud mental y la reacción espiritual que son tan esenciales para que el hombre mortal acceda a las realidades espirituales del reino de los cielos.

<a name="U149_6_12"></a>*149:6.12 (1677.1)* «El profeta Jeremías describió bien a muchos mortales cuando dijo: ‘Estáis cerca de Dios en la boca, pero lejos de él en el corazón.` ¿Y no habéis leído también esa terrible advertencia del profeta que dijo: ‘Sus sacerdotes enseñan por un salario y sus profetas adivinan por dinero. Al mismo tiempo, manifiestan piedad y proclaman que el Señor está con ellos`? ¿No habéis sido bien advertidos contra los que ‘hablan de paz con sus vecinos, estando la maldad en su corazón`, contra los que ‘adulan con los labios, mientras que su corazón actúa con doblez`? De todas las penas de un hombre confiado, ninguna es más terrible que la de ser ‘herido en la casa de un amigo en quien confía.`»

### <a name="U149_7_0"></a>7&#8228;&#160;El regreso a Betsaida

<a name="U149_7_1"></a>*149:7.1 (1677.2)* Después de consultar con Simón Pedro y de recibir la aprobación de Jesús, Andrés había indicado a David, en Betsaida, que enviara a unos mensajeros a los diversos grupos de predicadores con la instrucción de que finalizaran la gira y regresaran a Betsaida durante la jornada del jueves 30 de diciembre. A la hora de la cena de este día lluvioso, todo el grupo apostólico y los educadores evangelistas habían llegado a la casa de Zebedeo.

<a name="U149_7_2"></a>*149:7.2 (1677.3)* El grupo permaneció junto hasta el sábado, alojándose en los hogares de Betsaida y de la ciudad cercana de Cafarnaúm; después, a todo el grupo se le concedió dos semanas de vacaciones para ir a ver a sus familias, visitar a sus amigos o ir a pescar. Los dos o tres días que estuvieron juntos en Betsaida fueron verdaderamente divertidos e inspiradores; incluso los educadores más antiguos se sintieron edificados escuchando a los jóvenes predicadores relatar sus experiencias.

<a name="U149_7_3"></a>*149:7.3 (1677.4)* De los 117 evangelistas que participaron en esta segunda gira de predicación por Galilea, unos setenta y cinco solamente sobrevivieron a la prueba de la experiencia real, y estuvieron disponibles para que se les asignara una tarea al final de las dos semanas de descanso. Jesús permaneció en la casa de Zebedeo con Andrés, Pedro, Santiago y Juan, y pasó mucho tiempo conferenciando con ellos sobre el bienestar y la expansión del reino.
