﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento150.md" title="La tercera gira de predicación">Documento 150</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento152.md" title="Los acontecimientos que condujeron a la crisis de Cafarnaúm">Documento 152</a>&#160;&#62;&#62;</p><hr />

## Documento 151

## <a name="U151_0_0"></a>Estancia y enseñanza a la orilla del mar

<a name="U151_0_1"></a>*151:0.1 (1688.1)* EL 10 DE MARZO, todos los grupos de predicadores y de instructores se habían reunido en Betsaida. El jueves por la noche y el viernes, muchos de ellos salieron a pescar, mientras que el día del sábado asistieron a la sinagoga para escuchar a un anciano judío de Damasco discurrir sobre la gloria del padre Abraham. Jesús pasó la mayor parte de este sábado a solas en las colinas. Este sábado por la noche, el Maestro habló durante más de una hora a los grupos reunidos sobre «la misión de la adversidad y el valor espiritual de las decepciones». Fue un acontecimiento memorable y sus oyentes no olvidaron nunca la lección que les impartió.

<a name="U151_0_2"></a>*151:0.2 (1688.2)* Jesús no se había recuperado por completo del disgusto de haber sido rechazado recientemente en Nazaret; los apóstoles observaron que en su comportamiento habitualmente jovial había una mezcla de tristeza particular. Santiago y Juan permanecieron con él la mayor parte del tiempo, pues Pedro estaba muy ocupado con las numerosas responsabilidades relacionadas con el bienestar y la dirección del nuevo cuerpo de evangelistas. Las mujeres pasaron este compás de espera, antes de partir para la Pascua en Jerusalén, visitando casa por casa, enseñando el evangelio, y cuidando a los enfermos en Cafarnaúm y en las ciudades y pueblos cercanos.

### <a name="U151_1_0"></a>1&#8228;&#160;La parábola del sembrador

<a name="U151_1_1"></a>*151:1.1 (1688.3)* Aproximadamente por esta época, Jesús empezó a emplear por primera vez el método de las parábolas para enseñar a las multitudes que se congregaban con tanta frecuencia a su alrededor. Como Jesús había conversado con los apóstoles y otras personas hasta muy entrada la madrugada, aquel domingo por la mañana muy pocos del grupo se habían levantado para el desayuno; así pues, se fue a la orilla del mar y se sentó solo en una barca, en la vieja barca de pesca de Andrés y Pedro, que siempre se mantenía a su disposición; y se puso a meditar sobre el paso siguiente a dar en la tarea de difundir el reino. Pero el Maestro no iba a estar solo durante mucho tiempo. Muy pronto, la gente de Cafarnaúm y de los pueblos vecinos empezó a llegar, y hacia las diez de la mañana, casi mil personas se habían congregado en la playa cerca de la barca de Jesús, dando gritos para llamar su atención. Pedro ya se había levantado y, abriéndose paso hasta la barca, le dijo a Jesús: «Maestro, ¿les hablo?» Pero Jesús contestó: «No, Pedro, les voy a contar una historia.» Entonces Jesús empezó la narración de la parábola del sembrador, una de las primeras de una larga serie de parábolas similares que enseñó a las multitudes que lo seguían. Esta barca tenía un asiento elevado en el que Jesús se sentó (ya que era costumbre estar sentado para enseñar) mientras le hablaba a la muchedumbre congregada a lo largo de la playa. Después de que Pedro hubiera pronunciado unas palabras, Jesús dijo:

<a name="U151_1_2"></a>*151:1.2 (1688.4)* «Un sembrador salió a sembrar y sucedió que mientras sembraba, algunas semillas cayeron al borde del camino, donde fueron pisoteadas y devoradas por los pájaros del cielo. Otras semillas cayeron en lugares rocosos donde había poca tierra, y brotaron inmediatamente porque la tierra no tenía profundidad, pero tan pronto como brilló el Sol se marchitaron, porque no tenían raíces para absorber la humedad. Otras semillas cayeron entre los espinos, y cuando los espinos crecieron, las ahogaron, de manera que no produjeron ningún grano. Pero otras semillas cayeron en una buena tierra, y cuando crecieron, algunas produjeron treinta, otras sesenta y otras cien granos.» Cuando terminó de contar esta parábola, dijo a la multitud: «El que tenga oídos para oír, que oiga.»

<a name="U151_1_3"></a>*151:1.3 (1689.1)* Cuando escucharon a Jesús enseñar a la gente de esta manera, los apóstoles y aquellos que estaban con ellos se quedaron enormemente perplejos; después de hablar mucho entre ellos aquella tarde en el jardín de Zebedeo, Mateo le dijo a Jesús: «Maestro, ¿cuál es el significado de las oscuras palabras que ofreces a la multitud? ¿Por qué hablas en parábolas a los que buscan la verdad?» Y Jesús contestó:

<a name="U151_1_4"></a>*151:1.4 (1689.2)* «Todo este tiempo os he enseñado con paciencia. A vosotros os ha sido dado conocer los misterios del reino de los cielos, pero a las multitudes sin discernimiento y a aquellos que buscan nuestra destrucción, desde ahora en adelante los misterios del reino les serán presentados en parábolas. Y actuaremos así para que aquellos que desean entrar realmente en el reino puedan discernir el significado de la enseñanza y encontrar así la salvación, mientras que los que escuchan únicamente para atraparnos se quedarán aún más confundidos, en el sentido de que verán sin ver y oirán sin oír. Hijos míos, ¿no percibís la ley del espíritu, que establece que al que tiene se le dará para que posea en abundancia, pero al que no tiene, incluso lo poco que tiene se le quitará? Por eso, de aquí en adelante le hablaré mucho a la gente en parábolas, para que nuestros amigos y aquellos que desean conocer la verdad puedan encontrar lo que buscan, mientras que nuestros enemigos y aquellos que no aman la verdad puedan escuchar sin comprender. Mucha de esta gente no sigue el camino de la verdad. El profeta supo describir en verdad a todas estas almas sin discernimiento, cuando dijo: ‘Porque el corazón de este pueblo se ha embrutecido, son duros de oído y han cerrado los ojos por temor a discernir la verdad y a entenderla en su corazón.`»

<a name="U151_1_5"></a>*151:1.5 (1689.3)* Los apóstoles no comprendieron por completo el significado de las palabras del Maestro. Mientras Andrés y Tomás siguieron hablando con Jesús, Pedro y los otros apóstoles se retiraron a otra parte del jardín, donde emprendieron una larga y seria discusión.

### <a name="U151_2_0"></a>2&#8228;&#160;La interpretación de la parábola

<a name="U151_2_1"></a>*151:2.1 (1689.4)* Pedro y el grupo que le rodeaba llegaron a la conclusión de que la parábola del sembrador era una alegoría, que cada uno de sus elementos tenía un significado oculto; así pues, decidieron ir a ver a Jesús para solicitarle una explicación. En consecuencia, Pedro se acercó al Maestro, diciendo: «Somos incapaces de penetrar el significado de esta parábola, y deseamos que nos la expliques, puesto que dices que se nos ha dado conocer los misterios del reino.» Cuando escuchó esto, Jesús le dijo a Pedro: «Hijo mío, no deseo ocultarte nada, pero supongamos que me cuentas primero lo que habéis estado hablando; ¿cuál es tu interpretación de la parábola?»

<a name="U151_2_2"></a>*151:2.2 (1689.5)* Después de un momento de silencio, Pedro dijo: «Maestro, hemos hablado mucho sobre la parábola, y ésta es la interpretación a la que he llegado: El sembrador es el predicador del evangelio; la semilla es la palabra de Dios. Las semillas que cayeron al borde del camino representan a los que no comprenden la enseñanza del evangelio. Los pájaros que atraparon rápidamente las semillas que cayeron en el suelo endurecido representan a Satanás, o al maligno, que esconde lo que se ha sembrado en el corazón de esos ignorantes. Las semillas que cayeron en los lugares rocosos y que brotaron con tanta rapidez representan a esas personas superficiales e irreflexivas que, cuando escuchan la buena nueva, reciben el mensaje con alegría, pero como la verdad no tiene ninguna raíz verdadera en su comprensión más profunda, su devoción dura poco ante las tribulaciones y las persecuciones. Estos creyentes tropiezan cuando llegan las dificultades, y cuando son tentados, desfallecen. Las semillas que cayeron entre los espinos representan a los que escuchan la palabra con agrado, pero permiten que las inquietudes del mundo y la falsedad de las riquezas ahoguen la palabra de la verdad, de tal manera que se vuelve estéril. Pero las semillas que cayeron en una buena tierra y crecieron hasta que unas produjeron treinta, otras sesenta y otras cien granos, representan a los que han escuchado la verdad, la han recibido con diversos grados de apreciación — debido a sus diferentes dotes intelectuales — y por eso manifiestan esos diversos grados de experiencia religiosa.»

<a name="U151_2_3"></a>*151:2.3 (1690.1)* Después de escuchar la interpretación que Pedro hizo de la parábola, Jesús preguntó a los otros apóstoles si no tenían también alguna sugerencia que ofrecer. Natanael fue el único que respondió a esta invitación, diciendo: «Maestro, reconozco que hay muchas cosas buenas en la interpretación que Simón Pedro ha hecho de la parábola, pero no estoy totalmente de acuerdo con él. Mi idea de esta parábola sería la siguiente: La semilla representa al evangelio del reino, mientras que el sembrador simboliza los mensajeros del reino. Las semillas que cayeron al borde del camino en la tierra endurecida representan a los que han escuchado poca cosa del evangelio, junto con aquellos que son indiferentes al mensaje y que han endurecido su corazón. Los pájaros del cielo que atraparon rápidamente las semillas que cayeron al borde del camino representan los hábitos que tenemos en la vida, la tentación del mal y los deseos de la carne. Las semillas que cayeron entre las rocas simbolizan las almas emotivas que reciben rápidamente la nueva enseñanza, y que abandonan la verdad con la misma rapidez cuando tienen que enfrentarse con las dificultades y las realidades de vivir a la altura de esa verdad; carecen de percepción espiritual. Las semillas que cayeron entre los espinos representan a los que se sienten atraídos por las verdades del evangelio; están dispuestos a seguir sus enseñanzas, pero el orgullo del mundo, los celos, la envidia y las ansiedades de la existencia humana se lo impiden. Las semillas que cayeron en la buena tierra y crecieron hasta que unas produjeron treinta, otras sesenta y otras cien granos, representan los diferentes grados naturales de aptitud para comprender la verdad y responder a sus enseñanzas espirituales, por parte de unos hombres y mujeres que poseen unos dones diversos de iluminación espiritual.»

<a name="U151_2_4"></a>*151:2.4 (1690.2)* Cuando Natanael terminó de hablar, los apóstoles y sus compañeros emprendieron una seria discusión y se metieron en un ardiente debate; algunos sostenían que la interpretación de Pedro era correcta, mientras que otro número casi igual trataba de defender la explicación que Natanael había dado de la parábola. Mientras tanto, Pedro y Natanael se habían retirado a la casa, donde se enredaron en un esfuerzo enérgico y decidido por convencer al otro y cambiar su opinión.

<a name="U151_2_5"></a>*151:2.5 (1690.3)* El Maestro permitió que esta confusión alcanzara su máxima intensidad de expresión; luego dio unas palmadas y los llamó para que se acercaran. Cuando todos estuvieron reunidos de nuevo a su alrededor, dijo: «Antes de que os hable de esta parábola, ¿alguno de vosotros tiene algo que decir?» Después de un momento de silencio, Tomás dijo: «Sí, Maestro, deseo decir unas palabras. Recuerdo que una vez nos dijiste que tuviéramos cuidado con esto mismo. Nos indicaste que, cuando utilizáramos unos ejemplos para nuestra predicación, debíamos emplear historias verdaderas, y no fábulas. Debíamos escoger la historia que mejor conviniera para ilustrar la única verdad central y esencial que deseábamos enseñar a la gente, y que, después de haber utilizado así dicha historia, no debíamos intentar hacer una aplicación espiritual de todos los detalles menores involucrados en la historia que habíamos contado. Estimo que tanto Pedro como Natanael se equivocan al intentar interpretar esta parábola. Admiro la habilidad que tienen para hacer estas cosas, pero estoy igualmente seguro de que todas esas tentativas para hacer que una parábola natural arroje analogías espirituales en todos sus aspectos, sólo pueden llevar a la confusión y a una idea gravemente falsa de la verdadera finalidad de dicha parábola. La prueba de que llevo razón lo demuestra plenamente el hecho de que hace una hora todos estábamos de acuerdo, y ahora estamos divididos en dos grupos separados que mantienen opiniones diferentes sobre esta parábola, y sostienen esas opiniones con tanto ahínco que, en mi opinión, obstaculiza nuestra capacidad para captar plenamente la gran verdad que tenías en la mente cuando presentaste esta parábola a la muchedumbre y nos pediste posteriormente que la comentáramos.»

<a name="U151_2_6"></a>*151:2.6 (1691.1)* Las palabras de Tomás tuvieron un efecto tranquilizador sobre todos ellos. Tomás hizo que recordaran lo que Jesús les había enseñado en ocasiones anteriores, y antes de que Jesús continuara hablando, Andrés se levantó y dijo: «Estoy persuadido de que Tomás tiene razón, y me gustaría que nos dijera el significado que le atribuye a la parábola del sembrador.» Jesús le hizo señas a Tomás para que hablara, y éste dijo: «Hermanos míos, no deseaba prolongar esta discusión, pero si así lo deseáis, diré que creo que esta parábola ha sido contada para enseñarnos una gran verdad, que es la siguiente: Por muy fiel y eficazmente que ejecutemos nuestra misión divina, nuestra enseñanza del evangelio del reino estará acompañada de diferentes grados de éxito; y todas esas diferencias de resultados se deberán directamente a las condiciones inherentes a las circunstancias de nuestro ministerio, unas condiciones sobre las que tenemos poco o ningún control.»

<a name="U151_2_7"></a>*151:2.7 (1691.2)* Cuando Tomás terminó de hablar, la mayoría de sus compañeros predicadores estaban dispuestos a darle la razón, e incluso Pedro y Natanael estaban a punto de hablar con él, cuando Jesús se levantó y dijo: «Bien hecho, Tomás; has discernido el verdadero significado de las parábolas; pero tanto Pedro como Natanael os han hecho a todos el mismo bien, en el sentido de que han mostrado plenamente el peligro de aventurarse a convertir mis parábolas en alegorías. En vuestro propio fuero interno, podéis ocuparos a menudo de manera provechosa en estos vuelos de la imaginación especulativa, pero cometéis un error cuando intentáis incorporar esas conclusiones en vuestra enseñanza pública.»

<a name="U151_2_8"></a>*151:2.8 (1691.3)* Ahora que la tensión había desaparecido, Pedro y Natanael se felicitaron mutuamente por sus interpretaciones, y a excepción de los gemelos Alfeo, cada uno de los apóstoles se aventuró a hacer una interpretación de la parábola del sembrador antes de retirarse para dormir. Incluso Judas Iscariote ofreció una interpretación muy plausible. Los doce intentaron a menudo descifrar entre ellos las parábolas del Maestro como lo hubieran hecho con una alegoría, pero nunca más se tomaron en serio estas especulaciones. Fue una sesión muy provechosa para los apóstoles y sus compañeros, especialmente porque a partir de este momento Jesús empleó cada vez más parábolas en su enseñanza pública.

### <a name="U151_3_0"></a>3&#8228;&#160;Más cosas sobre las parábolas

<a name="U151_3_1"></a>*151:3.1 (1691.4)* Los apóstoles tenían predilección por las parábolas, de tal manera que toda la tarde siguiente la consagraron a seguir discutiendo sobre las parábolas. Jesús empezó la conferencia de la tarde, diciendo: «Amados míos, en el momento de enseñar siempre debéis hacer una diferencia para adaptar vuestra presentación de la verdad a la mente y al corazón de los que os escuchan. Cuando os encontráis delante de una muchedumbre de intelectos y de temperamentos variados, no podéis decir palabras diferentes para cada tipo de oyente, pero podéis contar una historia para transmitir vuestra enseñanza. Cada grupo, e incluso cada individuo, podrá interpretar vuestra parábola a su manera, según sus propios dones intelectuales y espirituales. Debéis dejar que vuestra luz brille, pero hacedlo con sabiduría y discreción. Nadie enciende un candil para cubrirlo con una vasija o colocarlo debajo de la cama, sino que pone su candil sobre un pedestal donde todos puedan contemplar la luz. Permitidme que os diga que, en el reino de los cielos, no hay nada oculto que no se pueda manifestar; ni tampoco hay secretos que finalmente no se puedan conocer. Todas esas cosas acabarán por salir a la luz. No penséis solamente en las multitudes y en la manera en que escuchan la verdad; prestad atención también a la manera en que vosotros mismos escucháis. Recordad que os he dicho muchas veces: A aquel que tiene se le dará más, mientras que al que no tiene se le quitará incluso lo que cree tener.»

<a name="U151_3_2"></a>*151:3.2 (1692.1)* La prolongada discusión sobre las parábolas y las instrucciones adicionales en cuanto a su interpretación, se pueden resumir y expresar en un lenguaje moderno de la manera siguiente:

<a name="U151_3_3"></a>*151:3.3 (1692.2)* 1. Jesús aconsejó que no se emplearan las fábulas ni las alegorías para enseñar las verdades del evangelio. Sí que recomendó la libre utilización de las parábolas, en especial las parábolas relacionadas con la naturaleza. Recalcó el valor de utilizar la *analogía* existente entre los mundos natural y espiritual como un medio de enseñar la verdad. Aludió con frecuencia a lo natural como «la sombra irreal y fugaz de las realidades del espíritu.»

<a name="U151_3_4"></a>*151:3.4 (1692.3)* 2. Jesús contó tres o cuatro parábolas de las escrituras hebreas, y llamó la atención sobre el hecho de que este método de enseñanza no era totalmente nuevo. Sin embargo, se convirtió casi en un método nuevo por la manera en que lo empleó desde entonces en adelante.

<a name="U151_3_5"></a>*151:3.5 (1692.4)* 3. Al enseñar a los apóstoles el valor de las parábolas, Jesús llamó la atención sobre los puntos siguientes:

<a name="U151_3_6"></a>*151:3.6 (1692.5)* La parábola apela simultáneamente a unos niveles extremadamente diferentes de la mente y del espíritu. La parábola estimula la imaginación, desafía el discernimiento y provoca el pensamiento crítico; promueve la simpatía sin despertar el antagonismo.

<a name="U151_3_7"></a>*151:3.7 (1692.6)* La parábola pasa de las cosas conocidas al discernimiento de lo desconocido. La parábola utiliza lo material y lo natural como un medio para presentar lo espiritual y lo supermaterial.

<a name="U151_3_8"></a>*151:3.8 (1692.7)* Las parábolas favorecen la toma de decisiones morales imparciales. La parábola evita numerosos prejuicios e introduce con elegancia las nuevas verdades en la mente, y hace todo esto despertando un mínimo de defensas propias en el resentimiento personal.

<a name="U151_3_9"></a>*151:3.9 (1692.8)* Rechazar la verdad contenida en una analogía parabólica requiere una acción intelectual consciente que menosprecie directamente el juicio honesto y la decisión justa de la persona. La parábola conduce a forzar el pensamiento a través del sentido del oído.

<a name="U151_3_10"></a>*151:3.10 (1692.9)* El uso de la parábola como medio de enseñanza permite al instructor presentar verdades nuevas, e incluso sorprendentes, mientras que al mismo tiempo evita ampliamente toda controversia y todo conflicto exterior con la tradición y la autoridad establecida.

<a name="U151_3_11"></a>*151:3.11 (1693.1)* La parábola posee también la ventaja de avivar la memoria de la verdad enseñada, cuando se encuentran posteriormente las mismas escenas familiares.

<a name="U151_3_12"></a>*151:3.12 (1693.2)* Jesús intentó de esta manera poner al corriente a sus discípulos de las diversas razones que apoyaban su práctica de emplear cada vez más parábolas en su enseñanza pública.

<a name="U151_3_13"></a>*151:3.13 (1693.3)* Hacia el final de la lección de la tarde, Jesús hizo su primer comentario sobre la parábola del sembrador. Dijo que la parábola se refería a dos cosas: En primer lugar, era una revisión de su propio ministerio hasta ese momento, y una previsión de lo que le esperaba durante el resto de su vida en la Tierra. Y en segundo lugar, también era una alusión a lo que los apóstoles y otros mensajeros del reino podían esperar en su ministerio, de generación en generación, a medida que pasara el tiempo.

<a name="U151_3_14"></a>*151:3.14 (1693.4)* Jesús recurrió también al empleo de las parábolas para refutar lo mejor posible el esfuerzo premeditado de los jefes religiosos de Jerusalén, que enseñaban que toda su obra se efectuaba gracias a la ayuda de los demonios y del príncipe de los diablos. La apelación a la naturaleza contradecía esta enseñanza, ya que la gente de aquella época consideraba que todos los fenómenos naturales eran producidos directamente por los seres espirituales y las fuerzas supernaturales. También se decidió a utilizar este método de enseñanza porque le permitía proclamar verdades esenciales a los que deseaban conocer el mejor camino, y al mismo tiempo proporcionaba a sus enemigos menos oportunidades de encontrar motivos para sentirse ofendidos y acusarlo.

<a name="U151_3_15"></a>*151:3.15 (1693.5)* Antes de despedir al grupo para pasar la noche, Jesús dijo: «Ahora os voy a contar lo último de la parábola del sembrador. Quiero probaros para saber cómo recibiréis esto: El reino de los cielos se parece también a un hombre que echa una buena semilla en la tierra; mientras dormía por la noche y se ocupaba de sus asuntos durante el día, la semilla brotó y creció, y aunque no sabía cómo sucedió, la planta fructificó. Primero fue la hoja, luego la espiga y luego el grano completo en la espiga. Y cuando el grano estuvo maduro, empleó la hoz y fue el final de la cosecha. El que tenga oídos para oír, que oiga.»

<a name="U151_3_16"></a>*151:3.16 (1693.6)* Los apóstoles le dieron muchas vueltas a estas palabras en su mente, pero el Maestro nunca volvió a mencionar este añadido a la parábola del sembrador.

### <a name="U151_4_0"></a>4&#8228;&#160;Más parábolas al lado del mar

<a name="U151_4_1"></a>*151:4.1 (1693.7)* Al día siguiente, Jesús volvió a enseñar a la gente desde la barca, diciendo: «El reino de los cielos se parece a un hombre que sembró una buena semilla en su campo; pero mientras dormía, su enemigo vino y sembró cizaña en medio del trigo, huyendo apresuradamente. Y así, cuando los jóvenes tallos brotaron y más tarde estuvieron a punto de producir su fruto, apareció también la cizaña. Entonces, los servidores de este propietario fueron a decirle: ‘Señor, ¿no sembraste buena semilla en tu campo? ¿de dónde ha salido entonces esa cizaña?` El dueño respondió a sus servidores: ‘Algún enemigo lo ha hecho.` Entonces los servidores le preguntaron: ‘¿Quieres que vayamos a arrancar la cizaña?` Pero él les contestó diciendo: ‘No, no sea que al arrancarla desarraiguéis también el trigo. Lo mejor es dejarlos que crezcan juntos hasta el momento de la cosecha, y entonces diré a los segadores: Primero recoged la cizaña y atadla en fardos para quemarla, y luego recoged el trigo para almacenarlo en mi granero.`»

<a name="U151_4_2"></a>*151:4.2 (1693.8)* Después de algunas preguntas de la gente, Jesús contó otra parábola: «El reino de los cielos se parece a un grano de mostaza que un hombre sembró en su campo. Ahora bien, un grano de mostaza es la más pequeña de todas las semillas, pero cuando está maduro, se convierte en la hierba más grande de todas y se parece a un árbol, de manera que los pájaros del cielo pueden venir y reposar en sus ramas.»

<a name="U151_4_3"></a>*151:4.3 (1694.1)* «El reino de los cielos se parece también a la levadura que una mujer cogió para esconderla en tres medidas de harina, y sucedió de esta manera que toda la masa fermentó.»

<a name="U151_4_4"></a>*151:4.4 (1694.2)* «El reino de los cielos se parece también a un tesoro escondido en un campo, que un hombre descubrió. En su alegría, salió a vender todo lo que poseía a fin de tener el dinero para comprar el campo.»

<a name="U151_4_5"></a>*151:4.5 (1694.3)* «El reino de los cielos se parece también a un comerciante que busca perlas finas; y habiendo encontrado una perla de gran valor, salió a vender todo lo que poseía para poder comprar la perla extraordinaria.»

<a name="U151_4_6"></a>*151:4.6 (1694.4)* «Y además, el reino de los cielos se parece a una red barredera que fue arrojada al mar y recogió todo tipo de peces. Cuando la red estuvo llena, los pescadores la sacaron a la playa, donde se sentaron para distribuir el pescado; recogieron los buenos en unos recipientes y arrojaron los malos.»

<a name="U151_4_7"></a>*151:4.7 (1694.5)* Jesús contó a las multitudes otras muchas parábolas. De hecho, a partir de esta época, rara vez empleó otro método para enseñar a las masas. Después de hablar en parábolas a un auditorio público, explicaba sus enseñanzas a los apóstoles y a los evangelistas con más plenitud y claridad durante las clases vespertinas.

### <a name="U151_5_0"></a>5&#8228;&#160;La visita a Jeresa

<a name="U151_5_1"></a>*151:5.1 (1694.6)* La multitud continuó aumentando durante toda la semana. El sábado, Jesús se apresuró a partir hacia las colinas, pero cuando llegó el domingo por la mañana, la muchedumbre volvió. Jesús les habló a primera hora de la tarde después de la predicación de Pedro, y cuando hubo terminado, dijo a sus apóstoles: «Estoy cansado de las multitudes; crucemos a la otra orilla para poder descansar un día.»

<a name="U151_5_2"></a>*151:5.2 (1694.7)* Durante la travesía del lago, se encontraron con una de esas violentas y repentinas tempestades que son características del mar de Galilea, sobre todo en esta época del año. Esta extensión de agua se encuentra a unos doscientos metros por debajo del nivel del mar, y está rodeada por unos altos márgenes, especialmente al oeste. Hay gargantas escarpadas que van desde el lago hasta las colinas; durante el día, una bolsa de aire caliente se eleva por encima del lago, y después de la puesta del Sol, el aire frío de las gargantas tiene tendencia a precipitarse sobre el lago. Estos vendavales llegan con rapidez y a veces se desvanecen de la misma forma repentina.

<a name="U151_5_3"></a>*151:5.3 (1694.8)* Uno de estos vendavales vespertinos fue precisamente el que sorprendió a la barca que llevaba a Jesús a la otra orilla este domingo por la tarde. Otras tres barcas con algunos de los evangelistas más jóvenes seguían detrás. La tempestad era violenta, aunque limitada a esta región del lago, pues no había signos de tormenta en la orilla occidental. El viento era tan fuerte que las olas empezaron a inundar la barca. El fuerte viento había arrancado la vela antes de que los apóstoles pudieran recogerla, y ahora dependían totalmente de sus remos mientras bogaban penosamente hacia la costa, a unos dos kilómetros y medio de distancia.

<a name="U151_5_4"></a>*151:5.4 (1694.9)* Mientras tanto, Jesús permanecía dormido en la popa de la barca debajo de un pequeño cobertizo. El Maestro estaba cansado cuando partieron de Betsaida, y para conseguir descansar, les había ordenado que lo llevaran en una embarcación hasta la otra orilla. Estos antiguos pescadores eran unos remeros vigorosos y experimentados, pero éste era uno de los peores temporales con que se habían encontrado nunca. Aunque el viento y las olas sacudían su barca como si fuera de juguete, Jesús continuaba durmiendo tranquilamente. Pedro estaba en el remo de la derecha, cerca de la popa. Cuando la barca empezó a llenarse de agua, dejó su remo y se precipitó hacia Jesús, sacudiéndolo vigorosamente para despertarlo. Cuando estuvo despierto, Pedro le dijo: «Maestro, ¿no sabes que estamos en medio de una violenta tormenta? Si no nos salvas, todos pereceremos.»

<a name="U151_5_5"></a>*151:5.5 (1695.1)* Jesús salió en medio de la lluvia y primero miró a Pedro, luego escudriñó en la oscuridad a los remeros que se esforzaban, y de nuevo volvió la vista hacia Simón Pedro, que, en su agitación, aún no había regresado a su remo, y le dijo: «¿Por qué tenéis todos tanto miedo? ¿Dónde está vuestra fe? Paz, permaneced tranquilos.» Apenas había expresado Jesús esta reprimenda a Pedro y a los otros apóstoles, apenas le había pedido a Pedro que buscara la paz para calmar su alma inquieta, la atmósfera perturbada restableció su equilibrio y se asentó en una gran calma. Las olas irritadas se apaciguaron casi inmediatamente, mientras que los oscuros nubarrones que se habían extinguido en un corto aguacero, se desvanecieron, y las estrellas del cielo brillaron en lo alto. En la medida en que podemos juzgar esto, todo fue una pura coincidencia; pero los apóstoles, y en particular Simón Pedro, nunca dejaron de considerar el episodio como un milagro de la naturaleza. Para los hombres de aquella época era muy fácil creer en los milagros de la naturaleza, puesto que creían firmemente que toda la naturaleza era un fenómeno directamente controlado por las fuerzas espirituales y los seres sobrenaturales.

<a name="U151_5_6"></a>*151:5.6 (1695.2)* Jesús explicó claramente a los doce que había hablado a sus espíritus perturbados y que se había dirigido a sus mentes agitadas por el miedo, y que no había mandado a los elementos que obedecieran a su palabra, pero fue en vano. Los seguidores del Maestro siempre se empeñaron en interpretar a su propia manera todas estas coincidencias. A partir de este día, insistieron en considerar que el Maestro poseía un poder absoluto sobre los elementos naturales. Pedro no se cansó nunca de contar que «incluso los vientos y las olas le obedecían.»

<a name="U151_5_7"></a>*151:5.7 (1695.3)* Ya era casi de noche cuando Jesús y sus asociados llegaron a la orilla, y como era una noche tranquila y hermosa, todos descansaron en las barcas y no desembarcaron hasta la mañana siguiente, poco después de salir el Sol. Cuando se hubieron reunido, unos cuarenta en total, Jesús dijo: «Subamos a aquellas colinas y permanezcamos allí unos días mientras reflexionamos sobre los problemas del reino del Padre.»

### <a name="U151_6_0"></a>6&#8228;&#160;El lunático de Jeresa

<a name="U151_6_1"></a>*151:6.1 (1695.4)* Aunque la mayor parte de la cercana ribera oriental del lago subía en pendiente suave hasta las tierras altas que estaban detrás, en este lugar concreto había una ladera empinada donde, en algunos puntos, la costa descendía de golpe hasta el lago. Señalando la ladera de la colina cercana, Jesús dijo: «Subamos a esa ladera para desayunar y descansemos mientras hablamos debajo de algún refugio.»

<a name="U151_6_2"></a>*151:6.2 (1695.5)* Toda esta ladera estaba llena de cavernas que habían sido labradas en la roca. Muchos de estos nichos eran antiguos sepulcros. Hacia la mitad de esta pendiente, en un lugar pequeño relativamente llano, se encontraba el cementerio del pueblecito de Jeresa. Cuando Jesús y sus asociados pasaban cerca de este cementerio, un lunático que vivía en estas cuevas de la ladera se precipitó hacia ellos. Este demente era muy conocido en aquellos parajes; en otra época había estado amarrado con grilletes y cadenas, y confinado en una de las grutas. Hacía tiempo que había roto sus cadenas y ahora vagaba a su antojo entre las tumbas y los sepulcros abandonados.

<a name="U151_6_3"></a>*151:6.3 (1696.1)* Este hombre, que se llamaba Amós, estaba afligido por una forma periódica de locura. Había períodos considerablemente largos durante los cuales buscaba con qué vestirse y se comportaba razonablemente bien entre sus semejantes. Durante uno de estos intervalos de lucidez, había ido a Betsaida, donde había escuchado la predicación de Jesús y de los apóstoles, y en aquel momento se había puesto a creer a medias en el evangelio del reino. Pero pronto reapareció una fase tormentosa de su enfermedad, y huyó hacia las tumbas, donde gemía, clamaba a gritos y se comportaba de tal manera que aterrorizaba a todos los que lo encontraban por casualidad.

<a name="U151_6_4"></a>*151:6.4 (1696.2)* Cuando Amós reconoció a Jesús, cayó a sus pies y exclamó: «Te conozco, Jesús, pero estoy poseído por muchos demonios, y te suplico que no me atormentes.» Este hombre creía sinceramente que su periódica aflicción mental se debía al hecho de que, en los momentos de crisis, los espíritus malignos o impuros entraban en él y dominaban su mente y su cuerpo. Sus trastornos eran principalmente emocionales — su cerebro no estaba gravemente enfermo.

<a name="U151_6_5"></a>*151:6.5 (1696.3)* Jesús bajó la mirada sobre el hombre que estaba agachado como un animal a sus pies, se inclinó, lo cogió de la mano, lo levantó y le dijo: «Amós, no estás poseído por un demonio; ya has oído la buena nueva de que eres un hijo de Dios. Te ordeno que salgas de ese estado.» Cuando Amós oyó a Jesús decir estas palabras, se produjo tal transformación en su intelecto, que recobró inmediatamente su entero juicio y el control normal de sus emociones. En ese momento, una multitud considerable procedente del pueblo vecino se había congregado, y esta gente, unida a los porqueros que venían de las tierras altas situadas más arriba, se sorprendieron al ver al lunático sentado con Jesús y sus discípulos en posesión de su entero juicio y conversando espontáneamente con ellos.

<a name="U151_6_6"></a>*151:6.6 (1696.4)* Mientras los porqueros se precipitaban hacia el pueblo para divulgar la noticia de que el lunático había sido domado, los perros cargaron contra una pequeña piara de unos treinta cerdos que habían quedado abandonados, y empujaron a la mayoría por encima de un precipicio hasta el mar. Este incidente, unido a la presencia de Jesús y a la curación supuestamente milagrosa del lunático, fue lo que dio origen a la leyenda de que Jesús había curado a Amós arrojando a una legión de demonios fuera de él, y que esos demonios se habían metido en la piara de cerdos, induciéndoles en el acto a que se precipitaran de cabeza hacia su destrucción en el mar. Antes de que terminara el día, los cuidadores de cerdos habían difundido este episodio por todas partes, y el pueblo entero se lo creyó. Amós creyó sin ninguna duda en esta historia; había visto caer a los cerdos por encima del borde de la colina poco después de que su mente perturbada hubiera recuperado la tranquilidad, y siempre creyó que los cerdos se habían llevado consigo a los mismos espíritus malignos que durante tanto tiempo lo habían atormentado y afligido. Esto contribuyó mucho a que su curación fuera permanente. Es igualmente cierto que todos los apóstoles de Jesús (salvo Tomás) creyeron que el episodio de los cerdos estaba directamente relacionado con la curación de Amós.

<a name="U151_6_7"></a>*151:6.7 (1696.5)* Jesús no consiguió el descanso que iba buscando. La mayor parte de aquel día estuvo asediado por la gente que venía en respuesta a la noticia de que Amós había sido curado, y atraída por la historia de que los demonios habían salido del lunático metiéndose en la piara de cerdos. Y así, el martes por la mañana temprano, después de una sola noche de descanso, Jesús y sus amigos fueron despertados por una delegación de estos gentiles criadores de cerdos que venía para exigirles que se fueran de su región. Su portavoz dijo a Pedro y a Andrés: «Pescadores de Galilea, iros de aquí y llevaos a vuestro profeta. Sabemos que es un hombre santo, pero los dioses de nuestro país no lo conocen, y corremos el riesgo de perder muchos cerdos. Tenemos miedo de vosotros, y por eso os rogamos que os vayáis de aquí.» Cuando Jesús los escuchó, le dijo a Andrés: «Volvamos a nuestro hogar.»

<a name="U151_6_8"></a>*151:6.8 (1697.1)* Cuando estaban a punto de partir, Amós le suplicó a Jesús que le permitiera ir con ellos, pero el Maestro no quiso consentirlo. Jesús le dijo a Amós: «No olvides que eres un hijo de Dios. Vuelve con tu propia gente y muéstrales las grandes cosas que Dios ha hecho por ti.» Y Amós se puso a divulgar por todas partes que Jesús había echado a una legión de demonios de su alma perturbada, y que estos espíritus malignos se habían metido en una piara de cerdos, que los habían llevado rápidamente a la destrucción. Y no se detuvo hasta que hubo recorrido todas las ciudades de la Decápolis, proclamando las grandes cosas que Jesús había hecho por él.
