﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento153.md" title="La crisis en Cafarnaúm">Documento 153</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento155.md" title="La huida por el norte de Galilea">Documento 155</a>&#160;&#62;&#62;</p><hr />

## Documento 154

## <a name="U154_0_0"></a>Los últimos días en Cafarnaúm

<a name="U154_0_1"></a>*154:0.1 (1717.1)* DURANTE la noche memorable del sábado 30 de abril, mientras Jesús dirigía unas palabras de consuelo y de ánimo a sus discípulos abatidos y desconcertados, Herodes Antipas celebraba un consejo en Tiberiades con un grupo de delegados especiales que representaban al sanedrín de Jerusalén. Estos escribas y fariseos instaron a Herodes para que arrestara a Jesús; hicieron todo lo posible para convencerlo de que Jesús incitaba al pueblo a la disensión e incluso a la rebelión. Pero Herodes se negó a emprender una acción contra él como delincuente político. Los consejeros de Herodes le habían informado correctamente sobre el episodio sucedido al otro lado del lago, cuando la gente intentó proclamar rey a Jesús y cómo éste había rechazado la proposición.

<a name="U154_0_2"></a>*154:0.2 (1717.2)* Un miembro de la familia oficial de Herodes, Chuza, cuya esposa pertenecía al cuerpo asistente de mujeres, le había informado que Jesús no se proponía entrometerse en los asuntos de la soberanía terrestre; que sólo estaba interesado en establecer la fraternidad espiritual de sus creyentes, una fraternidad que él llamaba el reino de los cielos. Herodes tenía confianza en los informes de Chuza, de tal manera que se negó a interferir en las actividades de Jesús. En esta época, la actitud de Herodes hacia Jesús también estaba influida por su miedo supersticioso a Juan el Bautista. Herodes era uno de esos judíos apóstatas que, aunque no creía en nada, tenía miedo de todo. Tenía cargo de conciencia por haber hecho morir a Juan, y no quería verse enredado en estas intrigas contra Jesús. Conocía muchos casos de enfermedades que habían sido curadas aparentemente por Jesús, y lo consideraba como un profeta o como un fanático religioso relativamente inofensivo.

<a name="U154_0_3"></a>*154:0.3 (1717.3)* Cuando los judíos lo amenazaron con informar al César de que estaba amparando a un súbdito traidor, Herodes los expulsó de su cámara de consejos. Las cosas permanecieron así durante una semana, a lo largo de la cual Jesús preparó a sus seguidores para la dispersión inminente.

### <a name="U154_1_0"></a>1&#8228;&#160;Una semana de deliberaciones

<a name="U154_1_1"></a>*154:1.1 (1717.4)* Del 1 al 7 de mayo, Jesús mantuvo deliberaciones íntimas con sus seguidores en la casa de Zebedeo. Sólo los discípulos probados y de confianza fueron admitidos a estas conferencias. En esta época sólo había unos cien discípulos que tenían la valentía moral de desafiar la oposición de los fariseos y de declarar abiertamente su adhesión a Jesús. Con este grupo mantuvo sesiones por la mañana, por la tarde y por la noche. Todas las tardes se congregaban pequeños conjuntos de investigadores al borde del mar, donde algunos evangelistas o apóstoles conversaban con ellos. Estos grupos raras veces contenían más de cincuenta personas.

<a name="U154_1_2"></a>*154:1.2 (1717.5)* El viernes de esta semana, los dirigentes de la sinagoga de Cafarnaúm tomaron medidas oficiales para cerrar la casa de Dios a Jesús y a todos sus seguidores. Esta acción se emprendió a instigación de los fariseos de Jerusalén. Jairo dimitió como dirigente principal y se alineó abiertamente con Jesús.

<a name="U154_1_3"></a>*154:1.3 (1718.1)* La última reunión al lado del mar tuvo lugar el sábado 7 de mayo por la tarde. Jesús se dirigió a menos de ciento cincuenta personas que se habían congregado en esta ocasión. Este sábado por la noche, la corriente de la estima popular por Jesús y sus enseñanzas se encontró en su punto más bajo. Desde entonces en adelante, los sentimientos favorables aumentaron lenta y constantemente, pero de una manera más sana y digna de confianza; se empezó a formar un nuevo grupo de partidarios que estaba mejor cimentado en la fe espiritual y en la verdadera experiencia religiosa. Ahora había terminado definitivamente la etapa de transición, más o menos mixta y de compromisos, entre los conceptos materialistas del reino que tenían los seguidores del Maestro, y los conceptos más idealistas y espirituales que Jesús enseñaba. De ahora en adelante, el evangelio del reino se proclamó más abiertamente en su más amplia extensión y con sus vastas implicaciones espirituales.

### <a name="U154_2_0"></a>2&#8228;&#160;Una semana de descanso

<a name="U154_2_1"></a>*154:2.1 (1718.2)* El domingo 8 de mayo del año 29, el sanedrín aprobó un decreto en Jerusalén que cerraba todas las sinagogas de Palestina a Jesús y a sus seguidores. Fue una usurpación de autoridad, nueva y sin precedentes, por parte del sanedrín de Jerusalén. Hasta ese momento, cada sinagoga había existido y funcionado como una congregación independiente de fieles, bajo el mando y la dirección de su propio consejo rector. Sólo las sinagogas de Jerusalén se habían sometido a la autoridad del sanedrín. Cinco miembros del sanedrín dimitieron a consecuencia de esta acción sumaria. Se despacharon inmediatamente cien mensajeros para transmitir e imponer este decreto. En el corto espacio de dos semanas, todas las sinagogas de Palestina se habían inclinado ante esta proclamación del sanedrín, excepto la de Hebrón. Los dirigentes de la sinagoga de Hebrón se negaron a reconocer el derecho del sanedrín a ejercer esta jurisdicción sobre su asamblea. Esta negativa a aceptar el decreto de Jerusalén se basaba más en la discordia sobre la autonomía de su congregación, que en su simpatía por la causa de Jesús. Poco tiempo después, la sinagoga de Hebrón fue destruida por un incendio.

<a name="U154_2_2"></a>*154:2.2 (1718.3)* Jesús decretó una semana de vacaciones este mismo domingo por la mañana, y estimuló a todos sus discípulos a que volvieran a sus hogares o con sus amigos para dar descanso a sus almas perturbadas y expresar palabras de aliento a sus seres queridos. Dijo: «Id a vuestros lugares de residencia para distraeros o pescar, mientras rezáis por la expansión del reino.»

<a name="U154_2_3"></a>*154:2.3 (1718.4)* Esta semana de descanso permitió a Jesús visitar a muchas familias y grupos cerca de la costa. También fue a pescar en varias ocasiones con David Zebedeo; aunque circulaba solo la mayor parte del tiempo, siempre estaba vigilado de cerca por dos o tres de los mensajeros más fieles de David, que tenían órdenes precisas de su jefe con respecto a la seguridad de Jesús. No hubo ningún tipo de enseñanza pública durante esta semana de descanso.

<a name="U154_2_4"></a>*154:2.4 (1718.5)* Ésta fue la semana en que Natanael y Santiago Zebedeo sufrieron una grave enfermedad. Durante tres días y tres noches padecieron la fase aguda de un doloroso desorden digestivo. A la tercera noche, Jesús envió a descansar a Salomé, la madre de Santiago, mientras él cuidaba de sus apóstoles que sufrían. Por supuesto, Jesús podía haber curado instantáneamente a estos dos hombres, pero éste no es el método que emplean el Hijo o el Padre para tratar estas dificultades y aflicciones corrientes de los hijos de los hombres en los mundos evolutivos del tiempo y del espacio. A lo largo de toda su vida extraordinaria en la carne, Jesús no utilizó ni una sola vez ningún tipo de ayuda sobrenatural para ningún miembro de su familia terrestre ni en beneficio de ninguno de sus seguidores inmediatos.

<a name="U154_2_5"></a>*154:2.5 (1719.1)* Es necesario enfrentarse con las dificultades del universo y tropezar con los obstáculos planetarios, como parte de la educación experiencial proporcionada para el crecimiento y el desarrollo, para la perfección progresiva, del alma evolutiva de las criaturas mortales. La espiritualización del alma humana requiere una experiencia íntima con el proceso educativo de resolver una amplia gama de problemas universales reales. La naturaleza animal y las formas inferiores de criaturas volitivas no progresan favorablemente en un ambiente fácil. Las situaciones problemáticas, asociadas con los estímulos para ponerse en acción, se confabulan para producir esas actividades de la mente, del alma y del espíritu que contribuyen poderosamente a la obtención de los objetivos meritorios de la progresión mortal, y a la consecución de los niveles superiores de destino espiritual.

### <a name="U154_3_0"></a>3&#8228;&#160;La segunda conferencia en Tiberiades

<a name="U154_3_1"></a>*154:3.1 (1719.2)* El 16 de mayo se convocó en Tiberiades la segunda conferencia entre las autoridades de Jerusalén y Herodes Antipas. Tanto los jefes religiosos como los dirigentes políticos de Jerusalén estaban presentes. Los líderes judíos pudieron informar a Herodes de que prácticamente todas las sinagogas de Galilea y de Judea habían cerrado sus puertas a las enseñanzas de Jesús. Hicieron nuevos esfuerzos por conseguir que Herodes arrestara a Jesús, pero él se negó a ceder a sus peticiones. Sin embargo, el 18 de mayo, Herodes aceptó el plan que permitía a las autoridades del sanedrín apresar a Jesús y llevarlo a Jerusalén para ser juzgado por infracciones religiosas, a condición de que el gobernador romano de Judea estuviera de acuerdo. Mientras tanto, los enemigos de Jesús difundieron activamente el rumor, por toda Galilea, de que Herodes se había vuelto hostil a Jesús, y que tenía la intención de exterminar a todos los que creían en sus enseñanzas.

<a name="U154_3_2"></a>*154:3.2 (1719.3)* El sábado 21 de mayo por la noche llegó a Tiberiades la noticia de que las autoridades civiles de Jerusalén no ponían objeciones al acuerdo establecido entre Herodes y los fariseos de que Jesús fuera arrestado y llevado a Jerusalén para ser juzgado delante del sanedrín, acusado de burlarse de las leyes sagradas de la nación judía. En consecuencia, poco antes de la medianoche de este día, Herodes firmó el decreto que autorizaba a los oficiales del sanedrín a prender a Jesús dentro de los dominios de Herodes, y a llevarlo a la fuerza a Jerusalén para ser juzgado. Herodes sufrió fuertes presiones de muchos lados antes de que se decidiera a conceder este permiso, y sabía muy bien que Jesús no podía esperar un juicio justo de sus enemigos encarnizados de Jerusalén.

### <a name="U154_4_0"></a>4&#8228;&#160;El sábado por la noche en Cafarnaúm

<a name="U154_4_1"></a>*154:4.1 (1719.4)* Este mismo sábado por la noche, un grupo de cincuenta ciudadanos importantes de Cafarnaúm se reunió en la sinagoga para debatir la importante cuestión: «¿Qué vamos a hacer con Jesús?» Hablaron y discutieron hasta después de la medianoche, pero no pudieron encontrar ningún terreno común para ponerse de acuerdo. Aparte de algunas personas que tendían a creer que Jesús podría ser el Mesías, o al menos un hombre santo, o quizás un profeta, la asamblea estaba dividida en cuatro grupos casi iguales, que sostenían respectivamente los puntos de vista siguientes sobre Jesús:

<a name="U154_4_2"></a>*154:4.2 (1719.5)* 1. Que era un fanático religioso iluso e inofensivo.

<a name="U154_4_3"></a>*154:4.3 (1719.6)* 2. Que era un agitador peligroso y astuto, capaz de incitar a la rebelión.

<a name="U154_4_4"></a>*154:4.4 (1720.1)* 3. Que estaba aliado con los demonios, y que podía incluso ser un príncipe de los demonios.

<a name="U154_4_5"></a>*154:4.5 (1720.2)* 4. Que estaba fuera de sí, que estaba loco, desequilibrado mentalmente.

<a name="U154_4_6"></a>*154:4.6 (1720.3)* Se habló mucho sobre las doctrinas que Jesús predicaba y que trastornaban a la gente corriente; sus enemigos sostenían que sus enseñanzas eran impracticables, que todo saltaría en pedazos si todo el mundo hiciera un esfuerzo honrado por vivir de acuerdo con sus ideas. Los hombres de muchas generaciones posteriores han dicho las mismas cosas. Incluso en la época más iluminada de las presentes revelaciones, muchos hombres inteligentes y con buenas intenciones sostienen que la civilización moderna no podría haberse construido sobre las enseñanzas de Jesús — y en parte tienen razón. Pero todos esos escépticos olvidan que se podría haber construido una civilización mucho mejor sobre sus enseñanzas, y que alguna vez se construirá. Este mundo nunca ha intentado seriamente poner en práctica, a gran escala, las enseñanzas de Jesús, aunque a menudo se han hecho intentos poco entusiastas por seguir las doctrinas del llamado cristianismo.

### <a name="U154_5_0"></a>5&#8228;&#160;El memorable domingo por la mañana

<a name="U154_5_1"></a>*154:5.1 (1720.4)* El 22 de mayo fue un día memorable en la vida de Jesús. Este domingo por la mañana, antes del amanecer, uno de los mensajeros de David llegó apresuradamente de Tiberiades, trayendo la noticia de que Herodes había autorizado, o estaba a punto de autorizar, el arresto de Jesús por parte de los oficiales del sanedrín. Al recibir la noticia de este peligro inminente, David Zebedeo despertó a sus mensajeros y los envió a todos los grupos locales de discípulos para convocarlos a una reunión de emergencia a las siete de aquella misma mañana. Cuando la cuñada de Judá (hermano de Jesús) escuchó este informe alarmante, avisó rápidamente a todos los miembros de la familia de Jesús que vivían cerca, convocándolos a que se congregaran inmediatamente en la casa de Zebedeo. En respuesta a este llamamiento apresurado, María, Santiago, José, Judá y Rut se reunieron enseguida.

<a name="U154_5_2"></a>*154:5.2 (1720.5)* En esta reunión por la mañana temprano, Jesús impartió sus instrucciones de despedida a los discípulos reunidos; es decir, se despidió de ellos por ahora, sabiendo muy bien que pronto serían expulsados de Cafarnaúm. Aconsejó a todos que buscaran la guía de Dios y que continuaran la obra del reino sin preocuparse por las consecuencias. Los evangelistas debían trabajar como estimaran conveniente hasta el momento en que se les pudiera llamar. Escogió a doce evangelistas para que lo acompañaran; ordenó a los doce apóstoles que permanecieran con él, pasara lo que pasara. Indicó a las doce mujeres que permanecieran en la casa de Zebedeo y en la de Pedro hasta que enviara a buscarlas.

<a name="U154_5_3"></a>*154:5.3 (1720.6)* Jesús permitió que David Zebedeo continuara con su servicio de mensajeros por todo el país, y al despedirse luego del Maestro, David dijo: «Ve a efectuar tu labor, Maestro. No te dejes atrapar por los fanáticos, y no dudes nunca de que los mensajeros te seguirán. Mis hombres nunca perderán el contacto contigo; gracias a ellos, sabrás cómo progresa el reino en otras regiones, y por medio de ellos todos tendremos noticias tuyas. Nada que pueda ocurrirme interrumpirá este servicio, porque he nombrado un primero y un segundo sustitutos, e incluso un tercero. No soy ni un instructor ni un predicador, pero mi corazón me exige que haga esto, y no hay nada que pueda detenerme.»

<a name="U154_5_4"></a>*154:5.4 (1720.7)* Aproximadamente a las siete y media de esta mañana, Jesús empezó su discurso de despedida a casi cien creyentes que se habían congregado en el interior de la casa para escucharlo. Fue un acontecimiento solemne para todos los presentes, pero Jesús parecía excepcionalmente alegre; una vez más volvía a ser el mismo de siempre. La seriedad de las últimas semanas había desaparecido, y los inspiró a todos con sus palabras de fe, de esperanza y de valentía.

### <a name="U154_6_0"></a>6&#8228;&#160;Llega la familia de Jesús

<a name="U154_6_1"></a>*154:6.1 (1721.1)* Eran aproximadamente las ocho de la mañana de este domingo cuando cinco miembros de la familia terrestre de Jesús llegaron al lugar, en respuesta al llamamiento urgente de la cuñada de Judá. De toda su familia carnal, solamente Rut había creído constantemente y de todo corazón en la divinidad de su misión en la Tierra. Judá y Santiago, e incluso José, aún conservaban una gran parte de su fe en Jesús, pero habían permitido que el orgullo dificultara su mejor juicio y sus verdaderas inclinaciones espirituales. María estaba desgarrada por igual entre el amor y el temor, entre el amor maternal y el orgullo familiar. Aunque estaba abrumada por las dudas, nunca había podido olvidar por completo la visita de Gabriel antes del nacimiento de Jesús. Los fariseos se habían esforzado por persuadir a María de que Jesús estaba fuera de sí, de que estaba loco. Le insistieron para que fuera con sus hijos y tratara de disuadirlo de continuar con sus esfuerzos de enseñanza pública. Aseguraron a María que la salud de Jesús estaba a punto de quebrantarse, y que si se le permitía continuar, el único resultado sería que el deshonor y la ignominia caerían sobre toda la familia. Así pues, cuando recibieron la noticia de la cuñada de Judá, los cinco partieron inmediatamente hacia la casa de Zebedeo, pues se hallaban todos juntos en el hogar de María, donde se habían reunido con los fariseos la noche anterior. Habían conversado con los dirigentes de Jerusalén hasta muy entrada la noche, y todos estaban más o menos convencidos de que Jesús actuaba de una manera extraña, de que se había comportado de forma extravagante desde hacía algún tiempo. Aunque Rut no podía explicar todos los motivos de su conducta, insistió en que Jesús siempre había tratado equitativamente a su familia, y se negó a participar en el programa consistente en intentar disuadirlo de que continuara su obra.

<a name="U154_6_2"></a>*154:6.2 (1721.2)* Por el camino hacia la casa de Zebedeo, discutieron sobre todas estas cosas y acordaron entre ellos tratar de persuadir a Jesús para que volviera a casa con ellos, porque, según decía María: «Sé que podría influir en mi hijo si tan sólo quisiera venir a casa y escucharme.» Santiago y Judá habían oído rumores sobre los planes para arrestar a Jesús y llevarlo a Jerusalén para ser juzgado. También tenían miedo por su propia seguridad. Mientras Jesús había sido una figura popular a los ojos de la gente, su familia había dejado que las cosas siguieran su curso, pero ahora que la población de Cafarnaúm y los dirigentes de Jerusalén se habían vuelto repentinamente contra él, empezaron a sentir en lo más vivo la presión de la supuesta desgracia de su embarazosa situación.

<a name="U154_6_3"></a>*154:6.3 (1721.3)* Habían esperado encontrar a Jesús, cogerlo aparte, e instarlo a que volviera a casa con ellos. Habían pensado en asegurarle que se olvidarían de que los había descuidado — que perdonarían y olvidarían — con que sólo renunciara a la insensatez de intentar predicar una nueva religión que sólo le acarrearía problemas y traería el deshonor a su familia. Ante todos estos razonamientos, Rut se limitaba a decir: «Le diré a mi hermano que pienso que es un hombre de Dios, y que espero que esté dispuesto a morir antes que permitir que esos malvados fariseos pongan fin a su predicación.» José prometió mantener callada a Rut mientras los demás trataban de convencer a Jesús.

<a name="U154_6_4"></a>*154:6.4 (1721.4)* Cuando llegaron a la casa de Zebedeo, Jesús estaba en plena exposición de su discurso de despedida a los discípulos. Trataron de entrar en la casa, pero estaba atestada a rebosar. Terminaron por instalarse en el pórtico de atrás e hicieron saber a Jesús, de persona en persona, la noticia de su llegada; finalmente, Simón Pedro se lo anunció en voz baja, interrumpiendo su discurso para decirle: «Mira, tu madre y tus hermanos están fuera, y están muy impacientes por hablar contigo.» Ahora bien, a su madre no se le había ocurrido pensar en la importancia que tenía dar este mensaje de despedida a sus seguidores, ni tampoco sabía que su discurso podía terminar probablemente en cualquier momento por la llegada de sus captores. Después de una separación aparente tan prolongada, y en vista del favor que ella y sus hermanos le hacían viniendo de hecho hasta él, María creía realmente que Jesús dejaría de hablar e iría a reunirse con ellos en cuanto se enterara de que lo estaban esperando.

<a name="U154_6_5"></a>*154:6.5 (1722.1)* Éste fue otro de esos casos en los que su familia terrestre no podía comprender que Jesús tenía que ocuparse de los asuntos de su Padre. Así pues, María y sus hermanos se sintieron profundamente ofendidos cuando, a pesar de que interrumpió su discurso para recibir el mensaje, en lugar de salir precipitadamente para saludarlos, escucharon su voz melodiosa aumentar de tono para decir: «Decid a mi madre y a mis hermanos que no teman nada por mí. El Padre que me ha enviado al mundo no me abandonará, y mi familia tampoco sufrirá ningún daño. Rogadles que tengan buen ánimo y que pongan su confianza en el Padre del reino. Pero, después de todo, ¿quién es mi madre y quiénes son mis hermanos?» Y extendiendo las manos hacia todos sus discípulos congregados en la sala, dijo: «No tengo madre; no tengo hermanos. ¡He aquí a mi madre y he aquí a mis hermanos! Porque cualquiera que hace la voluntad de mi Padre que está en los cielos, ése es mi madre, mi hermano y mi hermana.»

<a name="U154_6_6"></a>*154:6.6 (1722.2)* Cuando María escuchó estas palabras, se desmayó en los brazos de Judá. La llevaron al jardín para reanimarla, mientras Jesús pronunciaba las últimas palabras de su mensaje de despedida. Entonces hubiera salido para conversar con su madre y sus hermanos, pero un mensajero llegó apresuradamente de Tiberiades, trayendo la noticia de que los oficiales del sanedrín estaban de camino con autoridad para detener a Jesús y llevarlo a Jerusalén. Andrés recibió este mensaje, e interrumpió a Jesús para comunicarselo.

<a name="U154_6_7"></a>*154:6.7 (1722.3)* Andrés no se acordaba de que David había apostado unos veinticinco centinelas alrededor de la casa de Zebedeo, de manera que nadie podía cogerlos por sorpresa; por eso preguntó a Jesús qué debían hacer. El Maestro permaneció allí de pie en silencio, mientras su madre se recuperaba en el jardín de la conmoción de haberle oído decir las palabras: «Yo no tengo madre». En ese preciso momento, una mujer se levantó en la sala y exclamó: «Benditas sean las entrañas que te engendraron y benditos sean los senos que te amamantaron.» Jesús se desvió un momento de su conversación con Andrés para responder a esta mujer, diciendo: «No, bendito es más bien aquel que escucha la palabra de Dios y se atreve a obedecerla.»

<a name="U154_6_8"></a>*154:6.8 (1722.4)* María y los hermanos de Jesús pensaban que Jesús no los comprendía, que había perdido su interés por ellos, sin darse cuenta de que eran ellos los que no lograban comprenderlo. Jesús comprendía plenamente lo difícil que es para los hombres romper con su pasado. Sabía hasta qué punto los seres humanos se dejan influir por la elocuencia de un predicador, y de qué modo la conciencia responde al llamamiento emocional, como la mente responde a la lógica y a la razón, pero también sabía que es muchísimo más difícil persuadir a los hombres para que *renuncien al pasado.*

<a name="U154_6_9"></a>*154:6.9 (1722.5)* Es eternamente cierto que todos los que puedan pensar que son incomprendidos o mal apreciados, tienen en Jesús a un amigo compasivo y a un consejero comprensivo. Había advertido a sus apóstoles que los enemigos de un hombre pueden ser los de su propia casa, pero difícilmente había imaginado que esta predicción se aplicaría tan de cerca a su propia experiencia. Jesús no abandonó a su familia terrestre para hacer la obra de su Padre — fueron ellos los que lo abandonaron. Más tarde, después de la muerte y resurrección del Maestro, cuando su hermano Santiago se unió al movimiento cristiano primitivo, sufrió enormemente por no haber sabido disfrutar de esta asociación inicial con Jesús y sus discípulos.

<a name="U154_6_10"></a>*154:6.10 (1723.1)* Para pasar por estos acontecimientos, Jesús escogió dejarse guiar por el conocimiento limitado de su mente humana. Deseaba sufrir la experiencia con sus compañeros como un simple hombre. En la mente humana de Jesús estaba la idea de ver a su familia antes de irse. No quería detenerse en medio de su discurso y transformar así en un espectáculo público este primer encuentro después de una separación tan larga. Había tenido la intención de terminar su alocución y luego charlar con ellos antes de partir, pero este plan se frustró debido a la confabulación de acontecimientos que se produjeron inmediatamente después.

<a name="U154_6_11"></a>*154:6.11 (1723.2)* La llegada de un grupo de mensajeros de David a la puerta trasera de la casa de Zebedeo hizo que aumentara la precipitación por huir. La agitación que produjeron estos hombres asustó a los apóstoles, pues les hizo pensar que estos recién llegados podían ser sus captores; temiendo ser arrestados inmediatamente, se precipitaron por la puerta delantera hacia la barca que les estaba esperando. Todo esto explica por qué Jesús no vio a su familia que lo estaba esperando en el porche de atrás.

<a name="U154_6_12"></a>*154:6.12 (1723.3)* Sin embargo, al subir a la barca en esta huida precipitada, le dijo a David Zebedeo: «Di a mi madre y a mis hermanos que aprecio su venida, y que tenía la intención de verlos. Recomiéndales que no se ofendan por mi conducta, sino que traten más bien de conocer la voluntad de Dios y de tener la gracia y el coraje de hacer esa voluntad.»

### <a name="U154_7_0"></a>7&#8228;&#160;La huida precipitada

<a name="U154_7_1"></a>*154:7.1 (1723.4)* Y así, este domingo por la mañana 22 de mayo del año 29, Jesús, con sus doce apóstoles y los doce evangelistas, emprendió esta huida precipitada de los oficiales del sanedrín, que se dirigían a Betsaida con la autorización de Herodes Antipas para arrestarlo y llevarlo a Jerusalén, donde sería juzgado bajo la inculpación de blasfemia y de otras violaciones de las leyes sagradas de los judíos. Eran casi las ocho y media de esta hermosa mañana cuando este grupo de veinticinco personas se sentó a los remos para bogar hacia la costa oriental del Mar de Galilea.

<a name="U154_7_2"></a>*154:7.2 (1723.5)* Una embarcación más pequeña iba detrás de la barca del Maestro, conteniendo a los seis mensajeros de David que tenían la orden de mantenerse en contacto con Jesús y sus compañeros, y procurar que la información sobre su paradero y su seguridad se transmitiera regularmente a la casa de Zebedeo en Betsaida, la cual había servido de cuartel general para la obra del reino durante algún tiempo. Pero la casa de Zebedeo no sería nunca más el hogar de Jesús. De ahora en adelante, y durante el resto de su vida en la Tierra, el Maestro verdaderamente «no tuvo dónde reposar su cabeza». Nunca más llegó a tener algo que se pareciera a un domicilio fijo.

<a name="U154_7_3"></a>*154:7.3 (1723.6)* Remaron hasta cerca del pueblo de Jeresa, encargaron la custodia de su barca a unos amigos, y empezaron las peregrinaciones de este último año memorable de la vida del Maestro en la Tierra. Permanecieron algún tiempo en los dominios de Felipe, yendo de Jeresa a Cesarea de Filipo, y desde allí se dirigieron hacia la costa de Fenicia.

<a name="U154_7_4"></a>*154:7.4 (1723.7)* La multitud permaneció alrededor de la casa de Zebedeo, observando las dos embarcaciones que navegaban por el lago hacia la orilla oriental; ya estaban lejos cuando los oficiales de Jerusalén llegaron precipitadamente y empezaron a buscar a Jesús. Se negaban a creer que se les había escapado, y mientras Jesús y su grupo viajaban hacia el norte por Batanea, los fariseos y sus ayudantes se pasaron casi una semana entera buscándolo en vano por las inmediaciones de Cafarnaúm.

<a name="U154_7_5"></a>*154:7.5 (1724.1)* La familia de Jesús volvió a sus hogares de Cafarnaúm, y pasaron casi una semana hablando, discutiendo y orando. Estaban llenos de confusión y de consternación. No disfrutaron de tranquilidad hasta el jueves por la tarde, cuando Rut volvió de una visita a la casa de Zebedeo, donde David le había informado que su hermano-padre estaba a salvo y con buena salud, y que se dirigía hacia la costa de Fenicia.
