﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento164.md" title="La fiesta de la consagración">Documento 164</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento166.md" title="La última visita a Perea del norte">Documento 166</a>&#160;&#62;&#62;</p><hr />

## Documento 165

## <a name="U165_0_0"></a>Comienza la misión en Perea

<a name="U165_0_1"></a>*165:0.1 (1817.1)* ABNER, el antiguo jefe de los doce apóstoles de Juan el Bautista, nazareno, y en otro tiempo jefe de la escuela nazarena de En-Gedi, era ahora el jefe de los setenta mensajeros del reino. El martes 3 de enero del año 30 reunió a sus asociados y les dio las instrucciones finales antes de enviarlos en misión a todas las ciudades y pueblos de Perea. Esta misión en Perea continuó durante casi tres meses y fue el último ministerio del Maestro. Después de estos trabajos, Jesús fue directamente a Jerusalén para atravesar sus últimas experiencias en la carne. Con el complemento de la periódica labor de Jesús y de los doce apóstoles, los setenta trabajaron en las ciudades y poblaciones siguientes, así como en unos cincuenta pueblos adicionales: Zafón, Gadara, Macad, Arbela, Ramat, Edrei, Bosora, Caspin, Mispé, Gérasa, Ragaba, Sucot, Amatus, Adam, Penuel, Capitolias, Dion, Hatita, Gada, Filadelfia, Jogbeha, Galaad, Bet-Nimra, Tiro, Eleale, Livias, Hesbón, Callirhue, Bet-Peor, Sitim, Sibma, Medeba, Bet-Meón, Areópolis y Aroer.

<a name="U165_0_2"></a>*165:0.2 (1817.2)* Durante toda esta gira por Perea, el cuerpo de mujeres, que ahora contaba con sesenta y dos miembros, se hizo cargo de la mayor parte de la tarea de cuidar a los enfermos. Éste fue el período final del desarrollo de los aspectos espirituales más elevados del evangelio del reino, y en consecuencia, no se produjo ninguna obra milagrosa. Los apóstoles y discípulos de Jesús no trabajaron tan a fondo en ninguna otra parte de Palestina, y las mejores clases de ciudadanos no aceptaron en ninguna otra región, de manera tan general, la enseñanza del Maestro.

<a name="U165_0_3"></a>*165:0.3 (1817.3)* En aquella época, la población de Perea estaba compuesta casi por igual de gentiles y judíos, pues los judíos habían sido trasladados generalmente de estas regiones durante los tiempos de Judas Macabeo. Perea era la provincia más hermosa y pintoresca de toda Palestina. Los judíos se referían a ella habitualmente como «la tierra más allá del Jordán».

<a name="U165_0_4"></a>*165:0.4 (1817.4)* Durante todo este período, Jesús repartió su tiempo entre el campamento de Pella y los desplazamientos con los doce para ayudar a los setenta en las diversas ciudades donde enseñaban y predicaban. Siguiendo las instrucciones de Abner, los setenta bautizaban a todos los creyentes, aunque Jesús no les había encargado que lo hicieran.

### <a name="U165_1_0"></a>1&#8228;&#160;En el campamento de Pella

<a name="U165_1_1"></a>*165:1.1 (1817.5)* A mediados de enero, más de mil doscientas personas se habían reunido en Pella. Cuando Jesús residía en el campamento, enseñaba a esta multitud al menos una vez al día, y hablaba generalmente a las nueve de la mañana si la lluvia no se lo impedía. Pedro y los demás apóstoles enseñaban todas las tardes. Jesús reservaba las noches para las sesiones habituales de preguntas y respuestas con los doce y otros discípulos avanzados. Los grupos nocturnos tenían un promedio de unas cincuenta personas.

<a name="U165_1_2"></a>*165:1.2 (1817.6)* A mediados de marzo, momento en que Jesús inició su viaje hacia Jerusalén, más de cuatro mil personas componían la amplia audiencia que escuchaba cada mañana la predicación de Jesús o de Pedro. El Maestro decidió finalizar su obra en la Tierra cuando el interés por su mensaje había llegado a un alto grado, al punto más elevado que había alcanzado durante esta segunda fase del progreso del reino, una fase desprovista de milagros. Aunque tres cuartas partes de la multitud eran buscadores de la verdad, también estaba presente un gran número de fariseos de Jerusalén y de otros lugares, así como numerosos escépticos y sofistas.

<a name="U165_1_3"></a>*165:1.3 (1818.1)* Jesús y los doce apóstoles consagraron mucho tiempo a la multitud congregada en el campamento de Pella. Los doce prestaron poca o ninguna atención al trabajo de campaña, limitándose a salir con Jesús de vez en cuando para visitar a los asociados de Abner. Abner conocía muy bien la comarca de Perea, puesto que era la zona donde su maestro anterior, Juan el Bautista, había realizado la mayor parte de su obra. Después de empezar la misión en Perea, Abner y los setenta no volvieron nunca más al campamento de Pella.

### <a name="U165_2_0"></a>2&#8228;&#160;El sermón sobre el buen pastor

<a name="U165_2_1"></a>*165:2.1 (1818.2)* Un grupo de más de trescientos habitantes de Jerusalén, fariseos y otros, había seguido a Jesús hacia el norte hasta Pella cuando se alejó apresuradamente de la jurisdicción de los dirigentes judíos, al final de la fiesta de la consagración; Jesús predicó el sermón sobre el «Buen Pastor» en presencia de estos educadores y dirigentes judíos, así como de los doce apóstoles. Después de media hora de debate informal, Jesús dirigió la palabra a un grupo de unas cien personas, diciendo:

<a name="U165_2_2"></a>*165:2.2 (1818.3)* «Esta noche tengo muchas cosas que deciros, y puesto que muchos de vosotros sois mis discípulos y algunos de vosotros mis enemigos encarnizados, presentaré mi enseñanza en una parábola para que cada uno pueda coger para sí aquello que reciba su corazón.

<a name="U165_2_3"></a>*165:2.3 (1818.4)* «Esta noche, aquí delante de mí hay unos hombres que estarían dispuestos a morir por mí y por este evangelio del reino, y algunos de ellos se sacrificarán así en los años venideros; y también estáis aquí algunos de vosotros, esclavos de la tradición, que me habéis seguido desde Jerusalén, y que junto con vuestros jefes, que viven engañados y en las tinieblas, intentáis matar al Hijo del Hombre. La vida que estoy viviendo ahora en la carne os juzgará a los dos grupos, a los verdaderos pastores y a los falsos pastores. Si los falsos pastores fueran ciegos, no tendrían ningún pecado; pero afirmáis que veis; declaráis que sois los educadores de Israel; por eso vuestro pecado permanece en vosotros.

<a name="U165_2_4"></a>*165:2.4 (1818.5)* «El verdadero pastor reúne a su rebaño en el redil durante la noche en los momentos de peligro. Cuando llega la mañana, entra en el corral por la puerta, y cuando llama, las ovejas conocen su voz. Todo pastor que entra en el corral por otro medio que no sea la puerta, es un ladrón y un saqueador. El verdadero pastor entra en el corral después de que el guardián le ha abierto la puerta, y sus ovejas, que conocen su voz, salen cuando las llama; y cuando las ovejas que le pertenecen están todas fuera, el verdadero pastor va delante de ellas; él muestra el camino y las ovejas le siguen. Sus ovejas le siguen porque conocen su voz; no seguirán a un extraño. Huirán de un extraño porque no conocen su voz. Esta multitud reunida aquí alrededor de nosotros se parece a unas ovejas sin pastor, pero cuando les hablamos, conocen la voz del pastor y nos siguen; al menos lo hacen aquellos que tienen hambre de verdad y sed de rectitud. Algunos de vosotros no pertenecéis a mi redil; no conocéis mi voz y no me seguís. Y como sois falsos pastores, las ovejas no conocen vuestra voz y no quieren seguiros.»

<a name="U165_2_5"></a>*165:2.5 (1819.1)* Cuando Jesús hubo contado esta parábola, nadie le hizo ninguna pregunta. Después de un momento, empezó a hablar de nuevo y continuó examinando la parábola:

<a name="U165_2_6"></a>*165:2.6 (1819.2)* «Vosotros, que quisierais ser los pastores ayudantes de los rebaños de mi Padre, no solamente tenéis que ser unos jefes meritorios, sino que también tenéis que *alimentar* al rebaño con buena comida; no seréis unos verdaderos pastores a menos que conduzcáis a vuestros rebaños a los verdes pastos y al lado de unas aguas tranquilas.

<a name="U165_2_7"></a>*165:2.7 (1819.3)* «Y ahora, por temor a que algunos de vosotros comprendáis demasiado fácilmente esta parábola, os declaro que soy ambas cosas a la vez, la puerta que conduce al redil del Padre, y al mismo tiempo el verdadero pastor de los rebaños de mi Padre. Todo pastor que intente entrar sin mí en el corral no lo conseguirá, y las ovejas no escucharán su voz. Yo soy la puerta, junto con aquellos que sirven conmigo. Toda alma que entra en el camino eterno por los medios que yo he creado y ordenado, podrá salvarse y será capaz de continuar hasta alcanzar los eternos pastos del Paraíso.

<a name="U165_2_8"></a>*165:2.8 (1819.4)* «Pero yo soy también el verdadero pastor que está dispuesto incluso a dar su vida por las ovejas. El ladrón irrumpe en el corral únicamente para robar, matar y destruir; pero yo he venido para que todos podáis tener la vida, y tenerla con más abundancia. Cuando surge el peligro, el asalariado huye y deja que las ovejas se dispersen y sean destruidas; pero el verdadero pastor no huye cuando se acerca el lobo; protege a su rebaño, y si es preciso, da su vida por sus ovejas. En verdad, en verdad os lo digo, amigos y enemigos, yo soy el verdadero pastor; conozco a los míos y los míos me conocen. No huiré frente al peligro. Terminaré este servicio completando la voluntad de mi Padre, y no abandonaré al rebaño que el Padre ha confiado a mi cuidado.

<a name="U165_2_9"></a>*165:2.9 (1819.5)* «Pero tengo otras muchas ovejas que no pertenecen a este redil, y estas palabras no solamente son verdaderas para este mundo. Esas otras ovejas también escuchan y conocen mi voz, y le he prometido al Padre que todas serán reunidas en un solo redil, en una sola fraternidad de los hijos de Dios. Entonces todos conoceréis la voz de un solo pastor, del verdadero pastor, y todos reconoceréis la paternidad de Dios.

<a name="U165_2_10"></a>*165:2.10 (1819.6)* «Así sabréis por qué el Padre me ama y ha puesto todos los rebaños de este dominio en mis manos para que los cuide; es porque el Padre sabe que no vacilaré en la protección del redil, que no abandonaré a mis ovejas y que, si es necesario, no dudaré en dar mi vida al servicio de sus múltiples rebaños. Pero, cuidado, si doy mi vida, la tomaré de nuevo. Ningún hombre y ninguna otra criatura pueden quitarme la vida. Tengo el derecho y el poder de dar mi vida, y tengo el mismo poder y el mismo derecho de tomarla de nuevo. No podéis comprender esto, pero he recibido esta autoridad de mi Padre antes incluso de que existiera este mundo.»

<a name="U165_2_11"></a>*165:2.11 (1819.7)* Cuando escucharon estas palabras, sus apóstoles se quedaron confundidos, sus discípulos estaban asombrados, mientras que los fariseos de Jerusalén y de los alrededores partieron de noche, diciendo: «O bien está loco, o está poseído por un demonio.» Pero sin embargo algunos educadores de Jerusalén dijeron: «Habla como alguien que tiene autoridad; además, ¿quién ha visto nunca a un poseído por el demonio abrir los ojos de un ciego de nacimiento y hacer todas las cosas maravillosas que este hombre ha hecho?»

<a name="U165_2_12"></a>*165:2.12 (1819.8)* Al día siguiente, alrededor de la mitad de estos educadores judíos declararon abiertamente su creencia en Jesús, y la otra mitad regresó consternada a sus hogares de Jerusalén.

### <a name="U165_3_0"></a>3&#8228;&#160;El sermón del sábado en Pella

<a name="U165_3_1"></a>*165:3.1 (1819.9)* A finales de enero, las multitudes de los sábados por la tarde sumaban casi tres mil personas. El sábado 28 de enero, Jesús predicó el memorable sermón sobre «La confianza y el estado de preparación espiritual». Después de unas observaciones preliminares de Simón Pedro, el Maestro dijo:

<a name="U165_3_2"></a>*165:3.2 (1820.1)* «Lo que he dicho muchas veces a mis apóstoles y a mis discípulos, ahora lo proclamo a esta multitud: Guardaos de la influencia de los fariseos, que es la hipocresía nacida de los prejuicios y cultivada en la esclavitud a la tradición; sin embargo, muchos de esos fariseos son honrados de corazón y algunos de ellos permanecen aquí como discípulos míos. Dentro de poco todos comprenderéis mi enseñanza, porque no hay nada que ahora esté oculto que no pueda ser revelado. Lo que ahora está escondido para vosotros, será plenamente conocido cuando el Hijo del Hombre haya concluido su misión en la Tierra y en la carne.

<a name="U165_3_3"></a>*165:3.3 (1820.2)* «Pronto, muy pronto, las cosas que nuestros enemigos están tramando ahora en secreto y en la oscuridad, saldrán a la luz y serán proclamadas desde los tejados. Pero yo os digo, amigos míos, que no les tengáis miedo cuando traten de destruir al Hijo del Hombre. No temáis a aquellos que, aunque puedan ser capaces de matar el cuerpo, después ya no tienen ningún poder sobre vosotros. Os exhorto a que no temáis a nadie, ni en el cielo ni en la Tierra, sino que os regocijéis en el conocimiento de Aquel que tiene el poder de liberaros de toda injusticia, y de presentaros intachables ante el tribunal de un universo.

<a name="U165_3_4"></a>*165:3.4 (1820.3)* «¿No se venden cinco gorriones por dos céntimos? Y sin embargo, cuando esos pájaros revolotean buscando su alimento, ni uno de ellos existe sin que lo sepa el Padre, la fuente de toda vida. Para los guardianes seráficos, los cabellos mismos de vuestra cabeza están contados. Si todo esto es verdad, ¿por qué tenéis que vivir con el temor a las muchas pequeñeces que surgen en vuestra vida diaria? Os lo digo: No tengáis miedo; vosotros valéis mucho más que un gran número de gorriones.

<a name="U165_3_5"></a>*165:3.5 (1820.4)* «A todos los que habéis tenido el valor de confesar vuestra fe en mi evangelio delante de los hombres, yo os reconoceré dentro de poco delante de los ángeles del cielo; pero cualquiera que niegue a sabiendas la verdad de mis enseñanzas delante de los hombres, será renegado por el guardián de su destino hasta delante de los ángeles del cielo.

<a name="U165_3_6"></a>*165:3.6 (1820.5)* «Decid lo que queráis sobre el Hijo del Hombre, que eso os será perdonado; pero el que se atreva a blasfemar contra Dios, difícilmente encontrará perdón. Cuando los hombres llegan hasta el extremo de atribuir a sabiendas los actos de Dios a las fuerzas del mal, esos rebeldes deliberados difícilmente buscarán el perdón de sus pecados.

<a name="U165_3_7"></a>*165:3.7 (1820.6)* «Cuando nuestros enemigos os lleven delante de los jefes de las sinagogas y delante de otras altas autoridades, no os preocupéis por lo que tendréis que decir, y no os inquietéis por la manera en que deberéis contestar a sus preguntas, porque el espíritu que reside dentro de vosotros os enseñará sin duda, en esa misma hora, lo que deberéis decir en honor del evangelio del reino.

<a name="U165_3_8"></a>*165:3.8 (1820.7)* «¿Cuánto tiempo estaréis detenidos en el valle de la decisión? ¿Por qué vaciláis entre dos opiniones? ¿Por qué un judío o un gentil dudaría en aceptar la buena nueva de que es un hijo del Dios eterno? ¿Cuánto tiempo necesitaremos para persuadiros de que entréis con alegría en vuestra herencia espiritual? He venido a este mundo para revelaros el Padre y para conduciros hacia el Padre. Lo primero ya lo he hecho, pero no puedo hacer lo segundo sin vuestro consentimiento; el Padre nunca obliga a nadie a entrar en el reino. La invitación siempre ha sido, y será siempre: Cualquiera que quiera, que venga y comparta libremente el agua de la vida.»

<a name="U165_3_9"></a>*165:3.9 (1820.8)* Cuando Jesús hubo terminado de hablar, muchos salieron para ser bautizados por los apóstoles en el Jordán, mientras Jesús escuchaba las preguntas de los que se habían quedado con él.

### <a name="U165_4_0"></a>4&#8228;&#160;La división de la herencia

<a name="U165_4_1"></a>*165:4.1 (1821.1)* Mientras los apóstoles bautizaban a los creyentes, el Maestro hablaba con los que permanecían allí. Y cierto joven le dijo: «Maestro, mi padre ha muerto dejándonos muchos bienes a mi hermano y a mí, pero mi hermano se niega a darme lo que me pertenece. ¿Quieres pedirle a mi hermano que comparta esta herencia conmigo?» A Jesús le indignó un poco que este joven materialista trajera al debate este asunto de negocios; pero aprovechó la ocasión para impartir una enseñanza adicional. Jesús dijo: «Hombre, ¿quién me ha encargado de repartir vuestras cosas? ¿De dónde has sacado la idea de que me ocupo de los asuntos materiales de este mundo?» Entonces, volviéndose hacia todos los que estaban a su alrededor, dijo: «Tened cuidado y guardaos de la codicia; la vida de un hombre no consiste en la abundancia de los bienes que pueda poseer. La felicidad no procede del poder de la fortuna, y la alegría no proviene de las riquezas. La fortuna en sí misma no es una maldición, pero el amor a las riquezas conduce muchas veces a tal dedicación a las cosas de este mundo, que el alma se vuelve ciega ante los hermosos atractivos de las realidades espirituales del reino de Dios en la Tierra, y ante las alegrías de la vida eterna en el cielo.

<a name="U165_4_2"></a>*165:4.2 (1821.2)* «Dejadme que os cuente la historia de cierto hombre rico cuya tierra producía con mucha abundancia; cuando se volvió muy rico, empezó a razonar consigo mismo, diciendo: ‘¿Qué voy a hacer con todas mis riquezas? Ahora tengo tantas, que ya no tengo sitio para almacenar mi fortuna.` Después de meditar sobre este problema, dijo: ‘Voy a hacer esto: derribaré mis graneros y construiré unos más grandes, y así tendré sitio suficiente para guardar mis frutos y mis bienes. Entonces podré decir a mi alma: alma, tienes una gran fortuna acumulada para muchos años; descansa ahora; come, bebe y regocíjate, porque eres rica y con tus bienes en aumento.`

<a name="U165_4_3"></a>*165:4.3 (1821.3)* «Pero este hombre rico también era tonto. Mientras abastecía las necesidades materiales de su mente y de su cuerpo, había olvidado acumular tesoros en el cielo para la satisfacción de su espíritu y la salvación de su alma. E incluso así, tampoco iba a gozar del placer de consumir sus riquezas acumuladas, porque aquella misma noche se le requirió su alma. Aquella noche llegaron unos bandidos que irrumpieron en su casa para matarlo, y después de que hubieron saqueado sus graneros, incendiaron lo que quedaba. En cuanto a las propiedades que se salvaron de los ladrones, sus herederos se las disputaron entre ellos. Este hombre había acumulado tesoros para sí mismo en la Tierra, pero no era rico para con Dios.»

<a name="U165_4_4"></a>*165:4.4 (1821.4)* Jesús trató así al joven y su herencia porque sabía que su problema era la codicia. Pero si éste no hubiera sido el caso, el Maestro no habría intervenido, porque nunca se entrometía en los asuntos temporales ni siquiera de sus apóstoles, y mucho menos de sus discípulos.

<a name="U165_4_5"></a>*165:4.5 (1821.5)* Cuando Jesús hubo terminado su relato, otro hombre se levantó y le preguntó: «Maestro, sé que tus apóstoles han vendido todas sus posesiones terrenales para seguirte, y que tienen todas las cosas en común, como hacen los esenios; pero ¿quieres que todos nosotros, que somos tus discípulos, hagamos lo mismo? ¿Es pecado poseer una fortuna honesta?» Jesús respondió a esta pregunta: «Amigo mío, no es un pecado tener una fortuna honorable; pero sí es un pecado convertir la riqueza de las posesiones materiales en unos *tesoros* que pueden absorber tus intereses y desviar tu afecto de la devoción a los asuntos espirituales del reino. No hay ningún pecado en tener posesiones honradas en la Tierra, con tal que tu *tesoro* esté en el cielo, porque allí donde esté tu tesoro, allí estará también tu corazón. Existe una gran diferencia entre la riqueza que conduce a la avaricia y al egoísmo, y la riqueza que tienen y reparten con espíritu de administradores aquellos que poseen una abundancia de bienes de este mundo, y que contribuyen tan generosamente a sostener a los que dedican todas sus energías a la obra del reino. Muchos de vosotros, que estáis aquí presentes y sin dinero, recibís la comida y el alojamiento en esa ciudad de tiendas porque unos hombres y mujeres generosos, con medios económicos, han entregado sus fondos para esa finalidad a vuestro anfitrión David Zebedeo.

<a name="U165_4_6"></a>*165:4.6 (1822.1)* «Pero no olvidéis nunca que, después de todo, la riqueza no es duradera. Con demasiada frecuencia, el amor a las riquezas oscurece la visión espiritual, e incluso la destruye. No dejéis de reconocer el peligro de que el dinero se convierta en vuestro dueño, en lugar de ser vuestro servidor.»

<a name="U165_4_7"></a>*165:4.7 (1822.2)* Jesús no enseñó ni apoyó la imprevisión, la ociosidad, la indiferencia en satisfacer las necesidades materiales de nuestra familia, o la dependencia de las limosnas. Pero sí enseñó que las cosas materiales y temporales deben estar subordinadas al bienestar del alma y al progreso de la naturaleza espiritual en el reino de los cielos.

<a name="U165_4_8"></a>*165:4.8 (1822.3)* Luego, mientras la gente bajaba al río para presenciar los bautismos, el primer joven vino a ver a Jesús en privado para hablar de su herencia, ya que consideraba que Jesús lo había tratado con dureza; después de haberle escuchado de nuevo, el Maestro dijo: «Hijo mío, ¿por qué desaprovechas la ocasión de alimentarte con el pan de la vida en un día como éste, a fin de satisfacer tu tendencia a la codicia? ¿No sabes que las leyes judías sobre la herencia serán administradas con justicia si te presentas con tu queja en el tribunal de la sinagoga? ¿No puedes ver que mi trabajo consiste en asegurarme de que estás informado acerca de tu herencia celestial? No has leído en las Escrituras: ‘Hay quien se hace rico gracias a su precaución y a muchas privaciones, y ésta es la parte de su recompensa, puesto que dice: He encontrado el descanso y ahora podré comer continuamente mis bienes, pero sin embargo no sabe lo que el tiempo le traerá, y que también deberá abandonar todas esas cosas a otros cuando muera.` No has leído el mandamiento: ‘No codiciarás.` Y también: ‘Han comido, se han hartado y han engordado, y luego se han vuelto hacia otros dioses.` Has leído en los Salmos que ‘el Señor aborrece a los codiciosos` y que ‘lo poco que posee un hombre justo es mejor que las riquezas de muchos malvados.` ‘Si tus riquezas aumentan, no pongas tu corazón en ellas.` Has leído lo que dice Jeremías: ‘Que el rico no se glorifique en sus riquezas`; y Ezequiel expresó la verdad cuando dijo: ‘Con sus labios hacen alarde de amor, pero sus corazones están centrados en sus propios beneficios egoístas.»

<a name="U165_4_9"></a>*165:4.9 (1822.4)* Jesús despidió al joven, diciéndole: «Hijo mío, ¿de qué te servirá ganar el mundo entero, si pierdes tu propia alma?»

<a name="U165_4_10"></a>*165:4.10 (1822.5)* Otro oyente que se hallaba cerca preguntó cómo serían tratados los ricos en el día del juicio, y Jesús respondió: «No he venido para juzgar ni a los ricos ni a los pobres, sino que la vida que viven los hombres los juzgará a todos. Cualquier otra cosa que concierna al juicio de los ricos, todos los que hayan adquirido una gran fortuna deberán responder al menos a las tres preguntas siguientes:

<a name="U165_4_11"></a>*165:4.11 (1822.6)* «1. ¿Cuánta riqueza has acumulado?

<a name="U165_4_12"></a>*165:4.12 (1822.7)* «2. ¿Cómo has conseguido esa riqueza?

<a name="U165_4_13"></a>*165:4.13 (1822.8)* «3. ¿Cómo has empleado tu riqueza?»

<a name="U165_4_14"></a>*165:4.14 (1822.9)* Luego, Jesús se retiró a su tienda para descansar un rato antes de la cena. Cuando los apóstoles terminaron de bautizar, vinieron también y habrían conversado con él sobre la riqueza en la Tierra y los tesoros en el cielo, pero el Maestro estaba dormido.

### <a name="U165_5_0"></a>5&#8228;&#160;Las conversaciones con los apóstoles sobre la riqueza

<a name="U165_5_1"></a>*165:5.1 (1823.1)* Aquella noche después de la cena, cuando Jesús y los doce se reunieron para celebrar su conferencia diaria, Andrés preguntó: «Maestro, mientras bautizábamos a los creyentes, dijiste muchas cosas a la multitud que permanecía contigo, que nosotros no escuchamos. ¿Estarías dispuesto a repetir esas palabras en beneficio nuestro?» En respuesta a la petición de Andrés, Jesús dijo:

<a name="U165_5_2"></a>*165:5.2 (1823.2)* «Sí, Andrés, voy a hablaros sobre estas cuestiones relacionadas con la riqueza y el sustento, pero lo que os voy a decir a vosotros, mis apóstoles, será un poco diferente a lo que dije a los discípulos y a la multitud, puesto que vosotros lo habéis abandonado todo, no sólo para seguirme, sino para ser ordenados como embajadores del reino. Ya habéis tenido una experiencia de varios años, y sabéis que el Padre, cuyo reino proclamáis, no os abandonará. Habéis dedicado vuestra vida al ministerio del reino; por ello, no os inquietéis ni os preocupéis por las cosas de la vida temporal, por lo que vais a comer ni tampoco por cómo vestiréis vuestro cuerpo. El bienestar del alma vale más que la comida y la bebida; el progreso en el espíritu está muy por encima de la necesidad de ropa. Cuando os sintáis tentados a poner en duda la seguridad de vuestro pan, pensad en los cuervos; no siembran ni cosechan, no tienen almacenes ni graneros, y sin embargo el Padre proporciona comida a todos aquellos que la buscan. ¡Y cuánto más valiosos sois vosotros que muchos pájaros! Además, toda vuestra ansiedad o las dudas que os corroan no podrán hacer nada por satisfacer vuestras necesidades materiales. ¿Quién de vosotros puede, con su ansiedad, añadir un palmo a su estatura o un día a su vida? Puesto que esas cuestiones no dependen de vosotros, ¿por qué pensáis ansiosamente en esos problemas?

<a name="U165_5_3"></a>*165:5.3 (1823.3)* «Contemplad los lirios y la manera en que crecen; no trabajan ni hilan; y sin embargo os afirmo que ni siquiera Salomón, con toda su gloria, estaba engalanado como uno de ellos. Si Dios viste así a la hierba del campo, que hoy está viva y mañana será cortada y echada al fuego, cuánto mejor os vestirá a vosotros, los embajadores del reino celestial. ¡Oh, hombres de poca fe! Si os dedicáis de todo corazón a proclamar el evangelio del reino, no deberíais tener dudas en vuestra mente sobre vuestro propio sustento o el de las familias que habéis abandonado. Si entregáis realmente vuestra vida al evangelio, viviréis por el evangelio. Si solamente sois unos discípulos creyentes, tendréis que ganaros vuestro pan y contribuir al sostén de todos los que enseñan, predican y curan. Si estáis inquietos a causa de vuestro pan y de vuestra agua, ¿en qué sois diferentes a las naciones del mundo que buscan esas necesidades con tanta diligencia? Consagraos a vuestro trabajo con el convencimiento de que tanto el Padre como yo sabemos que tenéis necesidad de todas esas cosas. Dejadme aseguraros, una vez por todas, que si dedicáis vuestra vida a la obra del reino, todas vuestras necesidades reales serán satisfechas. Buscad la cosa más grande, y encontraréis que las más pequeñas están contenidas en ella; pedid las cosas celestiales, y las cosas terrenales estarán incluidas. La sombra no puede dejar de seguir a la sustancia.

<a name="U165_5_4"></a>*165:5.4 (1823.4)* «Sólo sois un grupo pequeño, pero si tenéis fe, si el miedo no os hace tropezar, os declaro que mi Padre tendrá la satisfacción de daros este reino. Habéis guardado vuestros tesoros donde las bolsas no envejecen, donde ningún ladrón puede despojaros, y donde ninguna polilla puede destruir. Tal como se lo he dicho a la gente, allí donde esté vuestro tesoro, estará también vuestro corazón.

<a name="U165_5_5"></a>*165:5.5 (1824.1)* «Pero en la tarea que nos aguarda de inmediato, y en la que quedará para vosotros después de que yo regrese al Padre, pasaréis por pruebas muy penosas. Todos tendréis que estar alertas contra el miedo y las dudas. Que cada uno de vosotros se prepare mentalmente para la lucha y mantenga su lámpara encendida. Comportaos como unos hombres que están esperando a que regrese su señor de la fiesta nupcial, para que cuando vuelva y llame a la puerta, podáis abrirle rápidamente. El señor bendecirá a esos servidores vigilantes por encontrarlos fieles en un momento tan importante. Entonces el señor hará que sus servidores se sienten, y él mismo los servirá. En verdad, en verdad os digo que se avecina una crisis en vuestra vida, y os corresponde vigilar y estar preparados.

<a name="U165_5_6"></a>*165:5.6 (1824.2)* «Comprendéis bien que ningún hombre permitirá que su casa sea asaltada, si sabe a qué hora llegará el ladrón. Vigilaos también a vosotros mismos, porque a la hora que menos sospechéis y de una manera que no imagináis, el Hijo del Hombre se marchará.»

<a name="U165_5_7"></a>*165:5.7 (1824.3)* Los doce permanecieron sentados en silencio durante unos minutos. Algunas de estas advertencias las habían escuchado antes, pero no en el marco en que Jesús se las expuso en esta ocasión.

### <a name="U165_6_0"></a>6&#8228;&#160;La respuesta a la pregunta de Pedro

<a name="U165_6_1"></a>*165:6.1 (1824.4)* Mientras estaban sentados pensando, Simón Pedro preguntó: «¿Nos cuentas esta parábola a nosotros, tus apóstoles, o es para todos los discípulos?» Y Jesús contestó:

<a name="U165_6_2"></a>*165:6.2 (1824.5)* «El alma del hombre se revela en los momentos de prueba; la prueba descubre lo que hay realmente en el corazón. Cuando el criado ha sido probado y experimentado, entonces el señor de la casa puede entregar a ese sirviente el gobierno de su casa, y confiar sin peligro a ese mayordomo fiel el encargo de alimentar y criar a sus hijos. Del mismo modo, yo sabré pronto a quién podré confiar el bienestar de mis hijos después de que haya regresado al Padre. Así como el señor de la casa entregará al servidor leal y probado los asuntos de su familia, yo también ensalzaré, en los asuntos de mi reino, a aquellos que resistan las pruebas de esta hora.

<a name="U165_6_3"></a>*165:6.3 (1824.6)* «Pero si el criado es perezoso y empieza a decirse en su interior: ‘Mi señor retrasa su llegada`, y comienza a maltratar a los demás criados, y a comer y a beber con los borrachos, entonces el señor de ese sirviente llegará cuando menos lo espere y, al encontrarlo infiel, lo despedirá con ignominia. Por eso, haréis bien en prepararos para el día en que seréis visitados de repente y de manera inesperada. Recordad que a vosotros se os ha dado mucho; por eso se os pedirá mucho. Se avecinan duras pruebas para vosotros. Tengo que pasar por un bautismo, y estaré alerta hasta que se haya consumado. Predicáis la paz en la Tierra, pero mi misión no traerá la paz a los asuntos materiales de los hombres — al menos, no durante un tiempo. Cuando dos miembros de una familia creen en mí y otros tres rechazan este evangelio, el único resultado es la división. Los amigos, los parientes y los seres queridos están destinados a indisponerse los unos con los otros a causa del evangelio que predicáis. Es verdad que cada uno de estos creyentes gozará de una gran paz duradera en su propio corazón, pero la paz en la Tierra no llegará hasta que todos estén dispuestos a creer y a entrar en la herencia gloriosa de su filiación con Dios. A pesar de eso, id por todo el mundo y proclamad este evangelio a todas las naciones, a cada hombre, mujer y niño.»

<a name="U165_6_4"></a>*165:6.4 (1824.7)* Así fue como terminó este día de sábado repleto y atareado. Al día siguiente, Jesús y los doce fueron a las ciudades del norte de Perea para charlar con los setenta, que estaban trabajando en estas regiones bajo la supervisión de Abner.
