﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento177.md" title="El miércoles, día de descanso">Documento 177</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento179.md" title="La Última cena">Documento 179</a>&#160;&#62;&#62;</p><hr />

## Documento 178

## <a name="U178_0_0"></a>El último día en el campamento

<a name="U178_0_1"></a>*178:0.1 (1929.1)* JESÚS pensaba pasar este jueves, su último día de libertad en la Tierra como Hijo divino encarnado, con sus apóstoles y algunos discípulos leales y fervientes. Poco después de la hora del desayuno de esta hermosa mañana, el Maestro los condujo a un lugar apartado, a poca distancia por encima de su campamento, y allí les enseñó muchas nuevas verdades. Aunque Jesús pronunció otros discursos a los apóstoles durante las primeras horas de la noche de este día, esta charla del jueves por la mañana fue su alocución de despedida al grupo del campamento compuesto por los apóstoles y los discípulos escogidos, tanto judíos como gentiles. Los doce estaban todos presentes, salvo Judas. Pedro y varios apóstoles mencionaron su ausencia, y algunos pensaron que Jesús lo había enviado a la ciudad para ocuparse de algún asunto, probablemente para arreglar los detalles de su próxima celebración de la Pascua. Judas no regresó al campamento hasta media tarde, poco antes de que Jesús condujera a los doce a Jerusalén para compartir la Última Cena.

### <a name="U178_1_0"></a>1&#8228;&#160;El discurso sobre la filiación y la ciudadanía

<a name="U178_1_1"></a>*178:1.1 (1929.2)* Jesús habló durante casi dos horas a unos cincuenta seguidores suyos de confianza, y respondió a una veintena de preguntas sobre la relación entre el reino de los cielos y los reinos de este mundo, sobre la relación entre la filiación con Dios y la ciudadanía en los gobiernos terrenales. Esta disertación, así como sus respuestas a las preguntas, se pueden resumir y exponer en lenguaje moderno de la manera siguiente:

<a name="U178_1_2"></a>*178:1.2 (1929.3)* Los reinos de este mundo, como son materiales, a menudo pueden juzgar necesario emplear la fuerza física para hacer cumplir sus leyes y mantener el orden. En el reino de los cielos, los verdaderos creyentes no recurrirán al empleo de la fuerza física. El reino de los cielos es una fraternidad espiritual de los hijos de Dios nacidos del espíritu, y sólo se puede promulgar por el poder del espíritu. Esta diferencia de procedimiento se refiere a las relaciones entre el reino de los creyentes y los reinos de los gobiernos laicos, y no anula el derecho que tienen los grupos sociales de creyentes a mantener el orden en sus filas y a administrar la disciplina a sus miembros ingobernables e indignos.

<a name="U178_1_3"></a>*178:1.3 (1929.4)* No hay nada que sea incompatible entre la filiación en el reino espiritual y la ciudadanía en un gobierno laico o civil. El creyente tiene el deber de dar al César las cosas que son del César, y a Dios las cosas que son de Dios. No puede haber discrepancia entre estas dos exigencias, pues una es material y la otra espiritual, a menos que un César se atreva a usurpar las prerrogativas de Dios y exija que se le rinda un homenaje espiritual y un culto supremo. En ese caso, sólo adoraréis a Dios y trataréis al mismo tiempo de iluminar a esos dirigentes terrenales equivocados, conduciéndolos de esta manera a reconocer también al Padre que está en los cielos. No rendiréis culto espiritual a los dirigentes terrenales; tampoco emplearéis la fuerza física de los gobiernos terrestres, cuyos jefes puedan volverse creyentes algún día, en la tarea de promover la misión del reino espiritual.

<a name="U178_1_4"></a>*178:1.4 (1930.1)* Desde el punto de vista de una civilización que progresa, la filiación en el reino debería ayudaros a convertiros en los ciudadanos ideales de los reinos de este mundo, puesto que la fraternidad y el servicio son las piedras angulares del evangelio del reino. La llamada al amor del reino espiritual debería llegar a ser el destructor efectivo de la incitación al odio de los ciudadanos incrédulos y belicosos de los reinos terrestres. Pero esos hijos materialistas, que se hallan en las tinieblas, nunca sabrán nada de vuestra luz espiritual de la verdad a menos que os acerquéis mucho a ellos con ese servicio social desinteresado que es el resultado natural de producir los frutos del espíritu en la experiencia de la vida de cada creyente individual.

<a name="U178_1_5"></a>*178:1.5 (1930.2)* Como hombres mortales y materiales, sois en verdad los ciudadanos de los reinos terrestres, y deberíais ser buenos ciudadanos, mucho mejores por haberos convertido en los hijos renacidos de espíritu del reino celestial. Como hijos iluminados por la fe y liberados por el espíritu del reino de los cielos, os enfrentáis con la doble responsabilidad del deber hacia los hombres y del deber hacia Dios, mientras que asumís voluntariamente una tercera obligación sagrada: el servicio a la fraternidad de los creyentes que conocen a Dios.

<a name="U178_1_6"></a>*178:1.6 (1930.3)* No es lícito que adoréis a vuestros gobernantes temporales, y no deberíais emplear el poder temporal para hacer progresar el reino espiritual; pero deberíais manifestar por igual, a los creyentes y a los incrédulos, el ministerio equitativo del servicio amoroso. El poderoso Espíritu de la Verdad reside en el evangelio del reino, y pronto derramaré este mismo espíritu sobre todo el género humano. Los frutos del espíritu, vuestro servicio sincero y amoroso, son la poderosa palanca social que eleva a las razas que están en las tinieblas, y este Espíritu de la Verdad se convertirá en el punto de apoyo que multiplicará vuestro poder.

<a name="U178_1_7"></a>*178:1.7 (1930.4)* Mostrad sabiduría y manifestad sagacidad en vuestras relaciones con los gobernantes civiles incrédulos. Con vuestra prudencia, mostrad que sois expertos en allanar los desacuerdos menores y en ajustar los pequeños malentendidos. De todas las maneras posibles — en todas las cosas, salvo en vuestra lealtad espiritual a los gobernantes del universo — tratad de vivir en paz con todos los hombres. Sed siempre tan prudentes como las serpientes, pero tan inofensivos como las palomas.

<a name="U178_1_8"></a>*178:1.8 (1930.5)* Deberíais ser mucho mejores ciudadanos del gobierno laico como consecuencia de haberos convertido en los hijos iluminados del reino; de la misma manera, los jefes de los gobiernos terrestres dirigirán mucho mejor los asuntos civiles como consecuencia de creer en este evangelio del reino celestial. La actitud de servir desinteresadamente a los hombres y de adorar a Dios de manera inteligente debería hacer que todos los creyentes en el reino sean mejores ciudadanos del mundo, mientras que la actitud de ser un ciudadano honrado y de consagrarse sinceramente a sus deberes temporales debería ayudar a ese ciudadano a ser más receptivo a la llamada espiritual de la filiación en el reino celestial.

<a name="U178_1_9"></a>*178:1.9 (1930.6)* Mientras los jefes de los gobiernos terrestres intenten ejercer la autoridad de los dictadores religiosos, vosotros que creéis en este evangelio sólo podéis esperar dificultades, persecuciones e incluso la muerte. Pero la luz misma que aportáis al mundo, e incluso la manera misma en que sufriréis y moriréis por este evangelio del reino, iluminarán finalmente, por sí mismas, al mundo entero, y acabarán separando gradualmente la política de la religión. La continua predicación de este evangelio del reino traerá algún día, a todas las naciones, una liberación nueva e increíble, la independencia intelectual y la libertad religiosa.

<a name="U178_1_10"></a>*178:1.10 (1931.1)* Durante las persecuciones inminentes que sufriréis por parte de aquellos que odian este evangelio de alegría y de libertad, vosotros floreceréis y el reino prosperará. Pero correréis un grave peligro, en épocas posteriores, cuando la mayoría de la gente hable bien de los creyentes en el reino, y muchos que ocupan puestos importantes acepten nominalmente el evangelio del reino celestial. Aprended a ser fieles al reino, incluso en tiempos de paz y de prosperidad. No tentéis a los ángeles que os supervisan a conduciros por caminos turbulentos como disciplina amorosa destinada a salvar vuestra alma indolente.

<a name="U178_1_11"></a>*178:1.11 (1931.2)* Recordad que estáis encargados de predicar este evangelio del reino — el deseo supremo de hacer la voluntad del Padre, unido a la alegría suprema de comprender, por la fe, que sois hijos de Dios — y no debéis permitir que nada desvíe vuestra consagración a este único deber. Que toda la humanidad se beneficie del desbordamiento de vuestro afectuoso ministerio espiritual, de vuestra comunión intelectual iluminadora, y de vuestro servicio social edificante; pero no se debe permitir que ninguna de estas labores humanitarias, ni todas a la vez, reemplacen la proclamación del evangelio. Estos grandes servicios son los productos sociales secundarios de los ministerios y transformaciones aun más grandes y sublimes, forjados en el corazón del creyente en el reino por el Espíritu viviente de la Verdad y por la comprensión personal de que la fe de un hombre nacido del espíritu confiere la seguridad de una comunión viviente con el Dios eterno.

<a name="U178_1_12"></a>*178:1.12 (1931.3)* No debéis intentar promulgar la verdad ni establecer la rectitud mediante el poder de los gobiernos civiles o por medio de la promulgación de las leyes laicas. Siempre podéis esforzaros por persuadir la mente de los hombres, pero no debéis atreveros nunca a forzarlos. No debéis olvidar la gran ley de la equidad humana que os he enseñado de manera positiva: Todo aquello que queréis que los hombres hagan por vosotros, hacedlo por ellos.

<a name="U178_1_13"></a>*178:1.13 (1931.4)* Cuando un creyente en el reino es llamado a servir al gobierno civil, que preste ese servicio como ciudadano temporal de ese gobierno, aunque ese creyente debería mostrar en su servicio civil todas las características comunes de los ciudadanos tal como han sido realzadas por la iluminación espiritual de la asociación ennoblecedora de la mente del hombre mortal con el espíritu interior del Dios eterno. Si a un no creyente se le puede calificar de servidor civil superior, deberíais examinar seriamente si las raíces de la verdad que están en vuestro corazón no se han secado por falta del agua viva de la comunión espiritual combinada con el servicio social. La conciencia de la filiación con Dios debería vivificar toda la vida de servicio de cada hombre, de cada mujer y de cada niño que posee ese poderoso estimulante de todos los poderes inherentes a una personalidad humana.

<a name="U178_1_14"></a>*178:1.14 (1931.5)* No debéis ser unos místicos pasivos ni unos ascetas anodinos; no os convirtáis en unos soñadores ni en unos vagabundos, que confían pasivamente en una Providencia ficticia para que les proporcione hasta las necesidades de la vida. En verdad, debéis ser dulces en vuestras relaciones con los mortales equivocados, pacientes en vuestro trato con los ignorantes, e indulgentes cuando os provoquen; pero también debéis ser valientes en la defensa de la rectitud, poderosos en la promulgación de la verdad y dinámicos en la predicación de este evangelio del reino, incluso hasta los confines de la Tierra.

<a name="U178_1_15"></a>*178:1.15 (1931.6)* Este evangelio del reino es una verdad viviente. Os he dicho que se parece a la levadura en la masa, y al grano de la semilla de mostaza; y ahora os afirmo que se parece a la semilla del ser vivo, que sigue siendo la misma de generación en generación, pero que se desarrolla infaliblemente en nuevas manifestaciones, y crece de manera aceptable en canales que se adaptan de nuevo a las necesidades y condiciones particulares de cada generación sucesiva. La revelación que os he hecho es una *revelación viva,* y deseo que produzca los frutos apropiados en cada individuo y en cada generación, de acuerdo con las leyes del crecimiento espiritual, de la mejora y del desarrollo adaptativo. De generación en generación, este evangelio debe mostrar una vitalidad creciente y demostrar una mayor profundidad de poder espiritual. No se debe permitir que se convierta en un simple recuerdo sagrado, en una simple tradición acerca de mí y de la época en que vivimos ahora.

<a name="U178_1_16"></a>*178:1.16 (1932.1)* Y no lo olvidéis: No hemos atacado directamente a las personas ni a la autoridad de los que están sentados en el puesto de Moisés; sólo les hemos ofrecido la nueva luz, que ellos han rechazado tan enérgicamente. Sólo les hemos atacado denunciando su deslealtad espiritual hacia las mismas verdades que pretenden enseñar y salvaguardar. Sólo hemos entrado en conflicto con esos dirigentes establecidos y esos jefes reconocidos cuando se han opuesto directamente a la predicación del evangelio del reino a los hijos de los hombres. E incluso ahora, no somos nosotros quienes les atacamos, sino que son ellos los que buscan nuestra destrucción. No olvidéis que sólo estáis encargados de salir a predicar la buena nueva. No debéis atacar las viejas costumbres; debéis introducir hábilmente la levadura de la nueva verdad en medio de las antiguas creencias. Dejad que el Espíritu de la Verdad efectúe su propio trabajo. Que la controversia sólo surja cuando los que desprecian la verdad os fuercen a ella. Pero cuando el incrédulo obstinado os ataque, no vaciléis en defender vigorosamente la verdad que os ha salvado y santificado.

<a name="U178_1_17"></a>*178:1.17 (1932.2)* A lo largo de todas las vicisitudes de la vida, recordad siempre que debéis amaros los unos a los otros. No luchéis contra los hombres, ni siquiera contra los incrédulos. Mostrad misericordia incluso a los que abusan de vosotros maliciosamente. Mostrad que sois unos ciudadanos leales, unos artesanos honrados, unos vecinos dignos de elogio, unos parientes dedicados, unos padres comprensivos y unos creyentes sinceros en la fraternidad del reino del Padre. Y mi espíritu estará con vosotros, ahora e incluso hasta el fin del mundo.

<a name="U178_1_18"></a>*178:1.18 (1932.3)* Cuando Jesús hubo terminado su enseñanza, era casi la una, y regresaron inmediatamente al campamento, donde David y sus compañeros tenían preparado el almuerzo para ellos.

### <a name="U178_2_0"></a>2&#8228;&#160;Después del almuerzo

<a name="U178_2_1"></a>*178:2.1 (1932.4)* Pocos oyentes del Maestro fueron capaces de entender ni siquiera una parte de su alocución matutina. De todos los que le escucharon, los griegos fueron quienes le comprendieron mejor. Incluso los once apóstoles se sintieron desconcertados por sus alusiones a futuros reinos políticos y a generaciones sucesivas de creyentes en el reino. Los seguidores más fervientes de Jesús no podían conciliar el final inminente de su ministerio terrenal con estas referencias a un futuro lejano de actividades evangélicas. Algunos de estos creyentes judíos empezaban a intuir que la tragedia más grande del mundo estaba a punto de suceder, pero no podían conciliar este desastre inminente con la actitud personal alegremente indiferente del Maestro, ni con su discurso matutino, en el que había aludido repetidas veces a las actividades futuras del reino celestial, que abarcarían enormes períodos de tiempo y englobarían relaciones con muchos reinos temporales sucesivos en la Tierra.

<a name="U178_2_2"></a>*178:2.2 (1932.5)* Al mediodía de este día, todos los apóstoles y discípulos se habían enterado de que Lázaro había huido precipitadamente de Betania. Empezaron a intuir que los dirigentes judíos estaban implacablemente resueltos a exterminar a Jesús y sus enseñanzas.

<a name="U178_2_3"></a>*178:2.3 (1932.6)* Gracias al trabajo de sus agentes secretos en Jerusalén, David Zebedeo estaba plenamente informado de los progresos del plan para detener y matar a Jesús. Lo sabía todo acerca del papel de Judas en este complot, pero nunca reveló este conocimiento a los otros apóstoles ni a ninguno de los discípulos. Poco después del almuerzo, llevó a Jesús aparte, y se atrevió a preguntarle si sabía... Pero nunca pudo terminar su pregunta. El Maestro levantó la mano para interrumpirle, diciendo: «Sí, David, lo sé todo, y sé que tú lo sabes, pero procura no decírselo a nadie. Solamente, no dudes en tu propio corazón de que la voluntad de Dios acabará por prevalecer.»

<a name="U178_2_4"></a>*178:2.4 (1933.1)* Esta conversación con David fue interrumpida por la llegada de un mensajero de Filadelfia, que traía la noticia de que Abner había oído hablar del complot para matar a Jesús, y preguntaba si debía venir a Jerusalén. Este corredor salió apresuradamente hacia Filadelfia con el siguiente mensaje para Abner: «Continúa con tu obra. Si me separo físicamente de vosotros, sólo es para poder regresar en espíritu. No os abandonaré. Estaré con vosotros hasta el fin.»

<a name="U178_2_5"></a>*178:2.5 (1933.2)* En ese momento, Felipe se acercó al Maestro y preguntó: «Maestro, puesto que se acerca la hora de la Pascua, ¿dónde quieres que preparemos lo necesario para comerla?» Cuando Jesús escuchó la pregunta de Felipe, respondió: «Ve y trae a Pedro y a Juan, y os daré instrucciones para la cena que vamos a compartir esta noche. En cuanto a la Pascua, tendréis que deliberarlo después de que primero hayamos hecho esto.»

<a name="U178_2_6"></a>*178:2.6 (1933.3)* Cuando Judas escuchó al Maestro hablar de estas cuestiones con Felipe, se acercó para poder escuchar su conversación. Pero David Zebedeo, que estaba cerca, se adelantó y emprendió una conversación con Judas, mientras Felipe, Pedro y Juan se apartaban a un lado para hablar con el Maestro.

<a name="U178_2_7"></a>*178:2.7 (1933.4)* Jesús dijo a los tres: «Id inmediatamente a Jerusalén y cuando franqueéis la puerta, encontraréis a un hombre llevando un cántaro de agua. Él os hablará, y entonces lo seguiréis. Os conducirá hasta cierta casa, entrad detrás de él, y preguntadle al digno dueño de esa casa: ‘¿Dónde está la sala de los invitados donde el Maestro va a cenar con sus apóstoles?` Cuando hayáis preguntado esto, el dueño de la casa os enseñará una gran sala en la parte superior, provista de todo lo necesario y preparada para nosotros.»

<a name="U178_2_8"></a>*178:2.8 (1933.5)* Cuando los apóstoles llegaron a la ciudad, encontraron al hombre con el cántaro de agua cerca de la puerta, y lo siguieron hasta la casa de Juan Marcos, donde el padre del muchacho los recibió y les mostró la habitación de arriba preparada para la cena.

<a name="U178_2_9"></a>*178:2.9 (1933.6)* Todo esto sucedió como resultado de un acuerdo concluido entre el Maestro y Juan Marcos durante la tarde del día anterior, cuando estaban solos en las colinas. Jesús quería estar seguro de que esta última comida con sus apóstoles transcurriría sin inquietudes. Pensaba que si Judas conocía de antemano el lugar de la reunión, podría ponerse de acuerdo con sus enemigos para arrestarlo, y por eso hizo este arreglo secreto con Juan Marcos. De esta manera, Judas no se enteró del lugar de la reunión hasta más tarde, cuando llegó allí en compañía de Jesús y de los otros apóstoles.

<a name="U178_2_10"></a>*178:2.10 (1933.7)* David Zebedeo tenía muchos asuntos que tratar con Judas, por lo que resultó fácil impedir que siguiera a Pedro, Juan y Felipe, tal como deseaba hacerlo con tanta intensidad. Cuando Judas le dio a David cierta cantidad de dinero para las provisiones, David le dijo: «Judas, dadas las circunstancias, ¿no sería oportuno que me proporcionaras un poco de dinero por adelantado para mis necesidades reales?» Después de reflexionar un momento, Judas respondió: «Sí, David, creo que sería sensato. De hecho, en vista de las condiciones inquietantes en Jerusalén, creo que sería mejor para mí que te entregue todo el dinero. Hay un complot contra el Maestro, y en el caso de que me sucediera algo, no tendrías dificultades.»

<a name="U178_2_11"></a>*178:2.11 (1934.1)* David recibió pues todos los fondos apostólicos en efectivo y los recibos del dinero en depósito. Los apóstoles no se enteraron de esta operación hasta el día siguiente por la noche.

<a name="U178_2_12"></a>*178:2.12 (1934.2)* Eran aproximadamente las cuatro y media cuando los tres apóstoles regresaron e informaron a Jesús de que todo estaba dispuesto para la cena. El Maestro se preparó inmediatamente para conducir a sus doce apóstoles por el sendero que llevaba a la carretera de Betania, y desde allí hasta Jerusalén. Este fue el último desplazamiento que hizo con los doce.

### <a name="U178_3_0"></a>3&#8228;&#160;Camino de la cena

<a name="U178_3_1"></a>*178:3.1 (1934.3)* Procurando de nuevo evitar las multitudes que cruzaban el valle de Cedrón de acá para allá entre el parque de Getsemaní y Jerusalén, Jesús y los doce pasaron por la cresta occidental del Monte de los Olivos para llegar a la carretera que descendía desde Betania hasta la ciudad. Cuando se acercaron al lugar donde Jesús se había detenido la noche anterior para hablar de la destrucción de Jerusalén, se detuvieron inconscientemente y permanecieron allí contemplando en silencio la ciudad. Como iban un poco temprano, y puesto que Jesús no deseaba atravesar la ciudad hasta después de la puesta del Sol, dijo a sus compañeros:

<a name="U178_3_2"></a>*178:3.2 (1934.4)* «Sentaos y descansad mientras hablo con vosotros sobre lo que dentro de poco ha de suceder. Todos estos años he vivido con vosotros como hermanos; os he enseñado la verdad sobre el reino de los cielos y os he revelado los misterios del mismo. Mi Padre ha hecho en verdad muchas obras maravillosas en conexión con mi misión en la Tierra. Habéis sido testigos de todo esto y habéis participado en la experiencia de ser compañeros de trabajo de Dios. Y sois testigos de que os he advertido durante algún tiempo que dentro de poco tendré que regresar a la tarea que el Padre me ha asignado; os he dicho claramente que debo dejaros en el mundo para continuar la obra del reino. Con esta finalidad os seleccioné en las colinas de Cafarnaúm. Ahora debéis prepararos para compartir con otros la experiencia que habéis tenido conmigo. Al igual que el Padre me envió a este mundo, estoy a punto de enviaros para que me representéis y terminéis la obra que he empezado.

<a name="U178_3_3"></a>*178:3.3 (1934.5)* «Contempláis esa ciudad con tristeza, porque habéis escuchado mis palabras sobre el fin de Jerusalén. Os he prevenido de antemano para que no perezcáis en su destrucción y se retrase así la proclamación del evangelio del reino. Os advierto asimismo que tengáis cuidado y no os expongáis innecesariamente al peligro cuando vengan a llevarse al Hijo del Hombre. Es indispensable que me vaya, pero vosotros debéis quedaros para dar testimonio de este evangelio cuando yo me haya ido, tal como le ordené a Lázaro que huyera de la ira de los hombres, para que pudiera vivir y dar a conocer la gloria de Dios. Si es voluntad del Padre que me vaya, nada de lo que hagáis podrá frustrar el plan divino. Cuidad de vosotros mismos para que no os maten también. Que vuestras almas defiendan valientemente el evangelio con el poder del espíritu, pero no os equivoquéis tratando tontamente de defender al Hijo del Hombre. No necesito ninguna protección humana; los ejércitos del cielo están cerca en este mismo momento; pero estoy decidido a hacer la voluntad de mi Padre que está en los cielos, y por eso debemos someternos a lo que muy pronto nos va a suceder.

<a name="U178_3_4"></a>*178:3.4 (1934.6)* «Cuando veáis esta ciudad destruida, no olvidéis que ya habéis entrado en la vida eterna de servicio perpetuo en el reino siempre en progreso del cielo, e incluso del cielo de los cielos. Deberíais saber que hay muchas moradas en el universo de mi Padre y en el mío, y que a los hijos de la luz les espera allí la revelación de unas ciudades cuyo constructor es Dios y de unos mundos cuyas costumbres de vida son la rectitud y la alegría en la verdad. Os he traído el reino de los cielos aquí a la Tierra, pero declaro que todos aquellos de vosotros que entren en él por la fe y permanezcan en él mediante el servicio viviente de la verdad, ascenderán con seguridad a los mundos superiores y se sentarán conmigo en el reino espiritual de nuestro Padre. Pero primero debéis ceñiros y completar la obra que habéis empezado conmigo. Primero debéis pasar por muchas tribulaciones y soportar muchas penas — y esas pruebas son ahora inminentes — y cuando hayáis terminado vuestro trabajo en la Tierra, vendréis a mi alegría, al igual que yo he terminado la obra de mi Padre en la Tierra, y estoy a punto de regresar a su abrazo.»

<a name="U178_3_5"></a>*178:3.5 (1935.1)* Cuando el Maestro terminó de hablar, se levantó y todos le siguieron mientras descendían el Olivete y entraban con él en la ciudad. Ninguno de los apóstoles, salvo tres, sabía adónde iban mientras caminaban por las estrechas calles a la caída de la noche. Las multitudes los empujaban, pero nadie los reconoció ni supo que el Hijo de Dios pasaba por allí camino de su última reunión como ser mortal con sus embajadores escogidos del reino. Y los apóstoles tampoco sabían que uno de ellos mismos ya había empezado a conspirar para traicionar al Maestro y entregarlo a sus enemigos.

<a name="U178_3_6"></a>*178:3.6 (1935.2)* Juan Marcos los había seguido todo el camino hasta la ciudad, y después de que hubieron entrado por la puerta, corrió por otra calle, de manera que los estaba esperando para recibirlos cuando llegaran a la casa de su padre.
