﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento184.md" title="Ante el tribunal del sanedrín">Documento 184</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento186.md" title="Poco antes de la crucifixión">Documento 186</a>&#160;&#62;&#62;</p><hr />

## Documento 185

## <a name="U185_0_0"></a>El juicio ante Pilatos

<a name="U185_0_1"></a>*185:0.1 (1987.1)* POCO después de las seis de la mañana de este viernes 7 de abril del año 30, Jesús fue llevado ante Pilatos, el procurador romano que gobernaba Judea, Samaria e Idumea bajo la supervisión inmediata del legado de Siria. Los guardias del templo llevaron al Maestro, atado, a la presencia del gobernador romano, e iba acompañado por unos cincuenta de sus acusadores, incluyendo el tribunal sanedrista (principalmente saduceos), Judas Iscariote, el sumo sacerdote Caifás y el apóstol Juan. Anás no se presentó ante Pilatos.

<a name="U185_0_2"></a>*185:0.2 (1987.2)* Pilatos estaba levantado y preparado para recibir a este grupo de visitantes tan madrugadores, pues los hombres que habían conseguido su consentimiento la noche anterior para emplear los soldados romanos en el arresto del Hijo del Hombre le habían informado que traerían a Jesús temprano ante él. Se había acordado que este juicio tendría lugar frente al pretorio, un edificio adicional a la fortaleza de Antonia, donde Pilatos y su mujer establecían su cuartel general cuando se quedaban en Jerusalén.

<a name="U185_0_3"></a>*185:0.3 (1987.3)* Aunque Pilatos dirigió una gran parte del interrogatorio de Jesús dentro de las salas del pretorio, el juicio público se celebró en el exterior, en los escalones que conducían a la entrada principal. Fue una concesión que hizo a los judíos, los cuales se negaban a entrar en cualquier edificio gentil donde quizás se había utilizado la levadura en este día de la preparación de la Pascua. Una conducta así no solamente los volvería ceremonialmente impuros, privándolos con ello de poder participar en la fiesta de acción de gracias de la tarde, sino que también necesitarían someterse a las ceremonias de purificación después de la puesta del Sol para poder compartir la cena pascual.

<a name="U185_0_4"></a>*185:0.4 (1987.4)* Aunque a estos judíos no les molestaba en absoluto la conciencia cuando tramaban asesinar judicialmente a Jesús, sin embargo eran escrupulosos en lo referente a todas estas cuestiones de pureza ceremonial y de regularidad tradicional. Y estos judíos no han sido los únicos en dejar de reconocer sus altas y santas obligaciones de naturaleza divina, mientras prestaban una atención meticulosa a cosas de poca importancia por el bienestar humano tanto en el tiempo como en la eternidad.

### <a name="U185_1_0"></a>1&#8228;&#160;Poncio Pilatos

<a name="U185_1_1"></a>*185:1.1 (1987.5)* Si Poncio Pilatos no hubiera sido un gobernador razonablemente bueno de las provincias menores, Tiberio difícilmente le hubiera permitido que permaneciera diez años como procurador de Judea. Aunque era un administrador razonablemente bueno, moralmente era un cobarde. No era un hombre lo bastante grande como para comprender la naturaleza de su tarea como gobernador de los judíos. No lograba captar el hecho de que estos hebreos tenían una religión *real,* una fe por la que estaban dispuestos a morir, y que millones y millones de ellos, dispersos aquí y allá por todo el imperio, consideraban a Jerusalén como el santuario de su fe y respetaban al sanedrín como el tribunal más alto de la Tierra.

<a name="U185_1_2"></a>*185:1.2 (1988.1)* Pilatos no amaba a los judíos, y este odio profundo empezó a manifestarse muy pronto. De todas las provincias romanas, ninguna era más difícil de gobernar que Judea. Pilatos nunca comprendió realmente los problemas implicados en la administración de los judíos y por esta razón, desde el principio de su experiencia como gobernador, cometió una serie de errores descomunales casi fatales y prácticamente suicidas. Estos errores fueron los que dieron a los judíos tanto poder sobre él. Cuando querían influir sobre sus decisiones, todo lo que tenían que hacer era amenazarlo con una insurrección, y Pilatos capitulaba rápidamente. Esta indecisión aparente, o falta de valor moral del procurador, se debía principalmente al recuerdo de una serie de controversias que había tenido con los judíos, y en cada caso habían sido ellos los que habían vencido. Los judíos sabían que Pilatos les tenía miedo, que temía por su posición ante Tiberio, y emplearon este conocimiento en gran perjuicio del gobernador en numerosas ocasiones.

<a name="U185_1_3"></a>*185:1.3 (1988.2)* La desventaja de Pilatos ante los judíos se produjo a consecuencia de una serie de encuentros desafortunados. En primer lugar, no supo tomarse en serio el profundo prejuicio judío contra todas las imágenes, consideradas como símbolos de idolatría. Por consiguiente, permitió que sus soldados entraran en Jerusalén sin quitar las imágenes del César de sus banderas, como los soldados romanos habían tenido la costumbre de hacerlo bajo su predecesor. Una numerosa delegación de judíos esperó a Pilatos durante cinco días, implorándole que hiciera quitar aquellas imágenes de los estandartes militares. Se negó rotundamente a conceder su petición y los amenazó de muerte inmediata. Como él mismo era un escéptico, Pilatos no comprendía que unos hombres con unos fuertes sentimientos religiosos no dudarían en morir por sus convicciones religiosas; por eso, se sintió consternado cuando aquellos judíos se reunieron desafiantes delante de su palacio, inclinaron sus rostros hasta el suelo y enviaron a decir que estaban preparados para morir. Pilatos comprendió entonces que había hecho una amenaza que no quería llevar a cabo. Cedió, y ordenó que quitaran las imágenes de los estandartes de sus soldados en Jerusalén; desde aquel día en adelante, se encontró ampliamente sometido a los caprichos de los dirigentes judíos, que habían descubierto así su debilidad, la de hacer amenazas que temía ejecutar.

<a name="U185_1_4"></a>*185:1.4 (1988.3)* Pilatos decidió posteriormente recuperar su prestigio perdido y, en consecuencia, hizo colocar los escudos del emperador, como los que se empleaban generalmente para adorar al César, en los muros del palacio de Herodes en Jerusalén. Cuando los judíos protestaron, se mantuvo inflexible. Como se negó a escuchar sus protestas, los judíos apelaron rápidamente a Roma, y el emperador ordenó con igual rapidez que se quitaran los escudos ofensivos. Y Pilatos gozó entonces de mucha menos estima que antes.

<a name="U185_1_5"></a>*185:1.5 (1988.4)* Otra cosa que le granjeó una gran desaprobación entre los judíos fue el hecho de que se atrevió a coger dinero del tesoro del templo para financiar la construcción de un nuevo acueducto, a fin de proporcionar un mayor abastecimiento de agua a los millones de visitantes de Jerusalén en las épocas de las grandes fiestas religiosas. Los judíos estimaban que sólo el sanedrín podía gastar los fondos del templo, y nunca dejaron de arremeter contra Pilatos por esta orden arbitraria. Esta decisión provocó no menos de veinte motines y mucho derramamiento de sangre. El último de estos graves disturbios consistió en la matanza de un numeroso grupo de galileos cuando estaban rindiendo culto en el altar.

<a name="U185_1_6"></a>*185:1.6 (1988.5)* Es significativo constatar que, aunque este gobernante romano indeciso sacrificó a Jesús por miedo a los judíos y para salvaguardar su posición personal, finalmente fue destituido a consecuencia de una matanza innecesaria de samaritanos en conexión con las pretensiones de un falso Mesías que había conducido unas tropas al Monte Gerizim, donde pretendía que estaban enterradas las vasijas del templo; y estallaron unos violentos motines cuando no logró revelar el escondite de las vasijas sagradas tal como lo había prometido. A consecuencia de este episodio, el legado de Siria ordenó a Pilatos que volviera a Roma. Tiberio murió mientras Pilatos iba camino de Roma, y no se le nombró de nuevo procurador de Judea. Nunca se recuperó por completo de la lamentable condena que hizo al haber consentido la crucifixión de Jesús. Como no encontró ningún favor a los ojos del nuevo emperador, se retiró a la provincia de Lausana, donde posteriormente se suicidó.

<a name="U185_1_7"></a>*185:1.7 (1989.1)* Claudia Prócula, la mujer de Pilatos, había oído hablar mucho de Jesús por boca de su criada, una fenicia que creía en el evangelio del reino. Después de la muerte de Pilatos, Claudia se identificó de manera sobresaliente con la difusión de la buena nueva.

<a name="U185_1_8"></a>*185:1.8 (1989.2)* Todo esto explica una gran parte de lo que sucedió este trágico viernes por la mañana. Es fácil comprender por qué los judíos se atrevían a darle órdenes a Pilatos — a hacer que se levantara a las seis de la mañana para juzgar a Jesús — y también por qué no dudaron en amenazarlo con acusarlo de traición ante el emperador si se atrevía a rehusar sus peticiones de ejecutar a Jesús.

<a name="U185_1_9"></a>*185:1.9 (1989.3)* Un gobernador romano digno, que no hubiera estado implicado de manera desfavorable con los dirigentes de los judíos, nunca hubiera permitido que estos fanáticos religiosos sedientos de sangre provocaran la muerte de un hombre que él mismo había declarado sin falta e inocente de las falsas acusaciones. Roma cometió una gran equivocación, un error trascendental en los asuntos terrestres, cuando envió al mediocre Pilatos como gobernador de Palestina. Tiberio debería haber enviado a los judíos al mejor administrador provincial del imperio.

### <a name="U185_2_0"></a>2&#8228;&#160;Jesús comparece ante Pilatos

<a name="U185_2_1"></a>*185:2.1 (1989.4)* Cuando Jesús y sus acusadores se hubieron congregado delante de la sala de juicios de Pilatos, el gobernador romano salió y se dirigió a la compañía reunida, preguntando: «¿Qué acusación traéis contra este hombre?» Los saduceos y los consejeros, que habían hecho suyo el deshacerse de Jesús, habían decidido presentarse ante Pilatos para pedirle la confirmación de la sentencia de muerte pronunciada contra él, sin ofrecer ninguna acusación definida. Por esta razón, el portavoz del tribunal de los sanedristas le contestó a Pilatos: «Si este hombre no fuera un malhechor, no te lo habríamos entregado.»

<a name="U185_2_2"></a>*185:2.2 (1989.5)* Cuando Pilatos observó que eran reacios a exponer sus acusaciones contra Jesús, aunque sabía que habían pasado toda la noche deliberando sobre su culpabilidad, les contestó: «Puesto que no estáis de acuerdo en unas acusaciones determinadas, ¿por qué no os lleváis a este hombre y lo juzgáis según vuestras propias leyes?»

<a name="U185_2_3"></a>*185:2.3 (1989.6)* Entonces, el actuario del tribunal del sanedrín le dijo a Pilatos: «No nos está permitido ejecutar a nadie, y este perturbador de nuestra nación merece morir por las cosas que ha dicho y hecho. Por eso hemos venido ante ti para que confirmes esta sentencia.»

<a name="U185_2_4"></a>*185:2.4 (1989.7)* Presentarse ante el gobernador romano con este intento de evasión revela la inquina y el malhumor de los sanedristas hacia Jesús, así como su falta de respeto por la equidad, el honor y la dignidad de Pilatos. ¡Qué desfachatez la de estos ciudadanos sometidos, los cuales comparecían ante su gobernador provincial para pedirle un decreto de ejecución contra un hombre antes de concederle un juicio justo, e incluso sin presentar unas acusaciones criminales definidas contra él!

<a name="U185_2_5"></a>*185:2.5 (1990.1)* Pilatos conocía algunas cosas del trabajo de Jesús entre los judíos, y supuso que las acusaciones que se podían presentar contra él estarían relacionadas con infracciones a las leyes eclesiásticas judías; por esta razón, trató de remitir el caso al propio tribunal judío. Además, Pilatos se deleitó en hacerles confesar públicamente que no tenían poder para pronunciar y ejecutar una sentencia de muerte, ni siquiera contra un miembro de su propia raza, al cual habían llegado a despreciar con un odio lleno de amargura y de envidia.

<a name="U185_2_6"></a>*185:2.6 (1990.2)* Unas horas antes, poco antes de la medianoche y después de haber concedido el permiso de emplear los soldados romanos para detener en secreto a Jesús, Pilatos había escuchado más cosas sobre Jesús y sus enseñanzas de labios de su mujer, Claudia, que se había convertido parcialmente al judaísmo, y que más tarde creyó plenamente en el evangelio de Jesús.

<a name="U185_2_7"></a>*185:2.7 (1990.3)* A Pilatos le hubiera gustado posponer esta audiencia, pero vio que los dirigentes judíos estaban decididos a continuar con el caso. Sabía que esta mañana no era solamente la de la preparación de la Pascua, sino que como era viernes, también era el día de la preparación para el sábado judío de descanso y de culto.

<a name="U185_2_8"></a>*185:2.8 (1990.4)* Como Pilatos era extremadamente sensible a la manera irrespetuosa en que estos judíos lo trataban, no estaba dispuesto a satisfacer sus exigencias de sentenciar a muerte a Jesús sin un juicio. Por consiguiente, después de esperar unos momentos para que presentaran sus acusaciones contra el detenido, se volvió hacia ellos y dijo: «No condenaré a muerte a este hombre sin un juicio; y tampoco consentiré en interrogarlo hasta que hayáis presentado por escrito vuestras acusaciones contra él.»

<a name="U185_2_9"></a>*185:2.9 (1990.5)* Cuando el sumo sacerdote y los demás escucharon a Pilatos decir esto, hicieron una señal al actuario del tribunal, el cual entregó entonces a Pilatos las acusaciones escritas contra Jesús. Estas acusaciones eran:

<a name="U185_2_10"></a>*185:2.10 (1990.6)* «El tribunal sanedrista estima que este hombre es un malhechor y un perturbador de nuestra nación, porque es culpable de:

<a name="U185_2_11"></a>*185:2.11 (1990.7)* 1. Pervertir a nuestra nación e incitar a nuestro pueblo a la rebelión.

<a name="U185_2_12"></a>*185:2.12 (1990.8)* 2. Prohibir al pueblo que pague el tributo al César.

<a name="U185_2_13"></a>*185:2.13 (1990.9)* 3. Llamarse a sí mismo rey de los judíos y enseñar la fundación de un nuevo reino.»

<a name="U185_2_14"></a>*185:2.14 (1990.10)* Jesús no había sido juzgado de manera regular ni declarado legalmente culpable de ninguna de estas acusaciones. Ni siquiera las escuchó cuando fueron expresadas por primera vez, pero Pilatos lo hizo traer del pretorio, donde estaba a cargo de los guardias, e insistió para que estas acusaciones fueran repetidas delante de Jesús.

<a name="U185_2_15"></a>*185:2.15 (1990.11)* Cuando Jesús escuchó estas acusaciones, sabía muy bien que no había sido interrogado sobre estas cuestiones ante el tribunal judío, y también lo sabían Juan Zebedeo y sus acusadores, pero no respondió nada a estos falsos cargos. Incluso cuando Pilatos le rogó que respondiera a sus acusadores, no abrió la boca. Pilatos se quedó tan sorprendido por la injusticia de todo el procedimiento y tan impresionado por el comportamiento silencioso y magistral de Jesús, que decidió llevar al preso al interior de la sala e interrogarlo en privado.

<a name="U185_2_16"></a>*185:2.16 (1990.12)* Pilatos tenía la mente confusa, miedo a los judíos en su fuero interno, y su espíritu poderosamente agitado por el espectáculo que ofrecía Jesús, el cual permanecía majestuosamente allí de pie delante de sus acusadores sedientos de sangre, contemplándolos no con un desprecio silencioso, sino con una expresión de verdadera piedad y de afecto entristecido.

### <a name="U185_3_0"></a>3&#8228;&#160;El interrogatorio privado de Pilatos

<a name="U185_3_1"></a>*185:3.1 (1991.1)* Pilatos llevó a Jesús y a Juan Zebedeo a una habitación privada, dejando a los guardias fuera en la sala; le rogó al preso que se sentara, se sentó a su lado y le hizo varias preguntas. Pilatos empezó su conversación con Jesús asegurándole que no creía en la primera acusación contra él: la de que pervertía a la nación e incitaba a la rebelión. Luego le preguntó: «¿Has enseñado alguna vez que se debe negar el tributo al César?» Jesús señaló a Juan y dijo: «Pregúntale a él o a cualquier otra persona que haya escuchado mi enseñanza.» Entonces Pilatos le preguntó a Juan sobre este asunto del tributo, y Juan testificó acerca de la enseñanza de su Maestro y explicó que Jesús y sus apóstoles pagaban los impuestos tanto al César como al templo. Cuando Pilatos hubo interrogado a Juan, dijo: «Procura no decirle a nadie que he hablado contigo.» Y Juan no reveló nunca este asunto.

<a name="U185_3_2"></a>*185:3.2 (1991.2)* Pilatos se volvió entonces para hacerle nuevas preguntas a Jesús, diciendo: «Y ahora, en cuanto a la tercera acusación contra ti, ¿eres el rey de los judíos?» Puesto que en la voz de Pilatos había un tono de interrogación posiblemente sincera, Jesús le sonrió al procurador y dijo: «Pilatos, ¿preguntas esto por ti mismo, o coges esta pregunta de esos otros, mis acusadores?» Entonces, el gobernador respondió con un tono parcialmente indignado: «¿Soy yo judío? Tu propio pueblo y los jefes de los sacerdotes te han entregado y me han pedido que te condene a muerte. Pongo en duda la validez de sus acusaciones y sólo intento descubrir por mí mismo qué has hecho. Dime, ¿has dicho que eres el rey de los judíos, y has tratado de fundar un nuevo reino?»

<a name="U185_3_3"></a>*185:3.3 (1991.3)* Jesús le dijo entonces a Pilatos: «¿No percibes que mi reino no es de este mundo? Si mi reino fuera de este mundo, mis discípulos lucharían con toda seguridad para que yo no fuera entregado a los judíos. Mi presencia aquí delante de ti con estas ataduras es suficiente para mostrar a todos los hombres que mi reino es un dominio espiritual, la fraternidad misma de los hombres que se han vuelto hijos de Dios a través de la fe y por amor. Y esta salvación es tanto para los gentiles como para los judíos.»

<a name="U185_3_4"></a>*185:3.4 (1991.4)* «Entonces, ¿después de todo eres rey?» dijo Pilatos. Y Jesús respondió: «Sí, soy un rey de ese tipo, y mi reino es la familia de los hijos por la fe de mi Padre que está en los cielos. Nací en este mundo con esa finalidad, para mostrar mi Padre a todos los hombres y dar testimonio de la verdad de Dios. E incluso ahora te afirmo que todo el que ama la verdad escucha mi voz.»

<a name="U185_3_5"></a>*185:3.5 (1991.5)* Entonces dijo Pilatos con una mezcla de burla y de sinceridad: «La verdad, ¿cuál es la verdad — quién la conoce?»

<a name="U185_3_6"></a>*185:3.6 (1991.6)* Pilatos no era capaz de profundizar en las palabras de Jesús ni de comprender la naturaleza de su reino espiritual, pero ahora estaba seguro de que el detenido no había hecho nada que mereciera la muerte. Una mirada a Jesús cara a cara era suficiente para convencer incluso a Pilatos de que este hombre dulce y cansado, pero justo y majestuoso, no era ningún revolucionario salvaje y peligroso que aspirara a establecerse en el trono temporal de Israel. Pilatos creía comprender algo de lo que Jesús había querido decir cuando se llamó a sí mismo rey, porque conocía las enseñanzas de los estoicos que proclamaban que «el hombre sabio es rey». Pilatos estaba enteramente convencido de que en lugar de ser un sedicioso peligroso, Jesús no era ni más ni menos que un visionario inofensivo, un fanático inocente.

<a name="U185_3_7"></a>*185:3.7 (1991.7)* Después de interrogar al Maestro, Pilatos regresó donde estaban los jefes de los sacerdotes y los acusadores de Jesús, y dijo: «He interrogado a este hombre, y no encuentro ninguna falta en él. No creo que sea culpable de las acusaciones que habéis efectuado contra él; creo que debe ser puesto en libertad.» Cuando los judíos escucharon esto, se encolerizaron enormemente, hasta el punto de que gritaron ferozmente que Jesús debía morir; y uno de los sanedristas subió con descaro hasta el lado de Pilatos, diciendo: «Este hombre excita al pueblo, empezando por Galilea y continuando por toda Judea. Causa daño y es un malhechor. Si dejas en libertad a este hombre perverso, lo lamentarás durante mucho tiempo.»

<a name="U185_3_8"></a>*185:3.8 (1992.1)* Pilatos se veía en el apuro de no saber qué hacer con Jesús; por eso, cuando les oyó decir que había empezado su trabajo en Galilea, pensó en esquivar la responsabilidad de resolver el caso, o al menos ganar tiempo para reflexionar, enviando a Jesús a comparecer ante Herodes, que entonces estaba en la ciudad para asistir a la Pascua. Pilatos pensó también que este gesto serviría de antídoto contra algunos sentimientos desagradables que habían existido entre él y Herodes desde hacía algún tiempo, debidos a numerosos malentendidos sobre cuestiones de jurisdicción.

<a name="U185_3_9"></a>*185:3.9 (1992.2)* Pilatos llamó a los guardias y les dijo: «Este hombre es galileo. Llevadlo inmediatamente ante Herodes, y cuando lo haya interrogado, informadme de sus conclusiones.» Y los guardias llevaron a Jesús ante Herodes.

### <a name="U185_4_0"></a>4&#8228;&#160;Jesús ante Herodes

<a name="U185_4_1"></a>*185:4.1 (1992.3)* Cuando Herodes Antipas se quedaba en Jerusalén, residía en el viejo palacio macabeo de Herodes el Grande, y Jesús fue llevado ahora por los guardias del templo a esta residencia del anterior rey, seguido por sus acusadores y una multitud en aumento. Herodes había oído hablar de Jesús desde hacía tiempo, y tenía mucha curiosidad por conocerlo. Cuando el Hijo del Hombre estuvo ante él este viernes por la mañana, el malvado idumeo no recordó en ningún momento al muchacho de años atrás que se había presentado ante él en Séforis para rogarle una decisión justa sobre el dinero que le debían a su padre, el cual había muerto accidentalmente mientras trabajaba en uno de los edificios públicos. Que Herodes supiera, nunca había visto a Jesús, aunque se había inquietado mucho a causa de él cuando la actividad del Maestro estaba centrada en Galilea. Ahora que Jesús estaba bajo la custodia de Pilatos y de los judeos, Herodes ansiaba verlo, pues se sentía protegido contra cualquier problema que Jesús pudiera causar en el futuro. Herodes había oído hablar mucho de los milagros que Jesús había hecho, y esperaba realmente verle realizar algún prodigio.

<a name="U185_4_2"></a>*185:4.2 (1992.4)* Cuando llevaron a Jesús ante Herodes, el tetrarca se quedó sorprendido de su apariencia majestuosa y de la serenidad de su semblante. Herodes le hizo preguntas a Jesús durante unos quince minutos, pero el Maestro no quiso responder. Herodes lo provocó y lo desafió a que realizara un milagro, pero Jesús no quiso contestar a sus numerosas preguntas ni responder a sus insultos.

<a name="U185_4_3"></a>*185:4.3 (1992.5)* Herodes se volvió entonces hacia los jefes de los sacerdotes y los saduceos, prestó oído a sus acusaciones, y escuchó todo lo que Pilatos había oído y más aún acerca de las supuestas maldades del Hijo del Hombre. Finalmente, convencido de que Jesús no hablaría ni realizaría un prodigio para él, Herodes, después de burlarse de él durante un rato, le colocó un viejo manto de púrpura real y lo envió de vuelta a Pilatos. Herodes sabía que no tenía ninguna jurisdicción sobre Jesús en Judea. Aunque le alegraba creer que por fin se iba a desembarazar de Jesús en Galilea, estaba agradecido de que fuera Pilatos quien tenía la responsabilidad de quitarle la vida. Herodes nunca se había recuperado por completo del miedo que padecía por haber ejecutado a Juan el Bautista. En algunos momentos, Herodes había temido incluso que Jesús fuera Juan resucitado de entre los muertos. Ahora se había librado de este temor, puesto que observó que Jesús era un tipo de persona muy diferente al directo y fogoso profeta que se había atrevido a sacar a la luz y denunciar su vida privada.

### <a name="U185_5_0"></a>5&#8228;&#160;Jesús vuelve ante Pilatos

<a name="U185_5_1"></a>*185:5.1 (1993.1)* Cuando los guardias volvieron a traer a Jesús ante Pilatos, éste salió a los escalones del pretorio donde se había colocado su asiento para el juicio, convocó a los principales sacerdotes y a los sanedristas, y les dijo: «Habéis traído a este hombre ante mí acusándolo de que pervierte al pueblo, prohíbe el pago de los impuestos y pretende ser el rey de los judíos. Lo he interrogado y no lo he encontrado culpable de esas acusaciones. De hecho, no encuentro ninguna falta en él. Luego lo he enviado a Herodes, y el tetrarca debe haber llegado a la misma conclusión, puesto que nos lo ha enviado de vuelta. Sin duda este hombre no ha hecho nada que merezca la muerte. Si aún seguís pensando que necesita ser castigado, estoy dispuesto a darle un escarmiento antes de ponerlo en libertad.»

<a name="U185_5_2"></a>*185:5.2 (1993.2)* En el preciso momento en que los judíos se disponían a gritar sus protestas por la liberación de Jesús, una gran muchedumbre se acercó hasta el pretorio para pedirle a Pilatos que soltara a un preso en honor de la fiesta de la Pascua. Desde hacía algún tiempo, los gobernadores romanos habían tenido la costumbre de permitir que la plebe escogiera a un hombre encarcelado o condenado para que fuera indultado en la época de la Pascua. Ahora que este gentío se presentaba ante él para pedirle que liberara a un preso, y puesto que Jesús había gozado tan recientemente de una gran popularidad entre las multitudes, a Pilatos se le ocurrió que quizás podría salir de este apuro proponiéndole a este grupo que, ya que Jesús estaba ahora preso delante de su tribunal, les soltaría a este hombre de Galilea como prueba de la buena voluntad de la Pascua.

<a name="U185_5_3"></a>*185:5.3 (1993.3)* Mientras la multitud invadía las escaleras del edificio, Pilatos les oyó gritar el nombre de un tal Barrabás. Barrabás era un conocido agitador político y ladrón asesino, hijo de un sacerdote, que había sido capturado recientemente in fraganti robando y asesinando en la carretera de Jericó. Este hombre había sido condenado a muerte y sería ejecutado en cuanto terminaran las fiestas de la Pascua.

<a name="U185_5_4"></a>*185:5.4 (1993.4)* Pilatos se levantó y explicó a la multitud que Jesús había sido traído ante él por los jefes de los sacerdotes, los cuales querían que fuera condenado a muerte por ciertas acusaciones, y que él no creía que este hombre mereciera la muerte. Pilatos dijo: «¿A quién preferís entonces que os suelte, a ese Barrabás, el asesino, o a este Jesús de Galilea?» Cuando Pilatos hubo dicho esto, los jefes de los sacerdotes y los consejeros del sanedrín exclamaron a voz en grito: «¡Barrabás, Barrabás!» Cuando la gente vio que los jefes de los sacerdotes estaban dispuestos a conseguir la muerte de Jesús, se unieron rápidamente al clamor pidiendo su vida, mientras vociferaban ruidosamente que soltaran a Barrabás.

<a name="U185_5_5"></a>*185:5.5 (1993.5)* Pocos días antes de esto, la multitud había sentido un respeto reverencial por Jesús, pero la muchedumbre no miraba con respeto a alguien que había pretendido ser el Hijo de Dios y ahora se encontraba preso de los principales sacerdotes y de los dirigentes, con el riesgo de ser condenado a muerte ante el tribunal de Pilatos. Jesús podía ser un héroe a los ojos del pueblo cuando echaba del templo a los cambistas y a los mercaderes, pero no cuando era un preso sin resistencia en manos de sus enemigos y con el riesgo de perder la vida.

<a name="U185_5_6"></a>*185:5.6 (1993.6)* Pilatos se indignó al ver a los jefes de los sacerdotes pidiendo a voces el indulto de un asesino bien conocido mientras gritaban para conseguir la sangre de Jesús. Vio su maldad y su odio y percibió sus prejuicios y su envidia. Por eso les dijo: «¿Cómo podéis escoger la vida de un asesino, en lugar de preferir la de este hombre cuyo peor crimen consiste en hacerse llamar en sentido figurado el rey de los judíos?» Pero esta declaración que hizo Pilatos no fue sabia. Los judíos eran un pueblo orgulloso, ahora sometido al yugo político romano, pero que esperaban la venida de un Mesías que los liberaría de su esclavitud de los gentiles con una gran exhibición de poder y de gloria. Se sintieron más ofendidos de lo que Pilatos podía suponer, por la insinuación de que este instructor de modales suaves que enseñaba unas doctrinas extrañas, ahora arrestado y acusado de unos delitos que merecían la muerte, pudiera ser considerado como «el rey de los judíos». Contemplaron esta observación como un insulto a todo lo que consideraban sagrado y honorable en su existencia nacional, y por esta razón todos se pusieron a gritar con todas sus fuerzas por la liberación de Barrabás y la muerte de Jesús.

<a name="U185_5_7"></a>*185:5.7 (1994.1)* Pilatos sabía que Jesús era inocente de las acusaciones presentadas contra él, y si hubiera sido un juez justo y valiente, lo habría absuelto y puesto en libertad. Pero tenía miedo de desafiar a estos judíos encolerizados, y mientras titubeaba en cumplir con su deber, llegó un mensajero y le entregó un mensaje sellado de su mujer, Claudia.

<a name="U185_5_8"></a>*185:5.8 (1994.2)* Pilatos indicó a los que estaban congregados ante él que deseaba leer la comunicación que acababa de recibir antes de proseguir con el asunto que tenía ante él. Pilatos abrió la carta de su mujer y leyó: «Te ruego que no tengas nada que ver con este hombre justo e inocente a quien llaman Jesús. Esta noche he sufrido mucho en un sueño a causa de él». Esta nota de Claudia no sólo afectó mucho a Pilatos y retrasó así el juicio de este asunto, sino que desgraciadamente también proporcionó a los dirigentes judíos un tiempo considerable para circular libremente entre la multitud e incitar al pueblo a pedir la liberación de Barrabás y a gritar que crucificaran a Jesús.

<a name="U185_5_9"></a>*185:5.9 (1994.3)* Finalmente, Pilatos se dedicó una vez más a solucionar el problema que tenía delante, preguntándole a la asamblea mixta compuesta por los dirigentes judíos y la multitud que buscaba el indulto: «¿Qué he de hacer con el que llaman el rey de los judíos?» Y todos gritaron al unísono: «¡Crucifícalo! ¡Crucifícalo!» La unanimidad de esta petición por parte de una gente de todo tipo sorprendió y alarmó a Pilatos, el juez injusto y dominado por el miedo.

<a name="U185_5_10"></a>*185:5.10 (1994.4)* Entonces Pilatos dijo una vez más: «¿Por qué queréis crucificar a este hombre? ¿Qué mal ha hecho? ¿Quién quiere adelantarse para testificar contra él?» Pero cuando escucharon que Pilatos hablaba en defensa de Jesús, se limitaron a gritar aún más: «¡Crucifícalo! ¡Crucifícalo!»

<a name="U185_5_11"></a>*185:5.11 (1994.5)* Entonces Pilatos recurrió de nuevo a ellos para el asunto relacionado con la liberación del preso de la Pascua, diciendo: «Os pregunto una vez más, ¿cuál de estos presos debo soltaros en estas fechas de vuestra Pascua?» Y el gentío gritó de nuevo: «¡Danos a Barrabás!»

<a name="U185_5_12"></a>*185:5.12 (1994.6)* Entonces dijo Pilatos: «Si suelto a Barrabás, el asesino, ¿qué he de hacer con Jesús?» Y una vez más la multitud gritó al unísono: «¡Crucifícalo! ¡Crucifícalo!»

<a name="U185_5_13"></a>*185:5.13 (1994.7)* Pilatos se sintió aterrorizado por el clamor insistente del gentío, que actuaba bajo la dirección inmediata de los jefes de los sacerdotes y los consejeros del sanedrín; sin embargo, decidió hacer al menos una última tentativa por apaciguar a la muchedumbre y salvar a Jesús.

### <a name="U185_6_0"></a>6&#8228;&#160;El último llamamiento de Pilatos

<a name="U185_6_1"></a>*185:6.1 (1994.8)* Sólo los enemigos de Jesús participan en todo lo que está sucediendo este viernes por la mañana temprano ante Pilatos. Sus numerosos amigos o bien ignoran todavía su arresto nocturno y su juicio a primeras horas de la mañana, o están escondidos por temor a ser capturados también y condenados a muerte porque creen en las enseñanzas de Jesús. En la multitud que ahora vocifera pidiendo la muerte del Maestro sólo se encuentran sus enemigos declarados y la plebe irreflexiva fácilmente gobernable.

<a name="U185_6_2"></a>*185:6.2 (1995.1)* Pilatos quería hacer un último llamamiento a la piedad de la gente. Como tenía miedo de desafiar el clamor de este gentío descarriado que gritaba para conseguir la sangre de Jesús, ordenó a los guardias judíos y a los soldados romanos que cogieran a Jesús y lo azotaran. Este modo de proceder era en sí mismo injusto e ilegal, ya que la ley romana estipulaba que únicamente los condenados a morir por crucifixión fueran sometidos así a la flagelación. Los guardias llevaron a Jesús al patio abierto del pretorio para este suplicio. Aunque sus enemigos no presenciaron esta flagelación, Pilatos sí lo hizo, y antes de que terminaran este abuso perverso, ordenó a los azotadores que se detuvieran e indicó que Jesús fuera llevado ante él. Antes de que los azotadores ataran a Jesús al poste de flagelación y lo golpearan con sus látigos de nudos, le pusieron de nuevo el manto de púrpura, trenzaron una corona de espinas y se la colocaron en la frente. Después de poner una caña en su mano simulando un cetro, se arrodillaron delante de él y se burlaron de él, diciendo: «¡Salud, rey de los judíos!» Luego le escupieron y lo abofetearon. Antes de devolverlo a Pilatos, uno de ellos le quitó la caña de la mano y lo golpeó con ella en la cabeza.

<a name="U185_6_3"></a>*185:6.3 (1995.2)* Entonces, Pilatos condujo fuera a este preso sangrante y lacerado, y lo presentó a la variopinta multitud, diciendo: «¡He aquí al hombre! Os declaro de nuevo que no encuentro ningún delito en él, y después de haberlo azotado, quisiera liberarlo.»

<a name="U185_6_4"></a>*185:6.4 (1995.3)* Jesús de Nazaret estaba allí, vestido con un viejo manto de púrpura real, con una corona de espinas que le hería su bondadosa frente. Su rostro estaba manchado de sangre y su cuerpo encorvado de sufrimiento y de pena. Pero nada puede conmover el corazón insensible de aquellos que son víctimas de un intenso odio emocional y esclavos de los prejuicios religiosos. Este espectáculo produjo un poderoso estremecimiento en los reinos de un inmenso universo, pero no enterneció el corazón de los que habían decidido llevar a cabo la destrucción de Jesús.

<a name="U185_6_5"></a>*185:6.5 (1995.4)* Cuando se hubieron recobrado del primer impacto al ver el estado lastimoso del Maestro, sólo gritaron más fuerte y durante más tiempo: «¡Crucifícalo! ¡Crucifícalo! ¡Crucifícalo!»

<a name="U185_6_6"></a>*185:6.6 (1995.5)* Pilatos comprendió ahora que era inútil apelar a sus supuestos sentimientos de piedad. Se adelantó y dijo: «Percibo que estáis decididos a que este hombre muera, ¿pero qué ha hecho para merecer la muerte? ¿Quién quiere declarar su crimen?»

<a name="U185_6_7"></a>*185:6.7 (1995.6)* Entonces el sumo sacerdote en persona se adelantó, subió hasta Pilatos, y declaró con irritación: «Tenemos una ley sagrada, y según esa ley este hombre debe morir porque se ha llamado a sí mismo Hijo de Dios.» Cuando Pilatos escuchó esto, tuvo aún más miedo, no solamente de los judíos, sino que al recordar la nota de su mujer y la mitología griega en la que los dioses descendían a la Tierra, se puso a temblar ante la idea de que Jesús pudiera ser un personaje divino. Hizo señas a la multitud para que se calmara, mientras cogía a Jesús por el brazo y lo conducía de nuevo al interior del edificio para poder interrogarlo otra vez. Pilatos estaba ahora confuso por el miedo, desconcertado por la superstición y abrumado por la actitud testaruda de la muchedumbre.

### <a name="U185_7_0"></a>7&#8228;&#160;La última entrevista con Pilatos

<a name="U185_7_1"></a>*185:7.1 (1995.7)* Cuando Pilatos, temblando con una temerosa emoción, se sentó al lado de Jesús, le preguntó: «¿De dónde vienes? ¿Quién eres realmente? ¿Qué es eso que dicen de que eres el Hijo de Dios?»

<a name="U185_7_2"></a>*185:7.2 (1996.1)* Pero Jesús difícilmente podía contestar estas preguntas cuando eran efectuadas por un juez débil, vacilante, que temía a los hombres, y que era tan injusto como para hacerlo azotar incluso después de haberlo declarado inocente de todo delito, y antes de haber sido debidamente condenado a muerte. Jesús miró a Pilatos directamente a la cara, pero no le contestó. Entonces dijo Pilatos: «¿Te niegas a hablarme? ¿No te das cuenta de que aún tengo el poder de liberarte o de crucificarte?» Entonces Jesús le dijo: «No podrías tener ningún poder sobre mí si no fuera consentido desde arriba. No podrías ejercer ninguna autoridad sobre el Hijo del Hombre a menos que lo permita el Padre que está en los cielos. Pero no eres tan culpable puesto que ignoras el evangelio. El que me ha traicionado y el que me ha entregado a ti son los que tienen el mayor pecado.»

<a name="U185_7_3"></a>*185:7.3 (1996.2)* Esta última conversación con Jesús aterrorizó completamente a Pilatos. Este hombre moralmente cobarde, este juez débil, tenía que luchar ahora contra el doble peso del temor supersticioso a Jesús y del miedo mortal a los dirigentes judíos.

<a name="U185_7_4"></a>*185:7.4 (1996.3)* Pilatos apareció de nuevo ante el gentío, diciendo: «Estoy seguro de que este hombre sólo es un delincuente religioso. Deberíais cogerlo y juzgarlo según vuestra ley. ¿Por qué esperáis que yo acceda a que muera porque se ha opuesto a vuestras tradiciones?»

<a name="U185_7_5"></a>*185:7.5 (1996.4)* Pilatos estaba casi dispuesto a soltar a Jesús cuando Caifás, el sumo sacerdote, se acercó al cobarde juez romano, agitó un dedo vengativo delante de la cara de Pilatos, y dijo estas palabras irritadas que toda la multitud pudo escuchar: «Si sueltas a este hombre, no eres amigo del César, y procuraré que el emperador se entere de todo.» Esta amenaza pública fue demasiado para Pilatos. El temor por sus bienes personales eclipsó ahora cualquier otra consideración, y el cobarde gobernador ordenó que Jesús fuera traído ante el tribunal. Cuando el Maestro estuvo allí delante de ellos, Pilatos lo señaló con el dedo y dijo en tono burlón: «Aquí está vuestro rey.» Y los judíos respondieron: «¡Acaba con él! ¡Crucifícalo!» Entonces dijo Pilatos, con mucha ironía y sarcasmo: «¿Voy a crucificar a vuestro rey?» Y los judíos respondieron: «Sí, ¡crucifícalo! No tenemos más rey que al César.» Entonces Pilatos se dio cuenta de que no había ninguna esperanza de salvar a Jesús, puesto que no estaba dispuesto a desafiar a los judíos.

### <a name="U185_8_0"></a>8&#8228;&#160;El trágico abandono de Pilatos

<a name="U185_8_1"></a>*185:8.1 (1996.5)* Allí estaba el Hijo de Dios, encarnado como Hijo del Hombre. Había sido arrestado sin acusación, acusado sin pruebas, juzgado sin testigos, castigado sin veredicto, y pronto iba a ser condenado a muerte por un juez injusto que había confesado que no podía encontrar ninguna falta en él. Si Pilatos había creído apelar al patriotismo de la gente llamando a Jesús el «rey de los judíos», se había equivocado por completo. Los judíos no esperaban ningún rey de este tipo. La declaración de los jefes de los sacerdotes y los saduceos «No tenemos más rey que al César» impactó incluso a la plebe irreflexiva, pero ya era demasiado tarde para salvar a Jesús, aunque el gentío se hubiera atrevido a abrazar la causa del Maestro.

<a name="U185_8_2"></a>*185:8.2 (1996.6)* Pilatos temía un alboroto o un motín. No se atrevía a arriesgarse a tener este tipo de disturbios durante la época de la Pascua en Jerusalén. Recientemente había recibido una reprimenda del César, y no quería arriesgarse a recibir otra. El gentío aplaudió cuando ordenó que soltaran a Barrabás. Luego ordenó que le trajeran una palangana y un poco de agua, y se lavó las manos allí mismo delante de la multitud, diciendo: «Soy inocente de la sangre de este hombre. Estáis decididos a que muera, pero no he encontrado ninguna culpa en él. Allá vosotros. Los soldados se lo llevarán.» Entonces el gentío aplaudió y replicó: «Que su sangre caiga sobre nosotros y sobre nuestros hijos.»
