﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento188.md" title="El período en la tumba">Documento 188</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento190.md" title="Las apariciones morontiales de Jesús">Documento 190</a>&#160;&#62;&#62;</p><hr />

## Documento 189

## <a name="U189_0_0"></a>La resurrección

<a name="U189_0_1"></a>*189:0.1 (2020.1)* POCO después de que Jesús hubiera sido enterrado el viernes por la tarde, el jefe de los arcángeles de Nebadon, en aquel momento presente en Urantia, convocó su consejo encargado de la resurrección de las criaturas volitivas dormidas y se puso a considerar una posible técnica para reconstruir a Jesús. Estos hijos reunidos del universo local, criaturas de Miguel, actuaban así bajo su propia responsabilidad; Gabriel no los había convocado. A medianoche, habían llegado a la conclusión de que la criatura no podía hacer nada para facilitar la resurrección del Creador. Estaban dispuestos a aceptar el consejo de Gabriel, el cual les indicó que, puesto que Miguel había «entregado su vida por su propio libre albedrío, también tenía el poder de recuperarla de acuerdo con su propia decisión.» Poco después de que se suspendiera este consejo de arcángeles, de Portadores de Vida y de sus diversos asociados en la tarea de rehabilitación de las criaturas y de creación morontial, el Ajustador Personalizado de Jesús, que dirigía personalmente las huestes celestiales reunidas en ese momento en Urantia, dijo lo siguiente a estos observadores que esperaban con ansiedad:

<a name="U189_0_2"></a>*189:0.2 (2020.2)* «Ninguno de vosotros puede hacer nada para ayudar a vuestro Creador-padre a volver a la vida. Como mortal del reino, ha experimentado la muerte humana; como Soberano de un universo, vive todavía. Lo que observáis es el tránsito humano de Jesús de Nazaret de la vida en la carne a la vida en la morontia. El tránsito espiritual de este Jesús concluyó el día en que me separé de su personalidad y me convertí en vuestro director temporal. Vuestro Creador-padre ha elegido atravesar toda la experiencia de sus criaturas mortales, desde el nacimiento en los mundos materiales hasta el estado de la verdadera existencia espiritual, pasando por la muerte natural y la resurrección de la morontia. Estáis a punto de observar una fase de esta experiencia, pero no podéis participar en ella. No podéis hacer por el Creador las cosas que habitualmente hacéis por la criatura. Un Hijo Creador posee en sí mismo el poder de donarse en la similitud de cualquiera de sus hijos creados; tiene en sí mismo el poder de abandonar su vida observable y de recuperarla de nuevo; tiene este poder a causa de la orden directa del Padre Paradisiaco, y sé de lo que hablo.»

<a name="U189_0_3"></a>*189:0.3 (2020.3)* Cuando escucharon al Ajustador Personalizado decir esto, todos adoptaron una actitud de ansiosa expectativa, desde Gabriel hasta el más humilde querubín. Veían el cuerpo mortal de Jesús en la tumba; detectaban pruebas de la actividad de su amado Soberano en el universo; y como no comprendían estos fenómenos, esperaron pacientemente el desarrollo de los acontecimientos.

### <a name="U189_1_0"></a>1&#8228;&#160;El tránsito morontial

<a name="U189_1_1"></a>*189:1.1 (2020.4)* A las dos y cuarenta y cinco del domingo por la mañana, la comisión de encarnación del Paraíso, compuesta por siete personalidades paradisiacas no identificadas, llegó al lugar y se desplegó inmediatamente alrededor de la tumba. A las tres menos diez minutos, intensas vibraciones de actividades materiales y morontiales entremezcladas empezaron a emanar del sepulcro nuevo de José, y a las tres y dos minutos de este domingo por la mañana 9 de abril del año 30, la forma y la personalidad morontiales resucitadas de Jesús de Nazaret salieron de la tumba.

<a name="U189_1_2"></a>*189:1.2 (2021.1)* Cuando el Jesús resucitado emergió de su tumba, el cuerpo de carne en el que había vivido y trabajado en la Tierra durante cerca de treinta y seis años yacía todavía allí en el nicho del sepulcro, intacto y envuelto en la sábana de lino, tal como había sido colocado para su descanso el viernes por la tarde por José y sus compañeros. La piedra que tapaba la entrada de la tumba tampoco había sido alterada para nada; el sello de Pilatos permanecía aún intacto; los soldados continuaban de guardia. Los guardias del templo habían estado de servicio sin interrupción; la guardia romana había sido cambiada a medianoche. Ninguno de estos vigilantes sospechaba que el objeto de su desvelo se había elevado a una forma de existencia nueva y superior, y que el cuerpo que estaban custodiando era ahora una envoltura exterior desechada, sin ninguna conexión con la personalidad morontial liberada y resucitada de Jesús.

<a name="U189_1_3"></a>*189:1.3 (2021.2)* La humanidad es lenta en percibir que, en todo lo que es personal, la materia es el esqueleto de la morontia, y que ambos son la sombra reflejada de la realidad espiritual duradera. ¿Cuánto tiempo necesitaréis para considerar que el tiempo es la imagen móvil de la eternidad, y el espacio la sombra fugaz de las realidades del Paraíso?

<a name="U189_1_4"></a>*189:1.4 (2021.3)* Por lo que podemos discernir, ninguna criatura de este universo y ninguna personalidad de otro universo tuvo nada que ver con esta resurrección morontial de Jesús de Nazaret. El viernes entregó su vida como un mortal del reino; el domingo por la mañana la recuperó de nuevo como un ser morontial del sistema de Satania en Norlatiadek. Hay muchas cosas sobre la resurrección de Jesús que no comprendemos. Pero sabemos que tuvo lugar tal como lo hemos contado y aproximadamente a la hora indicada. También podemos afirmar que todos los fenómenos conocidos asociados con este tránsito como mortal, o resurrección morontial, se produjeron allí mismo en la tumba nueva de José, donde los restos mortales materiales de Jesús yacían envueltos en los lienzos fúnebres.

<a name="U189_1_5"></a>*189:1.5 (2021.4)* Sabemos que ninguna criatura del universo local participó en este despertar morontial. Percibimos que las siete personalidades del Paraíso rodearon la tumba, pero no les vimos hacer nada en relación con el despertar del Maestro. En cuanto Jesús apareció al lado de Gabriel, justo por encima del sepulcro, las siete personalidades del Paraíso señalaron su intención de partir inmediatamente para Uversa.

<a name="U189_1_6"></a>*189:1.6 (2021.5)* Clarifiquemos para siempre el concepto de la resurrección de Jesús efectuando las declaraciones siguientes:

<a name="U189_1_7"></a>*189:1.7 (2021.6)* 1. Su cuerpo material o físico no formaba parte de la personalidad resucitada. Cuando Jesús salió de la tumba, su cuerpo de carne permaneció intacto en el sepulcro. Emergió de la tumba sin desplazar las piedras que cerraban la entrada y sin romper los sellos de Pilatos.

<a name="U189_1_8"></a>*189:1.8 (2021.7)* 2. No surgió de la tumba como un espíritu ni como Miguel de Nebadon; no apareció con la forma del Soberano Creador, como la que había tenido antes de su encarnación en la similitud de la carne mortal en Urantia.

<a name="U189_1_9"></a>*189:1.9 (2021.8)* 3. Salió de esta tumba de José con el mismo aspecto que las personalidades morontiales de aquellos que emergen, como seres ascendentes morontiales resucitados, de las salas de resurrección del primer mundo de las mansiones de este sistema local de Satania. La presencia del monumento conmemorativo a Miguel en el centro del inmenso patio de las salas de resurrección de la mansonia número uno nos lleva a sospechar que la resurrección del Maestro en Urantia se promovió de alguna manera en este primer mundo de las mansiones del sistema.

<a name="U189_1_10"></a>*189:1.10 (2022.1)* El primer acto de Jesús al salir de la tumba fue saludar a Gabriel e indicarle que continuara con el cargo ejecutivo de los asuntos del universo bajo la supervisión de Emmanuel; luego ordenó al jefe de los Melquisedeks que transmitiera sus saludos fraternales a Emmanuel. A continuación pidió al Altísimo de Edentia la certificación de los Ancianos de los Días en cuanto a su tránsito como mortal; luego se volvió hacia los grupos morontiales congregados de los siete mundos de las mansiones, reunidos allí para saludar a su Creador y darle la bienvenida como una criatura de su orden, y Jesús pronunció las primeras palabras de su carrera postmortal. El Jesús morontial dijo: «Una vez terminada mi vida en la carne, quisiera detenerme aquí un poco de tiempo en mi forma de transición para poder conocer mejor la vida de mis criaturas ascendentes y revelar aún más la voluntad de mi Padre que está en el Paraíso.»

<a name="U189_1_11"></a>*189:1.11 (2022.2)* Después de haber hablado, Jesús hizo señas al Ajustador Personalizado y todas las inteligencias del universo, que se habían reunido en Urantia para presenciar la resurrección, fueron enviadas inmediatamente a sus respectivas asignaciones en el universo.

<a name="U189_1_12"></a>*189:1.12 (2022.3)* Jesús empezó entonces a tomar contacto con el nivel morontial, y se le inició, como criatura, a las exigencias de la vida que había elegido vivir durante un corto período de tiempo en Urantia. Esta iniciación al mundo morontial necesitó más de una hora del tiempo terrestre, y fue interrumpida dos veces por su deseo de comunicarse con sus antiguos compañeros en la carne, cuando éstos vinieron de Jerusalén para asomarse con asombro a la tumba vacía y descubrir lo que consideraban una prueba de su resurrección.

<a name="U189_1_13"></a>*189:1.13 (2022.4)* El tránsito de Jesús como ser mortal — la resurrección morontial del Hijo del Hombre — ya ha terminado. La experiencia transitoria del Maestro como personalidad a medio camino entre lo material y lo espiritual ha comenzado. Y ha hecho todo esto mediante un poder inherente a él mismo; ninguna personalidad le ha prestado ayuda alguna. Ahora vive como Jesús de morontia, y mientras comienza esta vida morontial, su cuerpo material de carne yace intacto allí en la tumba. Los soldados continúan vigilando, y aún no se ha roto el sello del gobernador colocado alrededor de las rocas.

### <a name="U189_2_0"></a>2&#8228;&#160;El cuerpo material de Jesús

<a name="U189_2_1"></a>*189:2.1 (2022.5)* A las tres y diez, mientras el Jesús resucitado fraternizaba con las personalidades morontiales reunidas de los siete mundos de las mansiones de Satania, el jefe de los arcángeles — los ángeles de la resurrección — se acercó a Gabriel y le pidió el cuerpo mortal de Jesús. El jefe de los arcángeles dijo: «No nos está permitido participar en la resurrección morontial de la experiencia de donación de nuestro soberano Miguel; pero quisiéramos que se nos entregaran sus restos mortales para disolverlos inmediatamente. No tenemos la intención de utilizar nuestra técnica de desmaterialización; deseamos simplemente invocar el proceso de la aceleración del tiempo. Ya es suficiente con haber visto al Soberano vivir y morir en Urantia; las huestes celestiales quisieran ahorrarse el recuerdo de soportar el espectáculo de la lenta putrefacción de la forma humana del Creador y Sostenedor de un universo. En nombre de las inteligencias celestiales de todo Nebadon, solicito un mandato que me confiera la custodia del cuerpo mortal de Jesús de Nazaret y que nos autorice a proceder a su disolución inmediata.»

<a name="U189_2_2"></a>*189:2.2 (2023.1)* Después de que Gabriel hubiera conversado con el decano de los Altísimos de Edentia, el arcángel portavoz de las huestes celestiales recibió el permiso de disponer de los restos físicos de Jesús tal como estimara conveniente.

<a name="U189_2_3"></a>*189:2.3 (2023.2)* Cuando al jefe de los arcángeles le hubieron concedido esta petición, llamó en su ayuda a un gran número de sus semejantes, así como a una multitud de representantes de todas las órdenes de personalidades celestiales; luego, con la ayuda de los intermedios de Urantia, procedió a hacerse cargo del cuerpo físico de Jesús. Este cadáver era una creación puramente material; era literalmente físico; no podía ser sacado de la tumba tal como la forma morontial de la resurrección había podido escapar del sepulcro sellado. Con la ayuda de ciertas personalidades morontiales auxiliares, la forma morontial puede hacerse en ciertos momentos semejante a la del espíritu, de tal manera que puede volverse indiferente a la materia común, mientras que en otros momentos puede volverse discernible y contactable para los seres materiales tales como los mortales del reino.

<a name="U189_2_4"></a>*189:2.4 (2023.3)* Mientras se preparaban para sacar el cuerpo de Jesús del sepulcro, antes de disponer de él de una manera digna y respetuosa mediante la disolución casi instantánea, los intermedios secundarios de Urantia recibieron la misión de apartar las piedras de la entrada de la tumba. La más grande de estas dos piedras era una enorme roca redonda, muy parecida a una rueda de molino, que se desplazaba dentro de una ranura cincelada en la roca, de tal manera que se la podía hacer rodar hacia adelante y hacia atrás para abrir o cerrar la tumba. Cuando los guardias judíos y los soldados romanos que estaban de vigilancia vieron, a la tenue luz de la madrugada, que esta enorme piedra empezaba a desplazarse aparentemente por sí sola para abrir la entrada de la tumba — sin ningún medio visible que explicara este movimiento — se sintieron dominados por el temor y el pánico, y huyeron precipitadamente del lugar. Los judíos huyeron a sus casas, y más tarde regresaron al templo para informar a su capitán de estos hechos. Los romanos huyeron hacia la fortaleza de Antonia e informaron al centurión de lo que habían visto en cuanto éste entró de servicio.

<a name="U189_2_5"></a>*189:2.5 (2023.4)* Ofreciéndole sobornos al traidor Judas, los dirigentes judíos habían emprendido la sórdida tarea de desembarazarse supuestamente de Jesús, y ahora, al enfrentarse con esta situación embarazosa, en lugar de pensar en castigar a los guardias por haber abandonado su puesto, recurrieron a sobornar a estos guardias y a los soldados romanos. Pagaron una suma de dinero a cada uno de estos veinte hombres y les ordenaron que dijeran a todos: «Mientras estábamos durmiendo por la noche, los discípulos de Jesús nos sorprendieron y se llevaron el cuerpo.» Y los dirigentes judíos prometieron solemnemente a los soldados que los defenderían ante Pilatos en el caso de que el gobernador se enterara alguna vez que habían aceptado un soborno.

<a name="U189_2_6"></a>*189:2.6 (2023.5)* La creencia cristiana en la resurrección de Jesús se ha basado en el hecho de la «tumba vacía». En verdad es un *hecho* que la tumba estaba vacía, pero ésta no es la *verdad* de la resurrección. La tumba estaba realmente vacía cuando llegaron los primeros creyentes, y este hecho, unido al de la resurrección indudable del Maestro, les llevó a formular una creencia que no era cierta: la enseñanza de que el cuerpo material y mortal de Jesús había resucitado de la tumba. Puesto que la verdad está relacionada con las realidades espirituales y los valores eternos, no siempre se puede construir sobre una combinación de hechos aparentes. Aunque unos hechos individuales pueden ser materialmente ciertos, eso no significa que la asociación de un grupo de hechos deba conducir necesariamente a unas conclusiones espirituales verídicas.

<a name="U189_2_7"></a>*189:2.7 (2023.6)* La tumba de José estaba vacía, no porque el cuerpo de Jesús había sido rehabilitado o resucitado, sino porque las huestes celestiales habían recibido el permiso solicitado para aplicarle una disolución especial y excepcional, una vuelta del «polvo al polvo», sin la intervención del paso del tiempo y sin el funcionamiento de los procesos ordinarios y visibles de la descomposición mortal y la corrupción material.

<a name="U189_2_8"></a>*189:2.8 (2024.1)* Los restos mortales de Jesús sufrieron el mismo proceso natural de desintegración elemental que caracteriza a todos los cuerpos humanos en la Tierra, excepto que, en lo que se refiere al tiempo, este modo natural de disolución fue enormemente acelerado, apresurado hasta tal punto que se volvió casi instantáneo.

<a name="U189_2_9"></a>*189:2.9 (2024.2)* Las verdaderas pruebas de la resurrección de Miguel son de naturaleza espiritual, aunque esta enseñanza esté corroborada por el testimonio de numerosos mortales del reino que se encontraron con el Maestro morontial resucitado, lo reconocieron y conversaron con él. Jesús formó parte de la experiencia personal de casi mil seres humanos, antes de despedirse finalmente de Urantia.

### <a name="U189_3_0"></a>3&#8228;&#160;La resurrección dispensacional

<a name="U189_3_1"></a>*189:3.1 (2024.3)* Poco después de las cuatro y media de este domingo por la mañana, Gabriel llamó a su lado a los arcángeles y se preparó para inaugurar en Urantia la resurrección general del final de la dispensación adámica. Cuando la enorme multitud de serafines y de querubines que participaban en este gran acontecimiento fue ordenada en formación apropiada, el Miguel morontial apareció ante Gabriel, diciendo: «Así como mi Padre tiene la vida en sí mismo, también le ha dado al Hijo el tener la vida en sí mismo. Aunque todavía no he reasumido por completo el ejercicio de la jurisdicción universal, esta limitación autoimpuesta no restringe de ninguna manera la donación de la vida a mis hijos dormidos; que se empiece a pasar lista para la resurrección planetaria.»

<a name="U189_3_2"></a>*189:3.2 (2024.4)* El circuito de los arcángeles funcionó entonces por primera vez desde Urantia. Gabriel y las huestes de arcángeles se trasladaron al lugar de la polarización espiritual del planeta; y cuando Gabriel dio la señal, su voz se transmitió como un relámpago al primer mundo de las mansiones del sistema, diciendo: «Por orden de Miguel, ¡que resuciten los muertos de una dispensación de Urantia!» Entonces, todos los supervivientes de las razas humanas de Urantia que se habían dormido desde la época de Adán, y que aún no habían sido juzgados, aparecieron en las salas de resurrección de mansonia, dispuestos para la investidura morontial. Y en un instante, los serafines y sus asociados se prepararon para partir hacia los mundos de las mansiones. Normalmente, estos guardianes seráficos, asignados anteriormente a la custodia colectiva de estos mortales supervivientes, habrían estado presentes en el momento de su despertar en las salas de resurrección de mansonia, pero en este momento se encontraban en Urantia porque la presencia de Gabriel era necesaria aquí en relación con la resurrección morontial de Jesús.

<a name="U189_3_3"></a>*189:3.3 (2024.5)* Aunque innumerables personas que tenían guardianes seráficos personales, y otras que habían alcanzado el nivel necesario de progreso espiritual de la personalidad, habían continuado hasta mansonia en las épocas posteriores a los tiempos de Adán y Eva, y aunque había habido muchas resurrecciones especiales y milenarias para los hijos de Urantia, ésta era la tercera vez que se pasaba lista a escala planetaria, o sea una resurrección dispensacional completa. La primera tuvo lugar en la época de la llegada del Príncipe Planetario, la segunda durante los tiempos de Adán, y esta tercera señalaba la resurrección morontial, el tránsito como mortal, de Jesús de Nazaret.

<a name="U189_3_4"></a>*189:3.4 (2024.6)* Cuando el jefe de los arcángeles recibió la señal de la resurrección planetaria, el Ajustador Personalizado del Hijo del Hombre renunció a su autoridad sobre las huestes celestiales reunidas en Urantia, y a todos estos hijos del universo local los devolvió a la jurisdicción de sus jefes respectivos. Cuando hubo hecho esto, partió para Salvington a fin de registrar ante Emmanuel la finalización del tránsito como mortal de Miguel. Y todas las huestes celestiales cuyos servicios no se necesitaban en Urantia le siguieron de inmediato. Pero Gabriel permaneció en Urantia con el Jesús morontial.

<a name="U189_3_5"></a>*189:3.5 (2025.1)* Y ésta es la narración de los acontecimientos de la resurrección de Jesús, tal como los vieron aquellos que los presenciaron mientras sucedían realmente, sin las limitaciones de la visión humana parcial y restringida.

### <a name="U189_4_0"></a>4&#8228;&#160;El descubrimiento de la tumba vacía

<a name="U189_4_1"></a>*189:4.1 (2025.2)* Al acercarse el momento de la resurrección de Jesús este domingo de madrugada, hay que recordar que los diez apóstoles se alojaban en la casa de Elías y María Marcos, donde estaban durmiendo en la habitación de arriba, descansando en los mismos divanes en los que se habían reclinado durante la última cena con su Maestro. Este domingo por la mañana, todos estaban reunidos allí, excepto Tomás. Tomás estuvo con ellos durante unos minutos cuando se reunieron inicialmente a últimas horas del sábado por la noche, pero la visión de los apóstoles, unida a la idea de lo que le había sucedido a Jesús, fue demasiado para él. Echó una ojeada a sus compañeros y abandonó inmediatamente la habitación, encaminándose a la casa de Simón en Betfagé, donde pensaba lamentarse de sus penas en la soledad. Todos los apóstoles sufrían, no tanto debido a la duda y a la desesperación, como al temor, la pena y la vergüenza.

<a name="U189_4_2"></a>*189:4.2 (2025.3)* En la casa de Nicodemo se encontraban reunidos, con David Zebedeo y José de Arimatea, unos doce o quince discípulos de Jesús de los más sobresalientes en Jerusalén. En la casa de José de Arimatea había unas quince o veinte de las principales mujeres creyentes. Estas mujeres eran las únicas que se encontraban en la casa de José, y habían permanecido encerradas durante las horas del sábado y la noche después del sábado, de manera que ignoraban que una guardia militar vigilaba la tumba; tampoco sabían que habían rodado una segunda piedra delante de la tumba, y que el sello de Pilatos había sido colocado en las dos piedras.

<a name="U189_4_3"></a>*189:4.3 (2025.4)* Un poco antes de las tres de este domingo por la mañana, cuando los primeros signos del amanecer empezaron a aparecer hacia el este, cinco de estas mujeres partieron hacia la tumba de Jesús. Habían preparado en abundancia unas lociones especiales para embalsamar, y llevaban consigo numerosos vendajes de lino. Tenían la intención de aplicar con más esmero los ungüentos fúnebres en el cuerpo de Jesús y de envolverlo más cuidadosamente en los nuevos vendajes.

<a name="U189_4_4"></a>*189:4.4 (2025.5)* Las mujeres que salieron con esta misión de ungir el cuerpo de Jesús fueron: María Magdalena, María la madre de los gemelos Alfeo, Salomé la madre de los hermanos Zebedeo, Juana la mujer de Chuza y Susana la hija de Ezra de Alejandría.

<a name="U189_4_5"></a>*189:4.5 (2025.6)* Eran aproximadamente las tres y media cuando las cinco mujeres, cargadas con sus ungüentos, llegaron delante de la tumba vacía. En el momento de salir por la puerta de Damasco, se encontraron con algunos soldados más o menos sobrecogidos de terror que huían hacia el interior de la ciudad, y esto hizo que se detuvieran durante unos minutos; pero como no sucedía nada más, reanudaron su camino.

<a name="U189_4_6"></a>*189:4.6 (2025.7)* Se quedaron enormemente sorprendidas cuando vieron que la piedra estaba apartada de la entrada de la tumba, ya que durante el camino habían comentado entre ellas: «¿Quién nos ayudará a apartar la piedra?» Depositaron su carga en el suelo y empezaron a mirarse unas a otras asustadas y con una gran estupefacción. Mientras permanecían allí, temblando de miedo, María Magdalena se aventuró a rodear la piedra más pequeña y se atrevió a entrar en el sepulcro abierto. Esta tumba de José estaba situada en su jardín, en la ladera de la parte oriental de la carretera, y también miraba hacia el este. A esta hora había la suficiente claridad de un nuevo día como para que María pudiera ver el lugar donde había reposado el cuerpo del Maestro, y percibir que ya no estaba allí. En el nicho de piedra donde habían puesto a Jesús, María sólo vio el paño doblado donde había reposado su cabeza y los vendajes con los que había sido envuelto, que yacían intactos y tal como habían descansado en la piedra antes de que las huestes celestiales sacaran el cuerpo. La sábana que lo cubría yacía a los pies del nicho fúnebre.

<a name="U189_4_7"></a>*189:4.7 (2026.1)* Después de que María hubo permanecido unos momentos en la entrada de la tumba (al principio no distinguía con claridad cuando entró en ella), vio que el cuerpo de Jesús ya no estaba y que en su lugar sólo quedaban estos lienzos fúnebres, y dio un grito de alarma y de angustia. Todas las mujeres estaban extremadamente nerviosas; habían tenido los nervios de punta desde que encontraron a los soldados dominados por el pánico en la puerta de la ciudad, y cuando María dio este grito de angustia, se aterrorizaron y huyeron a toda prisa. No se detuvieron hasta que hubieron recorrido todo el camino hasta la puerta de Damasco. En ese momento, Juana tomó conciencia de que habían abandonado a María; reunió a sus compañeras y emprendieron el camino de vuelta hacia la tumba.

<a name="U189_4_8"></a>*189:4.8 (2026.2)* Mientras se acercaban al sepulcro, la asustada Magdalena, que había sentido aun más terror cuando no encontró a sus hermanas esperándola al salir de la tumba, se precipitó ahora hacia ellas, exclamando con excitación: «No está ahí — ¡se lo han llevado!» Las llevó de vuelta a la tumba, y todas entraron y vieron que estaba vacía.

<a name="U189_4_9"></a>*189:4.9 (2026.3)* Las cinco mujeres se sentaron entonces en la piedra cerca de la entrada y discutieron la situación. Aún no se les había ocurrido que Jesús había sido resucitado. Habían estado solas todo el sábado, y suponían que el cuerpo había sido trasladado a otro lugar de descanso. Pero cuando reflexionaban sobre esta solución a su dilema, no acertaban a explicarse la colocación ordenada de los lienzos fúnebres; ¿cómo podían haber sacado el cuerpo, si los mismos vendajes en los que estaba envuelto habían sido dejados en la misma posición, y aparentemente intactos, en la plataforma fúnebre?

<a name="U189_4_10"></a>*189:4.10 (2026.4)* Mientras estas mujeres estaban sentadas allí a primeras horas del amanecer de este nuevo día, miraron hacia un lado y observaron a un desconocido silencioso e inmóvil. Por un momento se asustaron de nuevo, pero María Magdalena se precipitó hacia él y, pensando que podría ser el jardinero, le dijo: «¿Dónde habéis llevado al Maestro? ¿Dónde lo han enterrado? Dínoslo para poder ir a buscarlo.» Como el desconocido no le contestaba a María, ésta empezó a llorar. Entonces Jesús les habló, diciendo: «¿A quién buscáis?» María dijo: «Buscamos a Jesús, que fue enterrado en la tumba de José, pero ya no está. ¿Sabes dónde lo han llevado?» Entonces dijo Jesús: «¿No os dijo este Jesús, incluso en Galilea, que moriría pero que resucitaría de nuevo?» Estas palabras asustaron a las mujeres, pero el Maestro estaba tan cambiado que aún no lo reconocían a la tenue luz del contraluz. Mientras meditaban sus palabras, Jesús se dirigió a Magdalena con una voz familiar, diciendo: «María.» Cuando ella escuchó esta palabra de simpatía bien conocida y de saludo afectuoso, supo que era la voz del Maestro, y se precipitó para arrodillarse a sus pies, exclamando: «¡Mi Señor y Maestro!» Todas las demás mujeres reconocieron que era el Maestro el que se encontraba delante de ellas con una forma glorificada, y rápidamente se arrodillaron delante de él.

<a name="U189_4_11"></a>*189:4.11 (2027.1)* Estos ojos humanos fueron capaces de ver la forma morontial de Jesús gracias al ministerio especial de los transformadores y de los intermedios, en asociación con algunas personalidades morontiales que en ese momento acompañaban a Jesús.

<a name="U189_4_12"></a>*189:4.12 (2027.2)* Cuando María intentó abrazar sus pies, Jesús le dijo: «No me toques, María, porque no soy como me has conocido en la carne. Con esta forma permaneceré con vosotros algún tiempo antes de ascender hacia el Padre. Pero id todas ahora y decid a mis apóstoles — y a Pedro — que he resucitado y que habéis hablado conmigo.»

<a name="U189_4_13"></a>*189:4.13 (2027.3)* Después de que estas mujeres se hubieron recobrado del impacto de su asombro, se apresuraron a regresar a la ciudad y a la casa de Elías Marcos, donde contaron a los diez apóstoles todo lo que les había sucedido; pero los apóstoles no estaban dispuestos a creerlas. Al principio pensaron que las mujeres habían visto una visión, pero cuando María Magdalena repitió las palabras que Jesús les había dicho, y cuando Pedro escuchó su nombre, salió precipitadamente de la habitación de arriba, seguido de cerca por Juan, para llegar a la tumba lo más rápidamente posible y ver estas cosas por sí mismo.

<a name="U189_4_14"></a>*189:4.14 (2027.4)* Las mujeres repitieron a los otros apóstoles la historia de su conversación con Jesús, pero no querían creer; y no quisieron ir a averiguarlo por sí mismos como hicieron Pedro y Juan.

### <a name="U189_5_0"></a>5&#8228;&#160;Pedro y Juan en la tumba

<a name="U189_5_1"></a>*189:5.1 (2027.5)* Mientras los dos apóstoles corrían hacia el Gólgota y la tumba de José, los pensamientos de Pedro alternaban entre el miedo y la esperanza; temía encontrar al Maestro, pero su esperanza se había despertado con la historia de que Jesús le había enviado un mensaje especial. Estaba casi persuadido de que Jesús estaba realmente vivo; se acordaba de la promesa de que resucitaría al tercer día. Aunque parezca extraño, no había pensado en esta promesa desde la crucifixión hasta este momento en que corría hacia el norte a través de Jerusalén. Mientras Juan salía precipitadamente de la ciudad, un extraño éxtasis de alegría y de esperanza brotaba en su alma. Estaba casi convencido de que las mujeres habían visto realmente al Maestro resucitado.

<a name="U189_5_2"></a>*189:5.2 (2027.6)* Como Juan era más joven que Pedro, corrió más deprisa que él y llegó primero a la tumba. Juan permaneció en la entrada contemplando la tumba, que se encontraba tal como María la había descrito. Simón Pedro llegó corriendo poco después, entró, y vio la misma tumba vacía con los lienzos fúnebres dispuestos de manera tan particular. Cuando Pedro salió, Juan también entró y lo vio todo por sí mismo; luego se sentaron en la piedra para reflexionar sobre el significado de lo que habían visto y oído. Mientras estaban sentados allí, dieron vueltas en su cabeza a todas las cosas que les habían dicho sobre Jesús, pero no podían percibir claramente lo que había sucedido.

<a name="U189_5_3"></a>*189:5.3 (2027.7)* Pedro sugirió al principio que la tumba había sido saqueada, que los enemigos habían robado el cuerpo, y quizás sobornado a los guardias. Pero Juan razonó que la tumba no habría sido dejada de manera tan ordenada si hubieran robado el cuerpo, y también planteó la cuestión de cómo podía ser que los vendajes hubieran sido dejados atrás, y aparentemente tan intactos. Y los dos volvieron a entrar en el sepulcro para examinar más atentamente los lienzos fúnebres. Cuando salieron de la tumba por segunda vez, encontraron a María Magdalena que había vuelto y estaba llorando delante de la entrada. María había ido a ver a los apóstoles con la creencia de que Jesús había resucitado de la tumba, pero cuando todos se negaron a creer su relato, se sintió abatida y desesperada. Anhelaba volver cerca de la tumba, donde pensaba que había escuchado la voz familiar de Jesús.

<a name="U189_5_4"></a>*189:5.4 (2027.8)* Mientras María permanecía allí después de la partida de Pedro y Juan, el Maestro se le apareció de nuevo, diciendo: «No dudes; ten el valor de creer en lo que has visto y oído. Vuelve a donde están mis apóstoles y diles de nuevo que he resucitado, que me apareceré a ellos, y que pronto los precederé en Galilea como les prometí.»

<a name="U189_5_5"></a>*189:5.5 (2028.1)* María se apresuró a volver a la casa de Marcos y contó a los apóstoles que había hablado de nuevo con Jesús, pero no quisieron creerla. Sin embargo, cuando Pedro y Juan regresaron, dejaron de burlarse y se llenaron de temor y de aprensión.
