﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento195.md" title="Después de Pentecostés">Documento 195</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | &#160;&#62;&#62;</p><hr />

## Documento 196

## <a name="U196_0_0"></a>La fe de Jesús

<a name="U196_0_1"></a>*196:0.1 (2087.1)* JESÚS gozaba de una fe sublime y sin reservas en Dios. Experimentó los altibajos normales y corrientes de la existencia mortal, pero nunca puso religiosamente en duda la certidumbre de la vigilancia y la guía de Dios. Su fe era el fruto de la perspicacia nacida de la actividad de la presencia divina, su Ajustador interior. Su fe no era ni tradicional ni simplemente intelectual; era enteramente personal y puramente espiritual.

<a name="U196_0_2"></a>*196:0.2 (2087.2)* El Jesús humano veía a Dios como santo, justo y grande, así como verdadero, bello y bueno. Todos estos atributos de la divinidad los enfocó en su mente como «la voluntad del Padre que está en los cielos». El Dios de Jesús era al mismo tiempo «el Santo de Israel» y «el Padre vivo y amoroso que está en los cielos». El concepto de Dios como Padre no era original de Jesús, pero exaltó y elevó la idea hasta el nivel de una experiencia sublime mediante la realización de una nueva revelación de Dios y la proclamación de que toda criatura mortal es hija de este Padre del amor, un hijo de Dios.

<a name="U196_0_3"></a>*196:0.3 (2087.3)* Jesús no se aferró a la fe en Dios como un alma que lucha en una guerra contra el universo y en una pelea a muerte con un mundo hostil y pecaminoso; no recurrió a la fe simplemente para consolarse en medio de las dificultades o para animarse cuando lo amenazaba la desesperación; la fe no era para él una simple compensación ilusoria ante las realidades desagradables y las tristezas de la vida. En presencia misma de todas las dificultades naturales y de todas las contradicciones temporales de la existencia mortal, experimentó la tranquilidad de una confianza suprema e incontestable en Dios y sintió la formidable emoción de vivir, por la fe, en la presencia misma del Padre celestial. Esta fe triunfante era la experiencia viviente de un logro espiritual real. La gran contribución de Jesús a los valores de la experiencia humana no fue la de revelar tantas ideas nuevas sobre el Padre que está en los cielos, sino más bien la de demostrar de manera tan magnífica y humana un tipo nuevo y superior de *fe viviente en Dios.* En ningún mundo de este universo, ni en la vida de ningún otro mortal, Dios no se ha vuelto nunca una *realidad tan viviente* como en la experiencia humana de Jesús de Nazaret.

<a name="U196_0_4"></a>*196:0.4 (2087.4)* Este mundo y todos los demás mundos de la creación local descubren, en la vida del Maestro en Urantia, un tipo de religión nuevo y superior, una religión basada en las relaciones espirituales personales con el Padre Universal, y totalmente validada por la autoridad suprema de una experiencia personal auténtica. Esta fe viviente de Jesús era más que una reflexión intelectual, y no era una meditación mística.

<a name="U196_0_5"></a>*196:0.5 (2087.5)* La teología puede fijar, formular, definir y dogmatizar la fe, pero en la vida humana de Jesús, la fe era personal, viviente, original, espontánea y puramente espiritual. Esta fe no era una veneración por la tradición ni una simple creencia intelectual que él mantenía como un credo sagrado, sino más bien una experiencia sublime y una convicción profunda que lo *mantenían en la seguridad.* Su fe era tan real e inclusiva que erradicó absolutamente todas las dudas espirituales y destruyó eficazmente todo deseo contradictorio. Nada era capaz de arrancar a Jesús del anclaje espiritual de esta fe ferviente, sublime e intrépida. Incluso en presencia de una derrota aparente o en medio de la decepción y de una desesperación amenazante, se mantenía sereno en la presencia divina, libre de temores y plenamente consciente de ser espiritualmente invencible. Jesús disfrutaba de la seguridad vigorizante de poseer una fe a toda prueba, y en cada una de las situaciones difíciles de la vida, mostró infaliblemente una lealtad incondicional a la voluntad del Padre. Esta fe magnífica no se dejó intimidar ni siquiera por la amenaza cruel y abrumadora de una muerte ignominiosa.

<a name="U196_0_6"></a>*196:0.6 (2088.1)* En un genio religioso, una poderosa fe espiritual conduce muchas veces directamente a un fanatismo desastroso, a la exageración del ego religioso, pero esto no le sucedió a Jesús. Su vida práctica no se vio afectada desfavorablemente por su fe extraordinaria y sus logros espirituales, porque esta exaltación espiritual era una expresión enteramente inconsciente y espontánea que hacía su alma de su experiencia personal con Dios.

<a name="U196_0_7"></a>*196:0.7 (2088.2)* La fe espiritual de Jesús, arrolladora e indomable, nunca se volvió fanática porque nunca intentó dejarse llevar por sus juicios intelectuales bien equilibrados sobre los valores proporcionales de las situaciones sociales, económicas y morales, prácticas y corrientes, de la vida. El Hijo del Hombre era una personalidad humana espléndidamente unificada; era un ser divino perfectamente dotado; también estaba magníficamente coordinado como ser humano y divino combinados, ejerciendo su actividad en la Tierra como una sola personalidad. El Maestro siempre coordinaba la fe del alma con las sabias evaluaciones de una experiencia madurada. La fe personal, la esperanza espiritual y la devoción moral siempre estaban correlacionadas en una unidad religiosa incomparable de asociación armoniosa con la comprensión penetrante de la realidad y el carácter sagrado de todas las lealtades humanas — honor personal, amor familiar, obligaciones religiosas, deberes sociales y necesidades económicas.

<a name="U196_0_8"></a>*196:0.8 (2088.3)* La fe de Jesús visualizaba que todos los valores espirituales se encontraban en el reino de Dios; por eso decía: «Buscad primero el reino de los cielos». Jesús veía en la hermandad avanzada e ideal del reino la realización y el cumplimiento de la «voluntad de Dios». La esencia misma de la oración que enseñó a sus discípulos fue: «Que venga tu reino; que se haga tu voluntad». Una vez que concibió así que el reino incluía la voluntad de Dios, se consagró a la causa de hacerlo realidad con un asombroso olvido de sí mismo y un entusiasmo ilimitado. Pero durante toda su intensa misión y a lo largo de su vida extraordinaria, nunca se manifestó el furor del fanático ni la frivolidad superficial del egotista religioso.

<a name="U196_0_9"></a>*196:0.9 (2088.4)* Toda la vida del Maestro estuvo constantemente condicionada por esta fe viviente, esta experiencia religiosa sublime. Esta actitud espiritual dominaba totalmente sus pensamientos y sentimientos, su creencia y su oración, su enseñanza y su predicación. Esta fe personal de un hijo en la certidumbre y la seguridad de la guía y la protección del Padre celestial confirió a su vida excepcional una profunda dotación de realidad espiritual. Sin embargo, a pesar de esta conciencia profundísima de su estrecha relación con la divinidad, este Galileo, este Galileo de Dios, cuando le llamaron Maestro Bueno, replicó instantáneamente: «¿Por qué me llamas bueno?» Cuando nos encontramos ante un olvido de sí mismo tan espléndido, empezamos a comprender cómo le resultó posible al Padre Universal manifestarse tan plenamente a Jesús y revelarse a través de él a los mortales de los mundos.

<a name="U196_0_10"></a>*196:0.10 (2088.5)* Jesús le entregó a Dios, como hombre del reino, la más grande de todas las ofrendas: la consagración y la dedicación de su propia voluntad al servicio majestuoso de hacer la voluntad divina. Jesús siempre interpretó la religión, de manera sistemática, totalmente en función de la voluntad del Padre. Cuando estudiéis la carrera del Maestro, en lo referente a la oración o a cualquier otra característica de la vida religiosa, no busquéis tanto lo que enseñó como lo que hizo. Jesús nunca oraba porque fuera un deber religioso. Para él, la oración era una expresión sincera de la actitud espiritual, una declaración de la lealtad del alma, una recitación de devoción personal, una expresión de acción de gracias, una manera de evitar la tensión emocional, una prevención de los conflictos, una exaltación del intelecto, un ennoblecimiento de los deseos, una confirmación de las decisiones morales, un enriquecimiento del pensamiento, una estimulación de las tendencias más elevadas, una consagración del impulso, una clarificación de un punto de vista, una declaración de fe, una rendición trascendental de la voluntad, una sublime afirmación de confianza, una revelación de valentía, la proclamación de un descubrimiento, una confesión de devoción suprema, la validación de una consagración, una técnica para ajustar las dificultades y la poderosa movilización de los poderes combinados del alma para resistir todas las tendencias humanas al egoísmo, al mal y al pecado. Vivió precisamente este tipo de vida consagrada piadosamente a hacer la voluntad de su Padre, y terminó su vida triunfalmente con una oración de este tipo. El secreto de su incomparable vida religiosa fue esta conciencia de la presencia de Dios; y la consiguió mediante oraciones inteligentes y una adoración sincera — una comunión ininterrumpida con Dios — y no por medio de directrices, voces, visiones, apariciones o prácticas religiosas extraordinarias.

<a name="U196_0_11"></a>*196:0.11 (2089.1)* En la vida terrestre de Jesús, la religión fue una experiencia viviente, un movimiento directo y personal desde la veneración espiritual hasta la rectitud práctica. La fe de Jesús produjo los frutos trascendentes del espíritu divino. Su fe no era inmadura y crédula como la de un niño, pero en muchos aspectos se parecía a la confianza sin sospechas de la mente de un niño; Jesús confiaba en Dios como un niño confía en su padre. Tenía una profunda confianza en el universo — la misma confianza que tiene un niño en el ambiente de sus padres. La fe incondicional de Jesús en la bondad fundamental del universo se parecía mucho a la confianza del niño en la seguridad de su entorno terrestre. Dependía del Padre celestial como un niño se apoya en su padre terrenal, y su fe ferviente nunca dudó ni un momento de la certeza de los grandes cuidados del Padre celestial. No le perturbaron seriamente los temores, las dudas ni el escepticismo. La incredulidad no inhibió la expresión libre y original de su vida. Combinó el coraje inquebrantable e inteligente de un adulto con el optimismo sincero y confiado de un niño creyente. Su fe había crecido hasta tales niveles de confianza que estaba desprovista de temor.

<a name="U196_0_12"></a>*196:0.12 (2089.2)* La fe de Jesús alcanzó la pureza de la confianza de un niño. Su fe era tan absoluta y estaba tan desprovista de dudas que era sensible al encanto del contacto con los semejantes y a las maravillas del universo. Su sentimiento de dependencia de lo divino era tan completo y tan confiado que le producía la alegría y la certeza de una seguridad personal absoluta. No había ningún fingimiento vacilante en su experiencia religiosa. En este intelecto gigantesco de adulto, la fe del niño reinaba de manera suprema en todos los asuntos relacionados con la conciencia religiosa. No es extraño que dijera una vez: «A menos que os volváis como un niño pequeño, no entraréis en el reino.» Aunque la fe de Jesús era *ingenua,* no era en ningún sentido *infantil.*

<a name="U196_0_13"></a>*196:0.13 (2089.3)* Jesús no le pide a sus discípulos que crean en él, sino más bien que crean *con* él, que crean en la realidad del amor de Dios y que acepten con toda confianza la seguridad de su filiación con el Padre celestial. El Maestro desea que todos sus seguidores compartan plenamente su fe trascendente. Jesús desafió a sus seguidores, de la manera más enternecedora, no sólo a creer *lo que* él creía, sino también a creer *como* él creía. Éste es el significado completo de su única exigencia suprema: «Sígueme.»

<a name="U196_0_14"></a>*196:0.14 (2090.1)* La vida terrenal de Jesús estuvo consagrada a una sola gran finalidad — hacer la voluntad del Padre, vivir la vida humana religiosamente y por la fe. La fe de Jesús era confiada como la de un niño, pero sin la menor presunción. Tomó decisiones firmes y valientes, se enfrentó con intrepidez a múltiples decepciones, superó resueltamente dificultades extraordinarias, e hizo frente sin vacilar a las duras exigencias del deber. Se necesitaba una fuerte voluntad y una confianza indefectible para creer lo que Jesús creía, y *como* él lo creía.

### <a name="U196_1_0"></a>1&#8228;&#160;Jesús — el hombre

<a name="U196_1_1"></a>*196:1.1 (2090.2)* La devoción de Jesús a la voluntad del Padre y al servicio del hombre era mucho más que una decisión como mortal y que una determinación humana; era una consagración total de sí mismo a esta donación ilimitada de amor. Por muy grande que sea el hecho de la soberanía de Miguel, no debéis apartar de los hombres al Jesús humano. El Maestro subió a los cielos no sólo como hombre, sino también como Dios; él pertenece a los hombres, y los hombres le pertenecen. ¡Es muy lamentable que la religión misma sea tan mal interpretada, que aparte al Jesús humano de los mortales que luchan! Que las discusiones sobre la humanidad o la divinidad de Cristo no oscurezcan la verdad salvadora de que Jesús de Nazaret fue un hombre religioso que consiguió, por la fe, conocer y hacer la voluntad de Dios; fue realmente el hombre más religioso que haya vivido jamás en Urantia.

<a name="U196_1_2"></a>*196:1.2 (2090.3)* Los tiempos están maduros para presenciar la resurrección simbólica del Jesús humano, saliendo de la tumba de las tradiciones teológicas y de los dogmas religiosos de diecinueve siglos. Jesús de Nazaret ya no debe ser sacrificado, ni siquiera por el espléndido concepto del Cristo glorificado. ¡Qué servicio trascendente prestaría la presente revelación si, a través de ella, el Hijo del Hombre fuera rescatado de la tumba de la teología tradicional, y fuera presentado como el Jesús vivo a la iglesia que lleva su nombre y a todas las demás religiones! La hermandad cristiana de creyentes no dudará seguramente en reajustar su fe y sus costumbres de vida para poder «seguir» al Maestro en la manifestación de su vida real de devoción religiosa a la tarea de hacer la voluntad de su Padre, y de consagración al servicio desinteresado de los hombres. ¿Temen los cristianos declarados que se ponga al descubierto a una hermandad autosuficiente y no consagrada, que tiene respetabilidad social y una inadaptación económica egoísta? ¿Teme el cristianismo institucional que la autoridad eclesiástica tradicional esté posiblemente en peligro, o incluso sea derrocada, si el Jesús de Galilea es reinstalado en la mente y el alma de los hombres mortales como el ideal de la vida religiosa personal? En verdad, los reajustes sociales, las transformaciones económicas, los rejuvenecimientos morales y las revisiones religiosas de la civilización cristiana serían drásticas y revolucionarias si la religión viviente de Jesús sustituyera repentinamente a la religión teológica acerca de Jesús.

<a name="U196_1_3"></a>*196:1.3 (2090.4)* «Seguir a Jesús» significa compartir personalmente su fe religiosa y entrar en el espíritu de la vida del Maestro, consagrada al servicio desinteresado de los hombres. Una de las cosas más importantes de la vida humana consiste en averiguar lo que Jesús creía, en descubrir sus ideales, y en esforzarse por alcanzar el elevado objetivo de su vida. De todos los conocimientos humanos, el que posee mayor valor es el de conocer la vida religiosa de Jesús y la manera en que la vivió.

<a name="U196_1_4"></a>*196:1.4 (2090.5)* La gente corriente escuchaba a Jesús con placer, y responderán de nuevo a la presentación de su vida humana sincera de motivación religiosa consagrada, si estas verdades se proclaman de nuevo en el mundo. La gente lo escuchaba con placer porque era uno de ellos, un laico sin pretensiones; el instructor religioso más grande del mundo fue en verdad un laico.

<a name="U196_1_5"></a>*196:1.5 (2091.1)* Los creyentes en el reino no deberían tener el objetivo de imitar literalmente la vida exterior de Jesús en la carne, sino más bien de compartir su fe; confiar en Dios como él confiaba en Dios, y creer en los hombres como él creía en ellos. Jesús nunca discutió sobre la paternidad de Dios o la fraternidad de los hombres; él era una ilustración viviente de lo primero y una profunda demostración de lo segundo.

<a name="U196_1_6"></a>*196:1.6 (2091.2)* Al igual que los hombres deben progresar desde la conciencia de lo humano hasta la comprensión de lo divino, Jesús se elevó desde la naturaleza del hombre hasta la conciencia de la naturaleza de Dios. Y el Maestro efectuó esta gran ascensión desde lo humano hasta lo divino mediante el logro conjunto de la fe de su intelecto mortal y los actos de su Ajustador interior. El hecho de llevar a cabo la conquista de la totalidad de su divinidad (siendo en todo momento plenamente consciente de la realidad de su humanidad) pasó por siete fases de conciencia, por la fe, de su divinización progresiva. Los siguientes acontecimientos extraordinarios marcaron estas fases de desarrollo progresivo de sí mismo en la experiencia donadora del Maestro:

<a name="U196_1_7"></a>*196:1.7 (2091.3)* 1. La llegada del Ajustador del Pensamiento.

<a name="U196_1_8"></a>*196:1.8 (2091.4)* 2. El mensajero de Emmanuel que se le apareció en Jerusalén cuando tenía unos doce años.

<a name="U196_1_9"></a>*196:1.9 (2091.5)* 3. Las manifestaciones que acompañaron a su bautismo.

<a name="U196_1_10"></a>*196:1.10 (2091.6)* 4. Las experiencias en el Monte de la Transfiguración.

<a name="U196_1_11"></a>*196:1.11 (2091.7)* 5. La resurrección morontial.

<a name="U196_1_12"></a>*196:1.12 (2091.8)* 6. La ascensión en espíritu.

<a name="U196_1_13"></a>*196:1.13 (2091.9)* 7. El abrazo final del Padre Paradisiaco, que le confirió la soberanía ilimitada sobre su universo.

### <a name="U196_2_0"></a>2&#8228;&#160;La religión de Jesús

<a name="U196_2_1"></a>*196:2.1 (2091.10)* Algún día, una reforma en la iglesia cristiana podría causar un impacto lo suficientemente profundo como para regresar a las enseñanzas religiosas puras de Jesús, el autor y consumador de nuestra fe. Podéis *predicar* una religión *acerca de* Jesús, pero la religión *de* Jesús, forzosamente, tenéis que *vivirla.* En el entusiasmo de Pentecostés, Pedro inauguró involuntariamente una nueva religión, la religión del Cristo resucitado y glorificado. El apóstol Pablo transformó más tarde este nuevo evangelio en el cristianismo, una religión que incluye sus propias opiniones teológicas y describe su propia *experienciapersonal* con el Jesús del camino de Damasco. El evangelio del reino está fundado en la experiencia religiosa personal de Jesús de Galilea; el cristianismo está fundado casi exclusivamente en la experiencia religiosa personal del apóstol Pablo. Casi todo el Nuevo Testamento está dedicado, no a describir la vida religiosa significativa e inspiradora de Jesús, sino a examinar la experiencia religiosa de Pablo y a describir sus convicciones religiosas personales. Las únicas excepciones notables a esta afirmación son el Libro de los Hebreos y la Epístola de Santiago, además de algunos fragmentos de Mateo, Marcos y Lucas. El mismo Pedro sólo volvió una vez, en sus escritos, a la vida religiosa personal de su Maestro. El Nuevo Testamento es un magnífico documento cristiano, pero sólo refleja pobremente la religión de Jesús.

<a name="U196_2_2"></a>*196:2.2 (2091.11)* La vida de Jesús en la carne describe un crecimiento religioso trascendente que empezó por las antiguas ideas del temor primitivo y de la veneración humana, y pasó por los años de comunión espiritual personal, hasta que llegó finalmente al estado avanzado y elevado de la conciencia de su unidad con el Padre. Y así, en una sola corta vida, Jesús atravesó esa experiencia de evolución espiritual religiosa que los hombres empiezan en la Tierra y que sólo terminan generalmente al final de su larga estancia en las escuelas de educación espiritual de los niveles sucesivos de la carrera preparadisiaca. Jesús progresó desde una conciencia puramente humana en la que tenía la certidumbre, por la fe, de una experiencia religiosa personal, hasta las sublimes alturas espirituales de la comprensión definitiva de su naturaleza divina, y hasta la conciencia de su estrecha asociación con el Padre Universal en la administración de un universo. Progresó desde el humilde estado de dependencia mortal que le impulsó a decir espontáneamente a aquel que le había llamado Maestro Bueno: «¿Por qué me llamas bueno? Nadie es bueno salvo Dios», hasta esa conciencia sublime de una divinidad consumada que le condujo a exclamar: «¿Quién de vosotros me declara culpable de pecado?» Esta ascensión progresiva de lo humano a lo divino fue un logro exclusivamente mortal. Cuando hubo alcanzado así la divinidad, continuó siendo el mismo Jesús humano, el Hijo del Hombre así como el Hijo de Dios.

<a name="U196_2_3"></a>*196:2.3 (2092.1)* Marcos, Mateo y Lucas retienen algunos aspectos del Jesús humano empeñado en el magnífico esfuerzo por averiguar la voluntad divina y por hacer dicha voluntad. Juan presenta la imagen de un Jesús triunfante que caminaba por la Tierra plenamente consciente de su divinidad. El gran error que han cometido aquellos que han estudiado la vida del Maestro es que algunos lo han concebido como enteramente humano, mientras que otros lo han considerado exclusivamente divino. A lo largo de toda su experiencia, el Maestro fue realmente ambas cosas, humano y divino, como lo sigue siendo ahora.

<a name="U196_2_4"></a>*196:2.4 (2092.2)* Pero el error más grande se cometió cuando, aunque se reconocía que el Jesús humano *tenía* una religión, el Jesús divino (Cristo) se convirtió casi de la noche a la mañana en una religión. El cristianismo de Pablo aseguró la adoración del Cristo divino, pero casi perdió de vista por completo al Jesús humano de Galilea, luchador y valiente, que gracias a la intrepidez de su fe religiosa personal y al heroísmo de su Ajustador interior, ascendió desde los humildes niveles de la humanidad hasta volverse uno con la divinidad, convirtiéndose así en el nuevo camino viviente por el que todos los mortales pueden elevarse de esta manera desde la humanidad hasta la divinidad. En todos los grados de espiritualidad y en todos los mundos, los mortales pueden encontrar en la vida personal de Jesús aquello que les fortalecerá e inspirará a medida que progresan desde los niveles espirituales más bajos hasta los valores divinos más elevados, desde el principio hasta el fin de toda la experiencia religiosa personal.

<a name="U196_2_5"></a>*196:2.5 (2092.3)* En la época en que se escribió el Nuevo Testamento, los autores no sólo creían profundamente en la divinidad del Cristo resucitado, sino que también creían de manera ferviente y sincera en su inmediato regreso a la Tierra para consumar el reino celestial. Esta sólida fe en el regreso inmediato del Señor tuvo mucha relación con la tendencia a omitir en los escritos aquellas referencias que describían las experiencias y los atributos puramente humanos del Maestro. Todo el movimiento cristiano tendió a alejarse de la imagen humana de Jesús de Nazaret hacia la exaltación del Cristo resucitado, el Señor Jesucristo glorificado que pronto iba a volver.

<a name="U196_2_6"></a>*196:2.6 (2092.4)* Jesús fundó la religión de la experiencia personal haciendo la voluntad de Dios y sirviendo a la fraternidad humana; Pablo fundó una religión en la que el Jesús glorificado se volvió el objeto de adoración, y la fraternidad estaba compuesta por los compañeros creyentes en el Cristo divino. En la donación de Jesús, estos dos conceptos existían en potencia en su vida humano-divina, y es en verdad una lástima que sus seguidores no lograran crear una religión unificada que hubiera reconocido adecuadamente tanto la naturaleza humana como la naturaleza divina del Maestro, tal como estaban inseparablemente unidas en su vida terrenal y tan gloriosamente expuestas en el evangelio original del reino.

<a name="U196_2_7"></a>*196:2.7 (2093.1)* Algunas declaraciones enérgicas de Jesús no os impresionarían ni os perturbarían si tan sólo quisierais recordar que fue el hombre religioso más entusiasta y apasionado del mundo. Fue un mortal totalmente consagrado, dedicado sin reserva a hacer la voluntad de su Padre. Muchas de sus aserciones aparentemente duras eran más bien una confesión personal de fe y una promesa de devoción, que unos mandatos para sus seguidores. Esta misma determinación y esta devoción desinteresada fueron las que le permitieron efectuar, en una corta vida, un progreso tan extraordinario en la conquista de su mente humana. Muchas de sus declaraciones deberían ser consideradas como una confesión de lo que se exigía a sí mismo, en lugar de una exigencia para todos sus seguidores. En su devoción a la causa del reino, Jesús quemó todos los puentes detrás de él; sacrificó todo lo que fuera un obstáculo para hacer la voluntad de su Padre.

<a name="U196_2_8"></a>*196:2.8 (2093.2)* Jesús bendecía a los pobres porque generalmente eran sinceros y piadosos; condenaba a los ricos porque habitualmente eran libertinos e irreligiosos. Pero hubiera condenado igualmente a los indigentes irreligiosos y alabado a los hombres de dinero consagrados y honorables.

<a name="U196_2_9"></a>*196:2.9 (2093.3)* Jesús inducía a los hombres a sentirse en el mundo como en su hogar; los liberaba de la esclavitud de los tabúes y les enseñaba que el mundo no es fundamentalmente malo. No anhelaba huir de su vida terrenal; dominó una técnica para hacer aceptablemente la voluntad del Padre mientras vivía en la carne. Alcanzó una vida religiosa idealista en medio de un mundo realista. Jesús no compartía la opinión pesimista de Pablo sobre la humanidad. El Maestro consideraba a los hombres como hijos de Dios y preveía un futuro magnífico y eterno para aquellos que escogieran sobrevivir. No era un escéptico moral; miraba al hombre de manera positiva, no negativa. Veía que la mayoría de los hombres eran más bien débiles que malvados, más bien aturdidos que depravados. Pero cualquiera que fuera su condición, todos eran hijos de Dios y sus hermanos.

<a name="U196_2_10"></a>*196:2.10 (2093.4)* Enseñó a los hombres a que se atribuyeran un alto valor en el tiempo y en la eternidad. Como Jesús tenía esta alta estima por los hombres, estaba dispuesto a dedicarse al servicio incansable de la humanidad. Este valor infinito que atribuía a lo finito es lo que hacía que la regla de oro fuera un factor vital en su religión. ¿Qué mortal puede dejar de sentirse elevado por la fe extraordinaria que Jesús tiene en él?

<a name="U196_2_11"></a>*196:2.11 (2093.5)* Jesús no ofreció ninguna regla para el progreso social; su misión era religiosa, y la religión es una experiencia exclusivamente individual. La meta última del logro más avanzado de la sociedad nunca puede esperar trascender la fraternidad de los hombres enseñada por Jesús, basada en el reconocimiento de la paternidad de Dios. El ideal de todo logro social sólo se puede realizar con la llegada de este reino divino.

### <a name="U196_3_0"></a>3&#8228;&#160;La supremacía de la religión

<a name="U196_3_1"></a>*196:3.1 (2093.6)* La experiencia religiosa espiritual personal resuelve eficientemente la mayoría de las dificultades de los mortales; clasifica, evalúa y ajusta eficazmente todos los problemas humanos. La religión no aleja ni destruye las dificultades humanas, pero las disuelve, las absorbe, las ilumina y las trasciende. La verdadera religión unifica la personalidad para que se ajuste eficazmente a todas las necesidades de los mortales. La fe religiosa — la guía positiva de la presencia divina interior — permite indefectiblemente al hombre que conoce a Dios salvar ese abismo que existe entre la lógica intelectual que reconoce a la Primera Causa Universal como *Eso,* y las afirmaciones positivas del alma que afirman que esta Primera Causa es *Él,* el Padre celestial del evangelio de Jesús, el Dios personal de la salvación humana.

<a name="U196_3_2"></a>*196:3.2 (2094.1)* Hay exactamente tres elementos en la realidad universal: los hechos, las ideas y las relaciones. La conciencia religiosa identifica estas realidades como ciencia, filosofía y verdad. La filosofía se siente inclinada a considerar estas actividades como razón, sabiduría y fe — la realidad física, la realidad intelectual y la realidad espiritual. Nosotros tenemos la costumbre de distinguir estas realidades como cosas, significados y valores.

<a name="U196_3_3"></a>*196:3.3 (2094.2)* La comprensión progresiva de la realidad equivale a acercarse a Dios. El descubrimiento de Dios, la conciencia de identificarse con la realidad, equivale a experimentar el yo completo — el yo entero, el yo total. Experimentar la realidad total es comprender plenamente a Dios, la finalidad de la experiencia de conocer a Dios.

<a name="U196_3_4"></a>*196:3.4 (2094.3)* La suma total de la vida humana consiste en el conocimiento de que el hombre es educado por los hechos, ennoblecido por la sabiduría y salvado — justificado — por la fe religiosa.

<a name="U196_3_5"></a>*196:3.5 (2094.4)* La certidumbre física consiste en la lógica de la ciencia; la certidumbre moral, en la sabiduría de la filosofía; la certidumbre espiritual, en la verdad de la experiencia religiosa auténtica.

<a name="U196_3_6"></a>*196:3.6 (2094.5)* La mente del hombre puede alcanzar unos niveles elevados de perspicacia espiritual y las esferas correspondientes de divinidad de valores porque no es enteramente material. Existe un núcleo espiritual en la mente del hombre — el Ajustador de la presencia divina. Hay tres pruebas distintas de que este espíritu habita en la mente humana:

<a name="U196_3_7"></a>*196:3.7 (2094.6)* 1. La comunión humanitaria — el amor. La mente puramente animal puede ser gregaria para protegerse, pero sólo el intelecto habitado por el espíritu es generosamente altruista e incondicionalmente amoroso.

<a name="U196_3_8"></a>*196:3.8 (2094.7)* 2. La interpretación del universo — la sabiduría. Sólo la mente habitada por el espíritu puede comprender que el universo es amistoso para el individuo.

<a name="U196_3_9"></a>*196:3.9 (2094.8)* 3. La evaluación espiritual de la vida — la adoración. Sólo el hombre habitado por el espíritu puede darse cuenta de la presencia divina y tratar de alcanzar una experiencia más completa en y con este anticipo de la divinidad.

<a name="U196_3_10"></a>*196:3.10 (2094.9)* La mente humana no crea valores reales; la experiencia humana no ofrece una perspicacia del universo. En lo que concierne a la perspicacia, el reconocimiento de los valores morales y el discernimiento de los significados espirituales, todo lo que la mente humana puede hacer es descubrir, reconocer, interpretar y *elegir.*

<a name="U196_3_11"></a>*196:3.11 (2094.10)* Los valores morales del universo se vuelven posesiones intelectuales mediante el ejercicio de los tres criterios básicos, o elecciones, de la mente mortal:

<a name="U196_3_12"></a>*196:3.12 (2094.11)* 1. El criterio de sí mismo — la elección moral.

<a name="U196_3_13"></a>*196:3.13 (2094.12)* 2. El criterio social — la elección ética.

<a name="U196_3_14"></a>*196:3.14 (2094.13)* 3. El criterio de Dios — la elección religiosa.

<a name="U196_3_15"></a>*196:3.15 (2094.14)* Así pues, parece ser que todo progreso humano se efectúa mediante una técnica de *evolución revelatoria* conjunta.

<a name="U196_3_16"></a>*196:3.16 (2094.15)* Si un amante divino no viviera en él, el hombre no podría amar de manera desinteresada y espiritual. Si un intérprete no viviera en su mente, el hombre no podría comprender realmente la unidad del universo. Si un evaluador no residiera en él, al hombre le sería totalmente imposible apreciar los valores morales y reconocer los significados espirituales. Y este amante procede de la fuente misma del amor infinito; este intérprete es una parte de la Unidad Universal; este evaluador es el hijo del Centro y la Fuente de todos los valores absolutos de la realidad divina y eterna.

<a name="U196_3_17"></a>*196:3.17 (2095.1)* La evaluación moral con un significado religioso — la perspicacia espiritual — conlleva la elección del individuo entre el bien y el mal, la verdad y el error, lo material y lo espiritual, lo humano y lo divino, el tiempo y la eternidad. La supervivencia humana depende, en gran parte, de que la voluntad humana se consagre a escoger los valores elegidos por este clasificador de los valores espirituales — el intérprete y unificador interior. La experiencia religiosa personal consta de dos fases: el descubrimiento en la mente humana, y la revelación por el espíritu divino interior. Debido a una sofisticación excesiva o a consecuencia de la conducta impía de unas personas supuestamente religiosas, un hombre o incluso una generación de hombres pueden elegir interrumpir sus esfuerzos por descubrir al Dios que vive en ellos; pueden dejar de progresar en la revelación divina y no llegar a alcanzarla. Pero estas actitudes desprovistas de progreso espiritual no pueden durar mucho tiempo debido a la presencia y a la influencia de los Ajustadores interiores del Pensamiento.

<a name="U196_3_18"></a>*196:3.18 (2095.2)* Esta profunda experiencia de la realidad de la presencia divina interior trasciende para siempre la rudimentaria técnica materialista de las ciencias físicas. No podéis colocar la alegría espiritual debajo de un microscopio; no podéis pesar el amor en una balanza; no podéis medir los valores morales; ni tampoco podéis calcular la calidad de la adoración espiritual.

<a name="U196_3_19"></a>*196:3.19 (2095.3)* Los hebreos tenían una religión de sublimidad moral; los griegos desarrollaron una religión de belleza; Pablo y sus compañeros fundaron una religión de fe, esperanza y caridad. Jesús reveló y ejemplificó una religión de amor: la seguridad en el amor del Padre, con la alegría y la satisfacción consiguientes de compartir este amor al servicio de la fraternidad humana.

<a name="U196_3_20"></a>*196:3.20 (2095.4)* Cada vez que el hombre hace una elección moral reflexiva, experimenta de inmediato una nueva invasión divina de su alma. La elección moral constituye la religión porque es el motivo de la reacción interior a las condiciones exteriores. Pero esta religión real no es una experiencia puramente subjetiva. Significa que la totalidad subjetiva del individuo está ocupada en una respuesta significativa e inteligente a la objetividad total — al universo y a su Hacedor.

<a name="U196_3_21"></a>*196:3.21 (2095.5)* La experiencia exquisita y trascendente de amar y ser amado es puramente subjetiva, pero eso no significa que sea solamente una ilusión psíquica. La única realidad verdaderamente divina y objetiva que está asociada con los seres mortales, el Ajustador del Pensamiento, funciona aparentemente para la observación humana como un fenómeno exclusivamente subjetivo. El contacto del hombre con la realidad objetiva más elevada — Dios — sólo se efectúa a través de la experiencia puramente subjetiva de conocerlo, adorarlo y comprender la filiación con él.

<a name="U196_3_22"></a>*196:3.22 (2095.6)* La verdadera adoración religiosa no es un monólogo inútil en el que uno se engaña a sí mismo. La adoración es una comunión personal con lo que es divinamente real, con lo que es la fuente misma de la realidad. Mediante la adoración, el hombre aspira a ser mejor, y por medio de ella, alcanza finalmente lo *mejor.*

<a name="U196_3_23"></a>*196:3.23 (2095.7)* La idealización de la verdad, la belleza y la bondad, y el intento de servirlas, no son un sustituto de la experiencia religiosa auténtica — la realidad espiritual. La psicología y el idealismo no son el equivalente de la realidad religiosa. Las proyecciones del intelecto humano pueden originar en verdad falsos dioses — dioses a la imagen del hombre — pero la verdadera conciencia de Dios no se origina de esta manera. La conciencia de Dios reside en el espíritu interior. Muchos sistemas religiosos del hombre provienen de las formulaciones del intelecto humano, pero la conciencia de Dios no forma parte necesariamente de estos sistemas grotescos de esclavitud religiosa.

<a name="U196_3_24"></a>*196:3.24 (2095.8)* Dios no es una simple invención del idealismo del hombre; él es la fuente misma de todas estas perspicacias y valores superanimales. Dios no es una hipótesis formulada para unificar los conceptos humanos de la verdad, la belleza y la bondad; él es la personalidad de amor de la que proceden todas estas manifestaciones universales. La verdad, la belleza y la bondad del mundo del hombre están unificadas por la espiritualidad creciente de la experiencia de los mortales que ascienden hacia las realidades del Paraíso. La unión de la verdad, la belleza y la bondad sólo se puede realizar en la experiencia espiritual de la personalidad que conoce a Dios.

<a name="U196_3_25"></a>*196:3.25 (2096.1)* La moralidad es el terreno preexistente esencial de la conciencia personal de Dios, la comprensión personal de la presencia interior del Ajustador, pero esta moralidad no es el origen de la experiencia religiosa ni de la perspicacia espiritual resultante. La naturaleza moral es superanimal pero subespiritual. La moralidad equivale a reconocer el deber, a comprender la existencia del bien y del mal. La zona moral se interpone entre el tipo de mente animal y el tipo de mente humana, al igual que la morontia desempeña su función entre las esferas materiales y las esferas espirituales que alcanza la personalidad.

<a name="U196_3_26"></a>*196:3.26 (2096.2)* La mente evolutiva es capaz de descubrir la ley, la moral y la ética; pero el espíritu otorgado, el Ajustador interior, revela a la mente humana en evolución el legislador, el Padre-fuente de todo lo que es verdadero, bello y bueno. Un hombre iluminado así tiene una religión y está espiritualmente equipado para empezar la larga e intrépida búsqueda de Dios.

<a name="U196_3_27"></a>*196:3.27 (2096.3)* La moralidad no es necesariamente espiritual; puede ser total y puramente humana, aunque la auténtica religión realza todos los valores morales, los hace más significativos. La moralidad sin religión no logra revelar la bondad última y tampoco consigue asegurar la supervivencia de ni siquiera sus propios valores morales. La religión asegura el engrandecimiento, la glorificación y la supervivencia indudable de todo lo que la moralidad reconoce y aprueba.

<a name="U196_3_28"></a>*196:3.28 (2096.4)* La religión se encuentra por encima de la ciencia, el arte, la filosofía, la ética y la moral, pero no es independiente de ellas. Todas están indisolublemente interrelacionadas en la experiencia humana, personal y social. La religión es la experiencia suprema del hombre en su estado natural como ser mortal, pero el lenguaje finito hace imposible para siempre que la teología pueda describir adecuadamente la auténtica experiencia religiosa.

<a name="U196_3_29"></a>*196:3.29 (2096.5)* La perspicacia religiosa posee el poder de transformar una derrota en deseos superiores y en nuevas determinaciones. El amor es la motivación más elevada que el hombre puede utilizar en su ascensión por el universo. Pero el amor, cuando está despojado de la verdad, la belleza y la bondad, sólo es un sentimiento, una deformación filosófica, una ilusión psíquica, un engaño espiritual. El amor ha de ser siempre definido de nuevo en los niveles sucesivos de la evolución morontial y espiritual.

<a name="U196_3_30"></a>*196:3.30 (2096.6)* El arte surge del intento del hombre por huir de la falta de belleza de su entorno material; es un gesto hacia el nivel morontial. La ciencia es el esfuerzo del hombre por resolver los enigmas aparentes del universo material. La filosofía es la tentativa del hombre por unificar la experiencia humana. La religión es el gesto supremo del hombre, su esfuerzo magnífico por alcanzar la realidad final, su determinación de encontrar a Dios y de parecerse a él.

<a name="U196_3_31"></a>*196:3.31 (2096.7)* En el terreno de la experiencia religiosa, la posibilidad espiritual es una realidad potencial. El impulso espiritual hacia adelante del hombre no es una ilusión psíquica. Toda la fantasía del hombre sobre el universo puede no ser un hecho, pero una parte, una gran parte es verdad.

<a name="U196_3_32"></a>*196:3.32 (2096.8)* La vida de algunos hombres es demasiado grande y noble como para descender al bajo nivel de un simple éxito. El animal debe adaptarse al entorno, pero el hombre religioso trasciende su entorno y elude así las limitaciones del presente mundo material mediante esta perspicacia del amor divino. Este concepto del amor produce en el alma del hombre ese esfuerzo superanimal por encontrar la verdad, la belleza y la bondad; y cuando las encuentra, es glorificado en su abrazo; le consume el deseo de vivirlas, de actuar con rectitud.

<a name="U196_3_33"></a>*196:3.33 (2097.1)* No os desaniméis; la evolución humana continúa avanzando, y la revelación de Dios al mundo, en Jesús y por Jesús, no fracasará.

<a name="U196_3_34"></a>*196:3.34 (2097.2)* El gran desafío para el hombre moderno consiste en conseguir una mejor comunicación con el Monitor divino que reside en la mente humana. La aventura más grande del hombre en la carne consiste en el esfuerzo sano y bien equilibrado por elevar los límites de la conciencia de sí a través de los reinos imprecisos de la conciencia embrionaria del alma, en un esfuerzo sincero por alcanzar la zona fronteriza de la conciencia espiritual — el contacto con la presencia divina. Esta experiencia constituye la conciencia de Dios, una experiencia que confirma poderosamente la verdad preexistente de la experiencia religiosa de conocer a Dios. Esta conciencia del espíritu equivale a conocer la realidad de la filiación con Dios. De otro modo, la seguridad de la filiación es la experiencia de la fe.

<a name="U196_3_35"></a>*196:3.35 (2097.3)* La conciencia de Dios equivale a la integración del yo en el universo y en sus niveles más elevados de realidad espiritual. Únicamente el contenido espiritual de un valor cualquiera es imperecedero. Incluso aquello que es verdadero, bello y bueno no puede perecer en la experiencia humana. Si el hombre no elige sobrevivir, entonces el Ajustador sobreviviente conservará esas realidades nacidas del amor y alimentadas en el servicio. Todas estas cosas forman parte del Padre Universal. El Padre es amor viviente, y esta vida del Padre se encuentra en sus Hijos. Y el espíritu del Padre reside en los hijos de sus Hijos — los hombres mortales. Cuando todo ha sido dicho y hecho, la idea de Padre continúa siendo el concepto humano más elevado de Dios.
